/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_am extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_HRK = "HRK";
        final Object[][] data = new Object[][] {
            { "mwk", "\u12e8\u121b\u120b\u12ca \u12a9\u12cb\u127b" },
            { "FJD", "FJD" },
            { "STD", "STD" },
            { "LVL", "LVL" },
            { "SCR", "SCR" },
            { "CDF", "CDF" },
            { "BBD", "BBD" },
            { "mga", "\u12e8\u121b\u12f0\u130b\u1235\u12ab\u122d \u121b\u120b\u130b\u1235\u12ed \u12a0\u122a\u12eb\u122d\u12ed" },
            { "HNL", "HNL" },
            { "UGX", "UGX" },
            { "ZAR", "ZAR" },
            { "bam", "\u12e8\u1266\u1235\u1292\u12eb \u1204\u122d\u12de\u130e\u126a\u1293 \u12e8\u121a\u1218\u1290\u12d8\u122d \u121b\u122d\u12ad" },
            { "egp", "\u12e8\u130d\u1265\u133d \u1353\u12cd\u1295\u12f5" },
            { "CUC", "CUC" },
            { "ssp", "\u12e8\u12f0\u1261\u1265 \u1231\u12f3\u1295 \u1353\u12cd\u1295\u12f5" },
            { "BSD", "BSD" },
            { "nio", "\u12e8\u1292\u12ab\u122b\u1313 \u12ae\u122d\u12f6\u1263" },
            { "SDG", "SDG" },
            { "nzd", "\u12e8\u1292\u12cd\u12da\u120b\u1295\u12f5 \u12f6\u120b\u122d" },
            { "IQD", "IQD" },
            { "brl", "\u12e8\u1265\u122b\u12da\u120d \u122a\u120d" },
            { "CUP", "CUP" },
            { "GMD", "GMD" },
            { "fjd", "\u12e8\u134a\u1302 \u12f6\u120b\u122d" },
            { "RSD", "RSD" },
            { "mxn", "\u12e8\u121c\u12ad\u1232\u12ae \u1354\u1236" },
            { "std", "\u12e8\u1233\u12a6 \u1276\u121c \u12a5\u1293 \u1355\u122a\u1295\u1232\u1354 \u12f6\u1265\u122b (1977\u20132017)" },
            { "lvl", "\u12e8\u120b\u1272\u126b \u120b\u1275\u1235" },
            { "scr", "\u12e8\u1232\u123c\u120d \u1229\u1352" },
            { "cdf", "\u12e8\u12ae\u1295\u1310 \u134d\u122b\u1295\u12ad \u12ae\u1295\u1310\u120c\u12dd" },
            { "bbd", "\u12e8\u1263\u122d\u1264\u12f6\u1235 \u12f6\u120b\u122d" },
            { "MYR", "MYR" },
            { "hnl", "\u12e8\u1203\u1295\u12f1\u122b \u120c\u121d\u1353\u12a0\u12ed\u122b" },
            { "ugx", "\u12e8\u12e9\u130b\u1295\u12f3 \u123a\u120a\u1295\u130d" },
            { "FKP", "FKP" },
            { "zar", "\u12e8\u12f0\u1261\u1265 \u12a0\u134d\u122a\u12ab \u122b\u1295\u12f5" },
            { "stn", "\u12e8\u1233\u12a6 \u1276\u121c \u12a5\u1293 \u1355\u122a\u1295\u1232\u1354 \u12f6\u1265\u122b" },
            { "UYU", "UYU" },
            { "cuc", "\u12e8\u12a9\u1263 \u12e8\u121a\u1218\u1290\u12d8\u122d \u1354\u1236" },
            { "bsd", "\u12e8\u1263\u1203\u121b\u1235 \u12f6\u120b\u122d" },
            { "CVE", "CVE" },
            { "OMR", "OMR" },
            { "sdg", "\u12e8\u1231\u12f3\u1295 \u12f2\u1293\u122d" },
            { "KES", "KES" },
            { "SEK", "SEK" },
            { "BTN", "BTN" },
            { "iqd", "\u12e8\u12a2\u122b\u1245 \u12f2\u1293\u122d" },
            { "GNF", "GNF" },
            { "sdp", "\u12e8\u1231\u12f3\u1295 \u1353\u12cd\u1295\u12f5" },
            { "cup", "\u12e8\u12a9\u1263 \u1354\u1236" },
            { "gmd", "\u12e8\u130b\u121d\u1262\u12eb \u12f3\u120b\u1232" },
            { "MZN", "MZN" },
            { "twd", "\u12e8\u12a0\u12f2\u1237 \u1273\u12ed\u12cb\u1295 \u12f6\u120b\u122d" },
            { "ARS", "ARS" },
            { "rsd", "\u12e8\u1230\u122d\u1262\u12eb \u12f2\u1293\u122d" },
            { "QAR", "QAR" },
            { "myr", "\u12e8\u121b\u120c\u12e5\u12eb \u122a\u1295\u130a\u1275" },
            { "IRR", "IRR" },
            { "fkp", "\u12e8\u134e\u12ad\u120b\u1295\u12f5 \u12f0\u1234\u1276\u127d \u1353\u12cd\u1295\u12f5" },
            { "xof", "\u12e8\u121d\u12d5\u122b\u1265 \u12a0\u134d\u122a\u12ab \u1234\u134b \u134d\u122b\u1295\u12ad" },
            { "THB", "\u0e3f" },
            { "UZS", "UZS" },
            { "uyu", "\u12e8\u12a1\u122b\u1313\u12ed \u1354\u1236" },
            { "BDT", "BDT" },
            { "cve", "\u12e8\u12ac\u1355 \u126b\u122d\u12f2 \u12a4\u1235\u12a9\u12f6" },
            { "omr", "\u12e8\u12a6\u121b\u1295 \u122a\u12a0\u120d" },
            { "LYD", "LYD" },
            { "kes", "\u12e8\u12ac\u1292\u12eb \u123a\u120a\u1295\u130d" },
            { "sek", "\u12e8\u1235\u12ca\u12f5\u1295 \u12ad\u122e\u1293" },
            { "KWD", "KWD" },
            { "btn", "\u1265\u1201\u1273\u1292\u12dd \u1295\u1309\u120d\u1275\u1228\u121d" },
            { "RUB", "RUB" },
            { "gnf", "\u12e8\u130a\u1292 \u134d\u122b\u1295\u12ad" },
            { "ISK", "ISK" },
            { "mzn", "\u12e8\u121e\u12db\u121d\u1262\u12ad \u121c\u1272\u12ab\u120d" },
            { "ars", "\u12e8\u12a0\u122d\u1300\u1295\u1272\u1293 \u1354\u1236" },
            { "qar", "\u12e8\u12b3\u1273\u122d \u122a\u12a0\u120d" },
            { "MKD", "MKD" },
            { "irr", "\u12e8\u12a2\u122b\u1295 \u122a\u12a0\u120d" },
            { "DZD", "DZD" },
            { "thb", "\u12e8\u1273\u12ed\u120b\u1295\u12f5 \u1263\u1205\u1275" },
            { "uzs", "\u12e8\u12a1\u12dd\u1354\u12aa\u1235\u1273\u1295 \u1236\u121d" },
            { "xpf", "\u1232 \u12a4\u134d \u1352 \u134d\u122b\u1295\u12ad" },
            { "PAB", "PAB" },
            { "SGD", "SGD" },
            { "bdt", "\u12e8\u1263\u1295\u130d\u120b\u12f2\u123d \u1273\u12ab" },
            { "KGS", "KGS" },
            { "lyd", "\u12e8\u120a\u1262\u12eb \u12f2\u1293\u122d" },
            { "kwd", "\u12e8\u12a9\u12cc\u1275 \u12f2\u1293\u122d" },
            { "rub", "\u12e8\u1229\u1235\u12eb \u1229\u1265\u120d" },
            { "HRK", metaValue_HRK },
            { "CHF", "CHF" },
            { "isk", "\u12e8\u12a0\u12ed\u1235\u120b\u1295\u12f5 \u12ad\u122e\u1293" },
            { "DJF", "DJF" },
            { "mkd", "\u12e8\u121c\u1246\u12f5\u1295\u12eb \u12f2\u1293\u122d" },
            { "TZS", "TZS" },
            { "dzd", "\u12e8\u12a0\u120d\u1304\u122a\u12eb \u12f2\u1293\u122d" },
            { "AUD", "AU$" },
            { "pab", "\u1353\u1293\u121b\u1292\u12a0\u1295 \u1263\u120d\u1266\u12a0" },
            { "sgd", "\u12e8\u1232\u1295\u130b\u1356\u122d \u12f6\u120b\u122d" },
            { "KHR", "KHR" },
            { "IDR", "IDR" },
            { "kgs", "\u12e8\u12aa\u122d\u130a\u1235\u1273\u1295 \u1236\u121d" },
            { "KYD", "KYD" },
            { "BWP", "BWP" },
            { "SHP", "SHP" },
            { "TJS", "TJS" },
            { "xaf", "\u12e8\u1218\u12ab\u12a8\u1208\u129b\u12cd \u12a0\u134d\u122a\u12ab \u1234\u134b \u134d\u122b\u1295\u12ad" },
            { "hrk", metaValue_HRK },
            { "AED", "AED" },
            { "RWF", "RWF" },
            { "chf", "\u12e8\u1235\u12ca\u1235 \u134d\u122b\u1295\u12ad" },
            { "djf", "\u12e8\u1305\u1261\u1272 \u134d\u122b\u1295\u12ad" },
            { "DKK", "DKK" },
            { "BGN", "BGN" },
            { "MMK", "MMK" },
            { "NOK", "NOK" },
            { "SYP", "SYP" },
            { "tzs", "\u12e8\u1273\u1295\u12db\u1292\u12eb \u123a\u120a\u1295\u130d" },
            { "vnd", "\u12e8\u126d\u12e8\u1275\u1293\u121d \u12f6\u1295\u130d" },
            { "aud", "\u12e8\u12a0\u12cd\u1235\u1275\u122b\u120a\u12eb \u12f6\u120b\u122d" },
            { "LKR", "LKR" },
            { "khr", "\u12e8\u12ab\u121d\u1266\u12f2\u12eb \u122c\u120d" },
            { "CZK", "CZK" },
            { "idr", "\u12e8\u12a2\u1295\u12f6\u1294\u12e5\u12eb \u1229\u1352\u1203" },
            { "kyd", "\u12e8\u12ab\u12ed\u121b\u1295 \u12f0\u1234\u1276\u127d \u12f6\u120b\u122d" },
            { "HTG", "HTG" },
            { "bwp", "\u12e8\u1266\u1275\u1235\u12cb\u1293 \u1351\u120b" },
            { "shp", "\u12e8\u1234\u12ed\u1295\u1275 \u1214\u120c\u1293 \u1353\u12cd\u1295\u12f5" },
            { "tjs", "\u12e8\u1273\u1302\u12ad\u1235\u1273\u1295 \u1236\u121e\u1292" },
            { "BHD", "BHD" },
            { "rwf", "\u12e8\u1229\u12cb\u1295\u12f3 \u134d\u122b\u1295\u12ad" },
            { "aed", "\u12e8\u1270\u1263\u1260\u1229\u1275 \u12e8\u12a0\u1228\u1265 \u12a4\u121d\u122c\u1275\u1235 \u12f5\u122d\u1200\u121d" },
            { "KZT", "KZT" },
            { "SZL", "SZL" },
            { "dkk", "\u12e8\u12f4\u1295\u121b\u122d\u12ad \u12ad\u122e\u1295" },
            { "zwd", "\u12e8\u12da\u121d\u1267\u1261\u12cc \u12f6\u120b\u122d" },
            { "YER", "YER" },
            { "bgn", "\u12e8\u1261\u120d\u130b\u122a\u12eb \u120c\u126d" },
            { "AFN", "AFN" },
            { "mmk", "\u12e8\u121b\u12eb\u1293\u121b\u122d \u12ad\u12eb\u1275" },
            { "nok", "\u12e8\u1296\u122d\u12cc\u12ed \u12ad\u122e\u1295" },
            { "syp", "\u12e8\u1232\u122a\u12eb \u1353\u12cd\u1295\u12f5" },
            { "AWG", "AWG" },
            { "NPR", "NPR" },
            { "MNT", "MNT" },
            { "lkr", "\u12e8\u1232\u122a\u120b\u1295\u12ab \u1229\u1352" },
            { "czk", "\u127c\u12ad \u122a\u1350\u1265\u120a\u12ad \u12ae\u1229\u1293" },
            { "BYN", "BYN" },
            { "HUF", "HUF" },
            { "xcd", "\u12e8\u121d\u12d5\u122b\u1265 \u12ab\u122a\u1265\u12eb\u1295 \u12f6\u120b\u122d" },
            { "BYR", "BYR" },
            { "htg", "\u12e8\u1203\u12eb\u1272 \u1313\u122d\u12f4" },
            { "BIF", "BIF" },
            { "bhd", "\u12e8\u1263\u12bd\u122c\u1295 \u12f2\u1293\u122d" },
            { "kzt", "\u12e8\u12ab\u12db\u12aa\u1235\u1273\u1295 \u1270\u1295\u130c" },
            { "szl", "\u12e8\u1235\u12cb\u12da\u120b\u1295\u12f5 \u120a\u120b\u1295\u1308\u1292" },
            { "yer", "\u12e8\u12e8\u1218\u1295 \u122a\u12a0\u120d" },
            { "afn", "\u12e8\u12a0\u134d\u130b\u1295 \u12a0\u134d\u130b\u1292" },
            { "BZD", "BZD" },
            { "MOP", "MOP" },
            { "NAD", "NAD" },
            { "awg", "\u12a0\u1229\u1263\u1295 \u134d\u120e\u122a\u1295" },
            { "npr", "\u12e8\u1294\u1353\u120d \u1229\u1352" },
            { "mnt", "\u12e8\u121e\u1295\u130e\u120a\u12eb\u1295 \u1271\u130d\u122a\u12ad" },
            { "gbp", "\u12e8\u12a5\u1295\u130d\u120a\u12dd \u1353\u12cd\u1295\u12f5 \u1235\u1270\u122d\u120a\u1295\u130d" },
            { "byn", "\u12e8\u1264\u120b\u1229\u1235\u12eb \u1229\u1265\u120d" },
            { "PEN", "PEN" },
            { "huf", "\u12e8\u1203\u1295\u130b\u122a\u12eb\u1295 \u134e\u122a\u1295\u1275" },
            { "WST", "WST" },
            { "TMT", "TMT" },
            { "byr", "\u12e8\u1264\u120b\u1229\u1235\u12eb \u1229\u1265\u120d (2000\u20132016)" },
            { "bif", "\u12e8\u1265\u1229\u1295\u12f2 \u134d\u122b\u1295\u12ad" },
            { "GTQ", "GTQ" },
            { "CLP", "CLP" },
            { "TND", "TND" },
            { "bzd", "\u12e8\u1264\u120a\u12dd \u12f6\u120b\u122d" },
            { "mop", "\u12e8\u121b\u12ab\u1294\u12dd \u1353\u1273\u12ab" },
            { "nad", "\u12e8\u1293\u121a\u1262\u12eb \u12f6\u120b\u122d" },
            { "SLL", "SLL" },
            { "pen", "\u12e8\u1354\u1229\u126a\u12eb \u1236\u120d" },
            { "wst", "\u1233\u121e\u12a0\u1295 \u1273\u120b" },
            { "tmt", "\u1271\u122d\u12ad\u121c\u1292\u1235\u1273\u1292 \u121b\u1293\u1275" },
            { "DOP", "DOP" },
            { "KMF", "KMF" },
            { "gtq", "\u1313\u1272\u121b\u120b\u1295 \u12a9\u1272\u12db\u120d" },
            { "clp", "\u12e8\u127a\u120a \u1354\u1236" },
            { "tnd", "\u12e8\u1271\u1292\u12da\u12eb \u12f2\u1293\u122d" },
            { "GEL", "GEL" },
            { "MAD", "MAD" },
            { "sll", "\u12e8\u1234\u122b\u120a\u12ce\u1295 \u120a\u12ce\u1295" },
            { "TOP", "TOP" },
            { "AZN", "AZN" },
            { "PGK", "PGK" },
            { "CNH", "\u12e8\u127b\u12ed\u1293 \u12e9\u12cb\u1295" },
            { "UAH", "UAH" },
            { "ERN", "ERN" },
            { "dop", "\u12e8\u12f6\u121a\u1292\u12ad \u1354\u1236" },
            { "kmf", "\u12e8\u12ae\u121e\u122e \u134d\u122b\u1295\u12ad" },
            { "MRO", "MRO" },
            { "gel", "\u12e8\u1306\u122d\u1305\u12eb \u120b\u122a" },
            { "mad", "\u12e8\u121e\u122e\u12ae \u12f2\u122d\u1200\u121d" },
            { "azn", "\u12e8\u12a0\u12db\u122d\u1263\u1303\u1295 \u121b\u1293\u1275" },
            { "top", "\u1276\u1295\u130b\u1295 \u1353\u2019\u12a0\u1295\u130b" },
            { "pgk", "\u12e8\u1353\u1355\u12cb \u1292\u12cd \u130a\u1292 \u12aa\u1293" },
            { "BMD", "BMD" },
            { "PHP", "PHP" },
            { "cnh", "\u12e8\u127b\u12ed\u1293 \u12e9\u12cb\u1295 (\u12e8\u12cd\u132d \u121d\u1295\u12db\u122a)" },
            { "uah", "\u12e8\u12e9\u12ad\u122c\u1295 \u1200\u122a\u12ed\u126d\u1292\u12a0" },
            { "PYG", "PYG" },
            { "JMD", "JMD" },
            { "ern", "\u12e8\u12a4\u122d\u1275\u122b \u1293\u1245\u134b" },
            { "COP", "COP" },
            { "mro", "\u12e8\u121e\u122a\u1274\u1292\u12eb \u12a6\u12cd\u1309\u12eb (1973\u20132017)" },
            { "cny", "\u12e8\u127b\u12ed\u1293 \u12e8\u1295" },
            { "mru", "\u12e8\u121e\u122a\u1274\u1292\u12eb \u12a6\u12cd\u1309\u12eb" },
            { "ETB", "\u1265\u122d" },
            { "SOS", "SOS" },
            { "VEF", "VEF" },
            { "VUV", "VUV" },
            { "LAK", "LAK" },
            { "bmd", "\u12e8\u1264\u122d\u1219\u12f3 \u12f6\u120b\u122d" },
            { "BND", "BND" },
            { "php", "\u12e8\u134a\u120a\u1352\u1295\u1235 \u1354\u1236" },
            { "xxx", "\u12eb\u120d\u1273\u12c8\u1240 \u1308\u1295\u12d8\u1265" },
            { "LRD", "LRD" },
            { "pyg", "\u12e8\u1353\u122b\u1313\u12ed \u1309\u12a0\u122b\u1292" },
            { "jmd", "\u12e8\u1303\u121b\u12ed\u12ab \u12f6\u120b\u122d" },
            { "ALL", "ALL" },
            { "ZMW", "ZMW" },
            { "cop", "\u12e8\u12ae\u120e\u121d\u1262\u12eb \u1354\u1236" },
            { "usd", "\u12e8\u12a0\u121c\u122a\u12ab\u1295 \u12f6\u120b\u122d" },
            { "etb", "\u12e8\u12a2\u1275\u12ee\u1335\u12eb \u1265\u122d" },
            { "GHS", "GHS" },
            { "GYD", "GYD" },
            { "KPW", "KPW" },
            { "BOB", "BOB" },
            { "MDL", "MDL" },
            { "sos", "\u12e8\u1236\u121b\u120c \u123a\u120a\u1295\u130d" },
            { "vef", "\u12e8\u126c\u1295\u12dd\u12cc\u120b \u1266\u120a\u126b\u122d" },
            { "vuv", "\u12e8\u126b\u1295\u12cb\u1295\u1271 \u126b\u1271" },
            { "lak", "\u12e8\u120b\u12a6\u1272 \u12aa\u1355" },
            { "AMD", "AMD" },
            { "bnd", "\u12e8\u1265\u1229\u1294 \u12f6\u120b\u122d" },
            { "zmk", "\u12e8\u12db\u121d\u1262\u12eb \u12ad\u12cb\u127b (1968\u20132012)" },
            { "TRY", "TRY" },
            { "LBP", "LBP" },
            { "JOD", "JOD" },
            { "lrd", "\u12e8\u120b\u12ed\u1264\u122a\u12eb \u12f6\u120b\u122d" },
            { "all", "\u12e8\u12a0\u120d\u1263\u1295\u12eb \u120c\u12ad" },
            { "ghc", "\u12e8\u130b\u1293 \u1234\u12f2" },
            { "zmw", "\u12e8\u12db\u121d\u1262\u12eb \u12ad\u12cb\u127b" },
            { "MUR", "MUR" },
            { "GIP", "GIP" },
            { "RON", "RON" },
            { "ils", "\u12e8\u12a5\u1235\u122b\u12a4\u120d \u12a0\u12f2\u1235 \u123d\u1245\u120d" },
            { "ghs", "\u12e8\u130b\u1293 \u1232\u12f2" },
            { "gyd", "\u12e8\u1309\u12e8\u1293 \u12f6\u120b\u122d" },
            { "kpw", "\u12e8\u1230\u121c\u1295 \u12ae\u122a\u12eb \u12ce\u1295" },
            { "NGN", "NGN" },
            { "bob", "\u12e8\u1266\u120a\u126a\u12eb \u1266\u120a\u126a\u12eb\u1296" },
            { "mdl", "\u121e\u120d\u12f6\u126b\u1295 \u120a\u12a1" },
            { "CRC", "CRC" },
            { "PKR", "PKR" },
            { "amd", "\u12e8\u12a0\u122d\u1218\u1295 \u12f5\u122b\u121d" },
            { "ANG", "ANG" },
            { "try", "\u12e8\u1271\u122d\u12ad \u120a\u122b" },
            { "lbp", "\u12e8\u120a\u1263\u1296\u1235 \u1353\u12cd\u1295\u12f5" },
            { "jod", "\u12e8\u1306\u122d\u12f3\u1295 \u12f2\u1293\u122d" },
            { "hkd", "\u12e8\u1206\u1295\u130d\u12ae\u1295\u130d \u12f6\u120b\u122d" },
            { "eur", "\u12e9\u122e" },
            { "SRD", "SRD" },
            { "lsl", "\u12e8\u120c\u1236\u1276 \u120e\u1272" },
            { "LTL", "LTL" },
            { "SAR", "SAR" },
            { "TTD", "TTD" },
            { "cad", "\u12e8\u12ab\u1293\u12f3 \u12f6\u120b\u122d" },
            { "MVR", "MVR" },
            { "mur", "\u12e8\u121e\u122a\u1238\u1235 \u1229\u1352" },
            { "gip", "\u1302\u1265\u122b\u120d\u1270\u122d \u1353\u12cd\u1295\u12f5" },
            { "ron", "\u12e8\u122e\u121b\u1292\u12eb \u1208\u12cd" },
            { "AOA", "AOA" },
            { "PLN", "PLN" },
            { "SBD", "SBD" },
            { "ngn", "\u12e8\u1293\u12ed\u1304\u122a\u12eb \u1293\u12ed\u122b" },
            { "crc", "\u12e8\u12ae\u1235\u1273\u122a\u12ab \u12ae\u120e\u1295" },
            { "pkr", "\u12e8\u1353\u12aa\u1235\u1273\u1295 \u1229\u1352" },
            { "ang", "\u1294\u12d8\u122d\u120b\u1295\u12f5\u1235 \u12a0\u1295\u1272\u120a\u12a0\u1295 \u130a\u120d\u12f0\u122d" },
            { "MWK", "MWK" },
            { "srd", "\u12e8\u1230\u122d\u1293\u121c\u12dd \u12f6\u120b\u122d" },
            { "ltl", "\u120a\u1271\u12cc\u1295\u12eb\u1295 \u120a\u1273\u1235" },
            { "sar", "\u12e8\u1233\u12cd\u12f2 \u122a\u12eb\u120d" },
            { "ttd", "\u12e8\u1275\u122a\u1295\u12f3\u12f5 \u12a5\u1293 \u1276\u1264\u130e\u12f6\u120b\u122d" },
            { "MGA", "MGA" },
            { "mvr", "\u12e8\u121b\u120d\u12f2\u126b \u1229\u134a\u12eb" },
            { "inr", "\u12e8\u1215\u1295\u12f5 \u1229\u1352" },
            { "BAM", "BAM" },
            { "EGP", "EGP" },
            { "SSP", "SSP" },
            { "krw", "\u12e8\u12f0\u1261\u1265 \u12ae\u122a\u12eb \u12ce\u1295" },
            { "aoa", "\u12e8\u12a0\u1295\u130e\u120b \u12a9\u12cb\u1295\u12db" },
            { "jpy", "\u12e8\u1303\u1353\u1295 \u12e8\u1295" },
            { "pln", "\u12e8\u1356\u120b\u1295\u12f5 \u12dd\u120e\u1272" },
            { "sbd", "\u12e8\u1230\u1208\u121e\u1295 \u12f0\u1234\u1276\u127d \u12f6\u120b\u122d" },
            { "NIO", "NIO" },
        };
        return data;
    }
}
