/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_bas extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "Dirh\u00e0m \u00e8m\u00ecr\u00e2" },
            { "aoa", "Kw\u00e0nza \u00e0\u014bgol\u00e0" },
            { "aud", "D\u0254\u0300l\u00e2r \u00f2stral\u00ec\u00e0" },
            { "bhd", "Din\u00e2r B\u00e0ra\u00ecn" },
            { "bif", "Fr\u01ce\u014b b\u00f9rund\u00ec" },
            { "bwp", "P\u00f9la B\u00f2tswan\u00e0" },
            { "cad", "D\u0254\u0300l\u00e2r k\u00e0nad\u00e0" },
            { "cdf", "Fr\u01ce\u014b k\u00f2\u014bgo" },
            { "chf", "Fr\u01ce\u014b s\u00f9w\u00ees" },
            { "cny", "Y\u00f9an kin\u00e0" },
            { "cve", "\u00c8skud\u00f2 kabwe\u1dc6r" },
            { "djf", "Fr\u01ce\u014b j\u00ecbut\u00ec" },
            { "dzd", "D\u00ecn\u00e2r \u00e0lger\u00ec\u00e0" },
            { "egp", "Pa\u00f9nd \u00e8g\u00eept\u00f2" },
            { "ern", "Nafk\u00e0 \u00e8r\u00ectr\u011b\u00e0" },
            { "etb", "B\u00eer \u00e8t\u00ecop\u00ec\u00e0" },
            { "eur", "\u00c8r\u00f4" },
            { "gbp", "St\u025brl\u00ec\u014b \u014bg\u00ecs\u00ec" },
            { "ghc", "S\u00e8di g\u0101n\u00e0" },
            { "gmd", "Dalas\u00ec gamb\u00ec\u00e0" },
            { "gns", "Fr\u01ce\u014b g\u00ecn\u00ea" },
            { "inr", "R\u00f9pi \u012bnd\u00ec\u00e0" },
            { "jpy", "Y\u025b\u0302n y\u00e0p\u00e2n" },
            { "kes", "Sil\u00ee\u014b ken\u00ec\u00e0" },
            { "kmf", "Fr\u01ce\u014b k\u00f2mor\u00e0" },
            { "lrd", "D\u0254\u0300l\u00e2r l\u00ecber\u00ec\u00e0" },
            { "lsl", "Lot\u00ec l\u00e8s\u00f2t\u00f2" },
            { "lyd", "D\u00ecn\u00e2r lib\u00ec\u00e0" },
            { "mad", "D\u00ecrham m\u00e0r\u00f4k" },
            { "mga", "Fr\u01ce\u014b m\u00e0l\u00e0gas\u00ec" },
            { "mro", "\u00d9gwiya m\u00f2r\u00ectan\u00eca (1973\u20132017)" },
            { "mru", "\u00d9gwiya m\u00f2r\u00ectan\u00eca" },
            { "mur", "Rup\u00ec\u025b\u0300 m\u00f2r\u00ees" },
            { "mwk", "Kwaca m\u00e0law\u00ec" },
            { "mzm", "M\u00e8t\u00eckal m\u00f2s\u00e0mb\u00eek" },
            { "nad", "D\u0254\u0300l\u00e2r n\u00e0mib\u00ec\u00e0" },
            { "ngn", "Nayr\u00e0 n\u00ecger\u00ec\u00e0" },
            { "rwf", "Fr\u01ce\u014b R\u00f9and\u00e0" },
            { "sar", "R\u00ecal s\u00e0ud\u00ec" },
            { "scr", "R\u00f9pi\u025b\u0300 s\u00e8s\u025b\u0302l" },
            { "sdg", "D\u00ecn\u00e2r s\u00f9d\u00e2n" },
            { "sdp", "Pa\u00f9nd s\u00f9d\u00e2n" },
            { "shp", "Pa\u00f9nd h\u00e8len\u00e0" },
            { "sll", "L\u00e8on\u025b\u0300" },
            { "sos", "Sil\u00ee\u014b s\u00f2m\u00e0li" },
            { "std", "Dobr\u00e0 s\u00e0ot\u00f2me (1977\u20132017)" },
            { "stn", "Dobr\u00e0 s\u00e0ot\u00f2me" },
            { "szl", "L\u00ecl\u00e0\u014bgeni sw\u00e0z\u00ec" },
            { "tnd", "D\u00ecn\u00e2r t\u00f9n\u00ees" },
            { "tzs", "Sil\u00ee\u014b t\u00e0nz\u00e0ni\u00e0" },
            { "ugx", "Sil\u00ee\u014b \u00f9g\u00e0nd\u00e0" },
            { "usd", "D\u0254la \u00e0merk\u00e0" },
            { "xaf", "Fr\u01ce\u014b CFA (BEAC)" },
            { "xof", "Fr\u01ce\u014b CFA (BCEAO)" },
            { "zar", "R\u00e2n \u00e0fr\u01d0k\u00e0s\u0254\u0300" },
            { "zmk", "Kw\u00e0ca s\u00e0mbi\u00e0 (1968\u20132012)" },
            { "zmw", "Kw\u00e0ca s\u00e0mbi\u00e0" },
            { "zwd", "D\u0254\u0300l\u00e2r s\u00ecmb\u00e0bw\u00ea" },
        };
        return data;
    }
}
