/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_br extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_BEL = "BEL";
        final Object[][] data = new Object[][] {
            { "UGS", "UGS" },
            { "mwk", "kwacha Malawi" },
            { "FJD", "FJD" },
            { "LVL", "LVL" },
            { "SCR", "SCR" },
            { "CDF", "CDF" },
            { "MXP", "MXP" },
            { "bad", "dinar Bosnia ha Herzegovina (1992\u20131994)" },
            { "BBD", "BBD" },
            { "HNL", "HNL" },
            { "UGX", "UGX" },
            { "LVR", "LVR" },
            { "MXV", "MXV" },
            { "fim", "mark Finland" },
            { "dem", "mark Alamagn" },
            { "ban", "dinar nevez Bosnia ha Herzegovina (1994\u20131997)" },
            { "bam", "mark kemmadus Bosnia ha Herzegovina" },
            { "egp", "lur Egipt" },
            { "SDD", "SDD" },
            { "SDG", "SDG" },
            { "ZRN", "ZRN" },
            { "nzd", "dollar Zeland-Nevez" },
            { "IQD", "IQD" },
            { "SDP", "SDP" },
            { "GMD", "GMD" },
            { "ugs", "shilling Ouganda (1966\u20131987)" },
            { "fjd", "dollar Fidji" },
            { "mxn", "peso Mec\u02bchiko" },
            { "ZRZ", "ZRZ" },
            { "lvl", "lats Latvia" },
            { "scr", "roupi Sechelez" },
            { "cdf", "lur Kongo" },
            { "mxp", "peso arc\u02bchant Mec\u02bchiko (1861\u20131992)" },
            { "bbd", "dollar Barbados" },
            { "MYR", "MYR" },
            { "hnl", "lempira Honduras" },
            { "ugx", "shilling Ouganda" },
            { "lvr", "roubl Latvia" },
            { "FKP", "FKP" },
            { "sdd", "dinar Soudan (1992\u20132007)" },
            { "sdg", "lur Soudan" },
            { "SEK", "SEK" },
            { "MZE", "MZE" },
            { "iqd", "dinar Iraq" },
            { "GNF", "GNF" },
            { "sdp", "lur Soudan (1957\u20131998)" },
            { "gmd", "dalasi Gambia" },
            { "MZN", "MZN" },
            { "MZM", "MZM" },
            { "QAR", "QAR" },
            { "myr", "ringgit Malaysia" },
            { "IRR", "IRR" },
            { "fkp", "lur Inizi Falkland" },
            { "GNS", "GNS" },
            { "XPD", "XPD" },
            { "xof", "lur CFA Afrika ar C\u02bchorn\u00f4g" },
            { "THB", "THB" },
            { "BDT", "BDT" },
            { "LYD", "LYD" },
            { "sek", "kurunenn Sveden" },
            { "KWD", "KWD" },
            { "mze", "escudo Mozambik" },
            { "XPT", "XPT" },
            { "gnf", "lur Ginea" },
            { "ISK", "ISK" },
            { "mzn", "metical Mozambik" },
            { "BEC", "BEC" },
            { "ISJ", "ISJ" },
            { "mzm", "metical Mozambik (1980\u20132006)" },
            { "BEF", "BEF" },
            { "qar", "rial Qatar" },
            { "BEL", metaValue_BEL },
            { "irr", "rial Iran" },
            { "gns", "syli Ginea" },
            { "xpd", "palladiom" },
            { "thb", "baht Thailand" },
            { "xpf", "lur CFP" },
            { "PAB", "PAB" },
            { "SGD", "SGD" },
            { "bdt", "taka Bangladesh" },
            { "lyd", "dinar Libia" },
            { "kwd", "dinar Koweit" },
            { "HRD", "HRD" },
            { "xpt", "platin" },
            { "CHF", "CHF" },
            { "HRK", "HRK" },
            { "ITL", "ITL" },
            { "isk", "kurunenn Island" },
            { "CHE", "CHE" },
            { "DJF", "DJF" },
            { "bec", "lur Belgia (kemmadus)" },
            { "isj", "kurunenn Island (1918\u20131981)" },
            { "bef", "lur Belgia" },
            { "bel", metaValue_BEL },
            { "XRE", "XRE" },
            { "ADP", "ADP" },
            { "VND", "VND" },
            { "pab", "balboa Panam\u00e1" },
            { "sgd", "dollar Singapour" },
            { "CHW", "CHW" },
            { "KYD", "KYD" },
            { "VNN", "VNN" },
            { "GQE", "GQE" },
            { "SHP", "SHP" },
            { "hrd", "dinar Kroatia" },
            { "TJS", "TJS" },
            { "TJR", "TJR" },
            { "AED", "AED" },
            { "chf", "lur Suis" },
            { "hrk", "kuna Kroatia" },
            { "itl", "lur Italia" },
            { "che", "euro WIR" },
            { "djf", "lur Djibouti" },
            { "DKK", "DKK" },
            { "BGL", "BGL" },
            { "ZWD", "ZWD" },
            { "BGN", "BGN" },
            { "BGM", "BGM" },
            { "YUD", "YUD" },
            { "BGO", "BGO" },
            { "adp", "peseta Andorra" },
            { "vnd", "dong Vi\u00eat Nam" },
            { "ZWL", "ZWL" },
            { "YUM", "YUM" },
            { "YUN", "YUN" },
            { "chw", "lur WIR" },
            { "ZWR", "ZWR" },
            { "YUR", "YUR" },
            { "kyd", "dollar Inizi Cayman" },
            { "vnn", "dong Vi\u00eat Nam (1978\u20131985)" },
            { "GRD", "GRD" },
            { "HTG", "HTG" },
            { "gqe", "ekwele Ginea ar C\u02bcheheder" },
            { "shp", "lur Saint-Helena" },
            { "XSU", "XSU" },
            { "AFA", "AFA" },
            { "tjs", "somoni Tadjikistan" },
            { "tjr", "roubl Tadjikistan" },
            { "BHD", "BHD" },
            { "SIT", "SIT" },
            { "aed", "dirham EAU" },
            { "KZT", "KZT" },
            { "dkk", "kurunenn Danmark" },
            { "zwd", "dollar Zimbabwe (1980\u20132008)" },
            { "bgn", "lev Bulgaria" },
            { "AFN", "AFN" },
            { "bgm", "lev sokialour Bulgaria" },
            { "bgo", "lev Bulgaria (1879\u20131952)" },
            { "zwl", "dollar Zimbabwe (2009)" },
            { "RHD", "RHD" },
            { "yum", "dinar nevez Yougoslavia (1994\u20132002)" },
            { "yun", "dinar kemmadus Yougoslavia (1990\u20131992)" },
            { "zwr", "dollar Zimbabwe (2008)" },
            { "XTS", "XTS" },
            { "yur", "dinar adreizhet Yougoslavia (1992\u20131993)" },
            { "HUF", "HUF" },
            { "grd", "drakm Gres" },
            { "htg", "gourde Haiti" },
            { "afa", "afghani Afghanistan (1927\u20132002)" },
            { "BIF", "BIF" },
            { "bhd", "dinar Bahrein" },
            { "sit", "tolar Slovenia" },
            { "kzt", "tenge Kazakstan" },
            { "afn", "afghani Afghanistan" },
            { "rhd", "dollar Rodezia" },
            { "NAD", "NAD" },
            { "SKK", "SKK" },
            { "PEI", "PEI" },
            { "TMM", "TMM" },
            { "xts", "kod moneiz amproui\u00f1" },
            { "PEN", "PEN" },
            { "huf", "forint Hungaria" },
            { "WST", "WST" },
            { "TMT", "TMT" },
            { "FRF", "FRF" },
            { "CLF", "CLF" },
            { "CLE", "CLE" },
            { "bif", "lur Burundi" },
            { "PES", "PES" },
            { "GTQ", "GTQ" },
            { "CLP", "CLP" },
            { "TND", "TND" },
            { "nad", "dollar Namibia" },
            { "SLL", "SLL" },
            { "skk", "kurunenn Slovakia" },
            { "tmm", "manat Turkmenistan (1993\u20132009)" },
            { "pen", "sol Perou" },
            { "wst", "tala Samoa" },
            { "tmt", "manat Turkmenistan" },
            { "frf", "lur gall" },
            { "clf", "unanenn jedi\u00f1 Chile" },
            { "cle", "escudo Chile" },
            { "pes", "sol Perou (1863\u20131965)" },
            { "DOP", "DOP" },
            { "gtq", "quetzal Guatemala" },
            { "clp", "peso Chile" },
            { "tnd", "dinar Tunizia" },
            { "MAD", "MAD" },
            { "sll", "leone Sierra Leone" },
            { "MAF", "MAF" },
            { "TOP", "TOP" },
            { "PGK", "PGK" },
            { "ERN", "ERN" },
            { "dop", "peso Dominikan" },
            { "TPE", "TPE" },
            { "CNX", "CNX" },
            { "CNY", "CNY" },
            { "mad", "dirham Maroko" },
            { "ESA", "ESA" },
            { "maf", "lur Maroko" },
            { "GWE", "GWE" },
            { "top", "pa\u02bbanga Tonga" },
            { "ESB", "ESB" },
            { "pgk", "kina Papoua Ginea-Nevez" },
            { "BMD", "BMD" },
            { "PHP", "PHP" },
            { "XXX", "XXX" },
            { "ern", "nakfa Eritrea" },
            { "GWP", "GWP" },
            { "ESP", "ESP" },
            { "COP", "COP" },
            { "USD", "$ SU" },
            { "COU", "COU" },
            { "tpe", "escudo Timor" },
            { "cnx", "dollar Bank poblel Sina" },
            { "cny", "yuan Sina" },
            { "MCF", "MCF" },
            { "USN", "USN" },
            { "ETB", "ETB" },
            { "USS", "USS" },
            { "esb", "peseta gemmadus Spagn" },
            { "SOS", "SOS" },
            { "VUV", "VUV" },
            { "LAK", "LAK" },
            { "bmd", "dollar Bermuda" },
            { "BND", "BND" },
            { "php", "peso Filipinez" },
            { "xxx", "moneiz dianav" },
            { "ALK", "ALK" },
            { "ALL", "ALL" },
            { "gwp", "peso Ginea-Bissau" },
            { "esp", "peseta Spagn" },
            { "cop", "peso Kolombia" },
            { "usd", "dollar SU" },
            { "MDC", "MDC" },
            { "TRL", "TRL" },
            { "mcf", "lur Monaco" },
            { "etb", "birr Etiopia" },
            { "GYD", "GYD" },
            { "BOB", "BOB" },
            { "MDL", "MDL" },
            { "sos", "shilling Somalia" },
            { "vuv", "vatu Vanuatu" },
            { "lak", "kip Laos" },
            { "AMD", "AMD" },
            { "bnd", "dollar Brunei" },
            { "TRY", "TRY" },
            { "LBP", "LBP" },
            { "BOL", "BOL" },
            { "all", "lek Albania" },
            { "alk", "lek Albania (1946\u20131965)" },
            { "BOP", "BOP" },
            { "BOV", "BOV" },
            { "ROL", "ROL" },
            { "trl", "lur Turkia (1922\u20132005)" },
            { "RON", "RON" },
            { "gyd", "dollar Guyana" },
            { "NGN", "NGN" },
            { "bob", "boliviano Bolivia" },
            { "mdl", "leu Moldova" },
            { "CRC", "CRC" },
            { "PKR", "PKR" },
            { "amd", "dram Armenia" },
            { "ANG", "ANG" },
            { "try", "lur Turkia" },
            { "lbp", "lur Liban" },
            { "bol", "boliviano Bolivia (1863\u20131963)" },
            { "bop", "peso Bolivia" },
            { "eur", "euro" },
            { "SRD", "SRD" },
            { "TTD", "TTD" },
            { "SRG", "SRG" },
            { "rol", "leu Roumania (1952\u20132006)" },
            { "ron", "leu Roumania" },
            { "AOA", "AOA" },
            { "PLN", "PLN" },
            { "ngn", "naira Nigeria" },
            { "CSD", "CSD" },
            { "crc", "col\u00f3n Costa Rica" },
            { "pkr", "roupi Pakistan" },
            { "CSK", "CSK" },
            { "ang", "florin Antilhez nederlandat" },
            { "AOK", "AOK" },
            { "PLZ", "PLZ" },
            { "AON", "AON" },
            { "AOR", "AOR" },
            { "srd", "dollar Surinam" },
            { "ttd", "dollar Trinidad ha Tobago" },
            { "MGA", "MGA" },
            { "NIC", "NIC" },
            { "srg", "florin Surinam" },
            { "MGF", "MGF" },
            { "SSP", "SSP" },
            { "BRC", "BRC" },
            { "aoa", "kwanza Angola" },
            { "BRB", "BRB" },
            { "pln", "zloty Polonia" },
            { "BRE", "BRE" },
            { "NIO", "NIO" },
            { "csd", "dinar Serbia (2002\u20132006)" },
            { "aok", "kwanza Angola (1977\u20131991)" },
            { "BRL", "BRL" },
            { "BRN", "BRN" },
            { "plz", "zloty Polonia (1950\u20131995)" },
            { "aon", "kwanza nevez Angola (1990\u20132000)" },
            { "STD", "STD" },
            { "BRR", "BRR" },
            { "ZAL", "ZAL" },
            { "mga", "ariary Madagaskar" },
            { "nic", "cordoba Nicaragua (1988\u20131991)" },
            { "ZAR", "ZAR" },
            { "BRZ", "BRZ" },
            { "mgf", "lur Madagaskar" },
            { "CUC", "CUC" },
            { "ssp", "lur Susoudan" },
            { "BSD", "BSD" },
            { "nio", "cordoba Nicaragua" },
            { "brl", "real Brazil" },
            { "CUP", "CUP" },
            { "TWD", "TWD" },
            { "RSD", "RSD" },
            { "std", "dobra S\u00e3o Tom\u00e9 ha Pr\u00edncipe (1977\u20132017)" },
            { "UYI", "UYI" },
            { "zar", "rand Suafrika" },
            { "stn", "dobra S\u00e3o Tom\u00e9 ha Pr\u00edncipe" },
            { "UYP", "UYP" },
            { "ARA", "ARA" },
            { "UYU", "UYU" },
            { "cuc", "peso kemmadus Kuba" },
            { "SUR", "SUR" },
            { "bsd", "dollar Bahamas" },
            { "CVE", "CVE" },
            { "OMR", "OMR" },
            { "KES", "KES" },
            { "ARL", "ARL" },
            { "ARM", "ARM" },
            { "BTN", "BTN" },
            { "ARP", "ARP" },
            { "cup", "peso Kuba" },
            { "twd", "dollar nevez Taiwan" },
            { "SVC", "SVC" },
            { "ARS", "ARS" },
            { "rsd", "dinar Serbia" },
            { "NLG", "NLG" },
            { "uyp", "peso Uruguay (1975\u20131993)" },
            { "UZS", "UZS" },
            { "uyu", "peso Uruguay" },
            { "sur", "roubl soviedel" },
            { "cve", "escudo Kab Glas" },
            { "omr", "rial Oman" },
            { "kes", "shilling Kenya" },
            { "BUK", "BUK" },
            { "arm", "peso Arc\u02bchantina (1881\u20131970)" },
            { "btn", "ngultrum Bhoutan" },
            { "RUB", "RUB" },
            { "arp", "peso Arc\u02bchantina (1983\u20131985)" },
            { "svc", "col\u00f3n Salvador" },
            { "ars", "peso Arc\u02bchantina" },
            { "MKD", "MKD" },
            { "nlg", "florin an Izelvroio\u00f9" },
            { "RUR", "RUR" },
            { "DZD", "DZD" },
            { "uzs", "som Ouzbekistan" },
            { "MKN", "MKN" },
            { "KGS", "KGS" },
            { "buk", "kyat Birmania" },
            { "rub", "roubl Rusia" },
            { "XAG", "XAG" },
            { "ATS", "ATS" },
            { "MLF", "MLF" },
            { "mkd", "denar Makedonia" },
            { "TZS", "TZS" },
            { "XAU", "XAU" },
            { "rur", "roubl Rusia (1991\u20131998)" },
            { "dzd", "dinar Aljeria" },
            { "AUD", "$A" },
            { "mkn", "denar Makedonia (1992\u20131993)" },
            { "KHR", "KHR" },
            { "IDR", "IDR" },
            { "XBA", "XBA" },
            { "kgs", "som Kyrgyzstan" },
            { "XBC", "XBC" },
            { "YDD", "YDD" },
            { "XBB", "XBB" },
            { "BWP", "BWP" },
            { "CYP", "CYP" },
            { "XBD", "XBD" },
            { "xaf", "lur CFA Kreizafrika" },
            { "xag", "arc\u02bchant" },
            { "RWF", "RWF" },
            { "ats", "schilling Aostria" },
            { "mlf", "lur Mali" },
            { "MMK", "MMK" },
            { "NOK", "NOK" },
            { "SYP", "SYP" },
            { "tzs", "shilling Tanzania" },
            { "xau", "aour" },
            { "aud", "dollar Aostralia" },
            { "LKR", "LKR" },
            { "khr", "riel Kambodja" },
            { "CZK", "CZK" },
            { "IEP", "IEP" },
            { "idr", "roupi Indonezia" },
            { "xba", "unanenn genaoz europat" },
            { "XCD", "XCD" },
            { "xbc", "unanenn jedi\u00f1 europat (XBC)" },
            { "ydd", "dinar Yemen" },
            { "xbb", "unanenn voneiz europat" },
            { "bwp", "pula Botswana" },
            { "cyp", "lur Kiprenez" },
            { "xbd", "unanenn jedi\u00f1 europat (XBD)" },
            { "PTE", "PTE" },
            { "rwf", "lur Rwanda" },
            { "SZL", "SZL" },
            { "YER", "YER" },
            { "BYB", "BYB" },
            { "mmk", "kyat Myanmar" },
            { "nok", "kurunenn Norvegia" },
            { "syp", "lur Siria" },
            { "AWG", "AWG" },
            { "NPR", "NPR" },
            { "MNT", "MNT" },
            { "lkr", "roupi Sri Lanka" },
            { "GBP", "\u00a3 RU" },
            { "czk", "kurunenn Tchek" },
            { "iep", "lur Iwerzhon" },
            { "BYN", "BYN" },
            { "xcd", "dollar Karib ar reter" },
            { "BYR", "BYR" },
            { "pte", "escudo Portugal" },
            { "szl", "lilangeni Swaziland" },
            { "XDR", "XDR" },
            { "yer", "rial Yemen" },
            { "byb", "roubl nevez Belarus (1994\u20131999)" },
            { "BZD", "BZD" },
            { "MOP", "MOP" },
            { "awg", "florin Aruba" },
            { "npr", "roupi Nepal" },
            { "mnt", "tugrik Mongolia" },
            { "gbp", "lur Breizh-Veur" },
            { "byn", "roubl Belarus" },
            { "byr", "roubl Belarus (2000\u20132016)" },
            { "xdr", "gwirio\u00f9 tenna\u00f1 arbennik" },
            { "XEU", "XEU" },
            { "bzd", "dollar Belize" },
            { "mop", "pataca Macau" },
            { "XFO", "XFO" },
            { "KMF", "KMF" },
            { "XFU", "XFU" },
            { "xeu", "unanenn jedi\u00f1 europat" },
            { "GEK", "GEK" },
            { "GEL", "GEL" },
            { "AZM", "AZM" },
            { "AZN", "AZN" },
            { "UAH", "UAH" },
            { "UAK", "UAK" },
            { "xfo", "lur aour Fra\u00f1s" },
            { "kmf", "lur Komorez" },
            { "xfu", "lur Unaniezh etrebroadel an hento\u00f9-houarn" },
            { "MRO", "MRO" },
            { "gel", "lari Jorjia" },
            { "azn", "manat Azerbaidjan" },
            { "azm", "manat Azerbaidjan (1993\u20132006)" },
            { "uah", "hryvnia Ukraina" },
            { "PYG", "PYG" },
            { "JMD", "JMD" },
            { "mro", "ouguiya Maouritania (1973\u20132017)" },
            { "mru", "ouguiya Maouritania" },
            { "VEB", "VEB" },
            { "ECS", "ECS" },
            { "VEF", "VEF" },
            { "ECV", "ECV" },
            { "ZMK", "ZMK" },
            { "LRD", "LRD" },
            { "pyg", "guarani Paraguay" },
            { "jmd", "dollar Jamaika" },
            { "GHC", "GHC" },
            { "MTL", "MTL" },
            { "ZMW", "ZMW" },
            { "MTP", "MTP" },
            { "ILP", "ILP" },
            { "ILR", "ILR" },
            { "ILS", "ILS" },
            { "veb", "bolivar Venezuela (1871\u20132008)" },
            { "GHS", "GHS" },
            { "KPW", "KPW" },
            { "vef", "bolivar Venezuela" },
            { "zmk", "kwacha Zambia (1968\u20132012)" },
            { "JOD", "JOD" },
            { "lrd", "dollar Liberia" },
            { "HKD", "$ HK" },
            { "LSL", "LSL" },
            { "mtl", "lira Malta" },
            { "zmw", "kwacha Zambia" },
            { "CAD", "$CA" },
            { "mtp", "lur Malta" },
            { "EEK", "EEK" },
            { "MUR", "MUR" },
            { "ilp", "lur Israel" },
            { "ilr", "shekel Israel (1980\u20131985)" },
            { "GIP", "GIP" },
            { "ils", "shekel nevez Israel" },
            { "ghs", "cedi Ghana" },
            { "kpw", "won Korea an Norzh" },
            { "jod", "dinar Jordania" },
            { "KRH", "KRH" },
            { "hkd", "dollar Hong Kong" },
            { "lsl", "loti Lesotho" },
            { "LTL", "LTL" },
            { "SAR", "SAR" },
            { "cad", "dollar Kanada" },
            { "MVR", "MVR" },
            { "KRO", "KRO" },
            { "eek", "kurunenn Estonia" },
            { "mur", "roupi Moris" },
            { "DDM", "DDM" },
            { "LTT", "LTT" },
            { "gip", "lur Jibraltar" },
            { "KRW", "KRW" },
            { "JPY", "JPY" },
            { "SBD", "SBD" },
            { "LUC", "LUC" },
            { "LUF", "LUF" },
            { "MWK", "MWK" },
            { "krh", "hwan Korea ar Su (1953\u20131962)" },
            { "LUL", "LUL" },
            { "BAD", "BAD" },
            { "ltl", "litas Lituania" },
            { "sar", "riyal Arabia Saoudat" },
            { "mvp", "roupi Maldivez" },
            { "mvr", "rufiyaa Maldivez" },
            { "kro", "won Korea ar Su (1945\u20131953)" },
            { "FIM", "FIM" },
            { "ddm", "mark Alamagn ar Reter" },
            { "inr", "roupi India" },
            { "DEM", "DEM" },
            { "ltt", "talonas Lituania" },
            { "BAM", "BAM" },
            { "BAN", "BAN" },
            { "EGP", "EGP" },
            { "krw", "won Korea ar Su" },
            { "jpy", "yen Japan" },
            { "sbd", "dollar Inizi Salomon" },
            { "NZD", "$ ZN" },
            { "luc", "lur kemmadus Luksembourg" },
            { "luf", "lur Luksembourg" },
        };
        return data;
    }
}
