/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_de extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ADP", "ADP" },
            { "AED", "AED" },
            { "AFA", "AFA" },
            { "AFN", "AFN" },
            { "ALL", "ALL" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "AOK", "AOK" },
            { "AON", "AON" },
            { "AOR", "AOR" },
            { "ARA", "ARA" },
            { "ARL", "ARL" },
            { "ARM", "ARM" },
            { "ARP", "ARP" },
            { "ARS", "ARS" },
            { "ATS", "\u00f6S" },
            { "AUD", "AU$" },
            { "AWG", "AWG" },
            { "AZM", "AZM" },
            { "AZN", "AZN" },
            { "BAD", "BAD" },
            { "BAM", "BAM" },
            { "BAN", "BAN" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BEC", "BEC" },
            { "BEF", "BEF" },
            { "BEL", "BEL" },
            { "BGM", "BGK" },
            { "BGN", "BGN" },
            { "BGO", "BGJ" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "BMD" },
            { "BND", "BND" },
            { "BOB", "BOB" },
            { "BOL", "BOL" },
            { "BOP", "BOP" },
            { "BOV", "BOV" },
            { "BRB", "BRB" },
            { "BRC", "BRC" },
            { "BRE", "BRE" },
            { "BRN", "BRN" },
            { "BRR", "BRR" },
            { "BRZ", "BRZ" },
            { "BSD", "BSD" },
            { "BTN", "BTN" },
            { "BWP", "BWP" },
            { "BYB", "BYB" },
            { "BYN", "BYN" },
            { "BYR", "BYR" },
            { "BZD", "BZD" },
            { "CDF", "CDF" },
            { "CHE", "CHE" },
            { "CHF", "CHF" },
            { "CHW", "CHW" },
            { "CLE", "CLE" },
            { "CLF", "CLF" },
            { "CLP", "CLP" },
            { "CNH", "CNH" },
            { "CNX", "CNX" },
            { "COP", "COP" },
            { "COU", "COU" },
            { "CRC", "CRC" },
            { "CSD", "CSD" },
            { "CSK", "CSK" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CYP", "CYP" },
            { "CZK", "CZK" },
            { "DDM", "DDM" },
            { "DEM", "DM" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "ECS", "ECS" },
            { "ECV", "ECV" },
            { "EEK", "EEK" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ESA", "ESA" },
            { "ESB", "ESB" },
            { "ESP", "ESP" },
            { "ETB", "ETB" },
            { "FIM", "FIM" },
            { "FJD", "FJD" },
            { "FKP", "FKP" },
            { "FRF", "FRF" },
            { "GEL", "GEL" },
            { "GHC", "GHC" },
            { "GHS", "GHS" },
            { "GIP", "GIP" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GNS", "GNS" },
            { "GQE", "GQE" },
            { "GRD", "GRD" },
            { "GTQ", "GTQ" },
            { "GWP", "GWP" },
            { "GYD", "GYD" },
            { "HNL", "HNL" },
            { "HRD", "HRD" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "IEP", "IEP" },
            { "ILP", "ILP" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISK", "ISK" },
            { "ITL", "ITL" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "JPY", "\u00a5" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KRH", "KRH" },
            { "KRO", "KRO" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "LBP" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LSL", "LSL" },
            { "LTL", "LTL" },
            { "LTT", "LTT" },
            { "LUC", "LUC" },
            { "LUF", "LUF" },
            { "LUL", "LUL" },
            { "LVL", "LVL" },
            { "LVR", "LVR" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MAF", "MAF" },
            { "MCF", "MCF" },
            { "MDC", "MDC" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MGF", "MGF" },
            { "MKD", "MKD" },
            { "MKN", "MKN" },
            { "MLF", "MLF" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MTL", "MTL" },
            { "MTP", "MTP" },
            { "MUR", "MUR" },
            { "MVR", "MVR" },
            { "MWK", "MWK" },
            { "MXP", "MXP" },
            { "MXV", "MXV" },
            { "MYR", "MYR" },
            { "MZM", "MZM" },
            { "MZN", "MZN" },
            { "NAD", "NAD" },
            { "NGN", "NGN" },
            { "NIC", "NIC" },
            { "NIO", "NIO" },
            { "NLG", "NLG" },
            { "NOK", "NOK" },
            { "NPR", "NPR" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEI", "PEI" },
            { "PEN", "PEN" },
            { "PES", "PES" },
            { "PGK", "PGK" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PTE", "PTE" },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RHD", "RHD" },
            { "ROL", "ROL" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RUR", "RUR" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SBD", "SBD" },
            { "SCR", "SCR" },
            { "SDD", "SDD" },
            { "SDG", "SDG" },
            { "SDP", "SDP" },
            { "SEK", "SEK" },
            { "SGD", "SGD" },
            { "SHP", "SHP" },
            { "SIT", "SIT" },
            { "SKK", "SKK" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "SRD" },
            { "SRG", "SRG" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "SUR", "SUR" },
            { "SVC", "SVC" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "\u0e3f" },
            { "TJR", "TJR" },
            { "TJS", "TJS" },
            { "TMM", "TMM" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TOP", "TOP" },
            { "TPE", "TPE" },
            { "TRL", "TRL" },
            { "TRY", "TRY" },
            { "TTD", "TTD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UAK", "UAK" },
            { "UGS", "UGS" },
            { "UGX", "UGX" },
            { "USD", "$" },
            { "USN", "USN" },
            { "USS", "USS" },
            { "UYI", "UYI" },
            { "UYP", "UYP" },
            { "UYU", "UYU" },
            { "UZS", "UZS" },
            { "VEB", "VEB" },
            { "VEF", "VEF" },
            { "VNN", "VNN" },
            { "VUV", "VUV" },
            { "WST", "WST" },
            { "XAG", "XAG" },
            { "XAU", "XAU" },
            { "XBA", "XBA" },
            { "XBB", "XBB" },
            { "XBC", "XBC" },
            { "XBD", "XBD" },
            { "XDR", "XDR" },
            { "XEU", "XEU" },
            { "XFO", "XFO" },
            { "XFU", "XFU" },
            { "XPD", "XPD" },
            { "XPT", "XPT" },
            { "XRE", "XRE" },
            { "XSU", "XSU" },
            { "XTS", "XTS" },
            { "XUA", "XUA" },
            { "XXX", "XXX" },
            { "YDD", "YDD" },
            { "YER", "YER" },
            { "YUD", "YUD" },
            { "YUM", "YUM" },
            { "YUN", "YUN" },
            { "YUR", "YUR" },
            { "ZAL", "ZAL" },
            { "ZAR", "ZAR" },
            { "ZMK", "ZMK" },
            { "ZMW", "ZMW" },
            { "ZRN", "ZRN" },
            { "ZRZ", "ZRZ" },
            { "ZWD", "ZWD" },
            { "ZWL", "ZWL" },
            { "ZWR", "ZWR" },
            { "adp", "Andorranische Pesete" },
            { "aed", "VAE-Dirham" },
            { "afa", "Afghanische Afghani (1927\u20132002)" },
            { "afn", "Afghanischer Afghani" },
            { "alk", "Albanischer Lek (1946\u20131965)" },
            { "all", "Albanischer Lek" },
            { "amd", "Armenischer Dram" },
            { "ang", "Niederl\u00e4ndische-Antillen-Gulden" },
            { "aoa", "Angolanischer Kwanza" },
            { "aok", "Angolanischer Kwanza (1977\u20131990)" },
            { "aon", "Angolanischer Neuer Kwanza (1990\u20132000)" },
            { "aor", "Angolanischer Kwanza Reajustado (1995\u20131999)" },
            { "ara", "Argentinischer Austral" },
            { "arl", "Argentinischer Peso Ley (1970\u20131983)" },
            { "arm", "Argentinischer Peso (1881\u20131970)" },
            { "arp", "Argentinischer Peso (1983\u20131985)" },
            { "ars", "Argentinischer Peso" },
            { "ats", "\u00d6sterreichischer Schilling" },
            { "aud", "Australischer Dollar" },
            { "awg", "Aruba-Florin" },
            { "azm", "Aserbaidschan-Manat (1993\u20132006)" },
            { "azn", "Aserbaidschan-Manat" },
            { "bad", "Bosnien und Herzegowina Dinar (1992\u20131994)" },
            { "bam", "Bosnien und Herzegowina Konvertierbare Mark" },
            { "ban", "Bosnien und Herzegowina Neuer Dinar (1994\u20131997)" },
            { "bbd", "Barbados-Dollar" },
            { "bdt", "Bangladesch-Taka" },
            { "bec", "Belgischer Franc (konvertibel)" },
            { "bef", "Belgischer Franc" },
            { "bel", "Belgischer Finanz-Franc" },
            { "bgl", "Bulgarische Lew (1962\u20131999)" },
            { "bgm", "Bulgarischer Lew (1952\u20131962)" },
            { "bgn", "Bulgarischer Lew" },
            { "bgo", "Bulgarischer Lew (1879\u20131952)" },
            { "bhd", "Bahrain-Dinar" },
            { "bif", "Burundi-Franc" },
            { "bmd", "Bermuda-Dollar" },
            { "bnd", "Brunei-Dollar" },
            { "bob", "Bolivianischer Boliviano" },
            { "bol", "Bolivianischer Boliviano (1863\u20131963)" },
            { "bop", "Bolivianischer Peso" },
            { "bov", "Boliviansiche Mvdol" },
            { "brb", "Brasilianischer Cruzeiro Novo (1967\u20131986)" },
            { "brc", "Brasilianischer Cruzado (1986\u20131989)" },
            { "bre", "Brasilianischer Cruzeiro (1990\u20131993)" },
            { "brl", "Brasilianischer Real" },
            { "brn", "Brasilianischer Cruzado Novo (1989\u20131990)" },
            { "brr", "Brasilianischer Cruzeiro (1993\u20131994)" },
            { "brz", "Brasilianischer Cruzeiro (1942\u20131967)" },
            { "bsd", "Bahamas-Dollar" },
            { "btn", "Bhutan-Ngultrum" },
            { "buk", "Birmanischer Kyat" },
            { "bwp", "Botswanischer Pula" },
            { "byb", "Belarus-Rubel (1994\u20131999)" },
            { "byn", "Wei\u00dfrussischer Rubel" },
            { "byr", "Wei\u00dfrussischer Rubel (2000\u20132016)" },
            { "bzd", "Belize-Dollar" },
            { "cad", "Kanadischer Dollar" },
            { "cdf", "Kongo-Franc" },
            { "che", "WIR-Euro" },
            { "chf", "Schweizer Franken" },
            { "chw", "WIR Franken" },
            { "cle", "Chilenischer Escudo" },
            { "clf", "Chilenische Unidades de Fomento" },
            { "clp", "Chilenischer Peso" },
            { "cnh", "Renminbi Yuan (Off\u2013Shore)" },
            { "cnx", "Dollar der Chinesischen Volksbank" },
            { "cny", "Renminbi Yuan" },
            { "cop", "Kolumbianischer Peso" },
            { "cou", "Kolumbianische Unidades de valor real" },
            { "crc", "Costa-Rica-Col\u00f3n" },
            { "csd", "Serbischer Dinar (2002\u20132006)" },
            { "csk", "Tschechoslowakische Krone" },
            { "cuc", "Kubanischer Peso (konvertibel)" },
            { "cup", "Kubanischer Peso" },
            { "cve", "Cabo-Verde-Escudo" },
            { "cyp", "Zypern-Pfund" },
            { "czk", "Tschechische Krone" },
            { "ddm", "Mark der DDR" },
            { "dem", "Deutsche Mark" },
            { "djf", "Dschibuti-Franc" },
            { "dkk", "D\u00e4nische Krone" },
            { "dop", "Dominikanischer Peso" },
            { "dzd", "Algerischer Dinar" },
            { "ecs", "Ecuadorianischer Sucre" },
            { "ecv", "Verrechnungseinheit f\u00fcr Ecuador" },
            { "eek", "Estnische Krone" },
            { "egp", "\u00c4gyptisches Pfund" },
            { "ern", "Eritreischer Nakfa" },
            { "esa", "Spanische Peseta (A\u2013Konten)" },
            { "esb", "Spanische Peseta (konvertibel)" },
            { "esp", "Spanische Peseta" },
            { "etb", "\u00c4thiopischer Birr" },
            { "eur", "Euro" },
            { "fim", "Finnische Mark" },
            { "fjd", "Fidschi-Dollar" },
            { "fkp", "Falkland-Pfund" },
            { "frf", "Franz\u00f6sischer Franc" },
            { "gbp", "Britisches Pfund" },
            { "gek", "Georgischer Kupon Larit" },
            { "gel", "Georgischer Lari" },
            { "ghc", "Ghanaischer Cedi (1979\u20132007)" },
            { "ghs", "Ghanaischer Cedi" },
            { "gip", "Gibraltar-Pfund" },
            { "gmd", "Gambia-Dalasi" },
            { "gnf", "Guinea-Franc" },
            { "gns", "Guineischer Syli" },
            { "gqe", "\u00c4quatorialguinea-Ekwele" },
            { "grd", "Griechische Drachme" },
            { "gtq", "Guatemaltekischer Quetzal" },
            { "gwe", "Portugiesisch Guinea Escudo" },
            { "gwp", "Guinea-Bissau Peso" },
            { "gyd", "Guyana-Dollar" },
            { "hkd", "Hongkong-Dollar" },
            { "hnl", "Honduras-Lempira" },
            { "hrd", "Kroatischer Dinar" },
            { "hrk", "Kroatischer Kuna" },
            { "htg", "Haitianische Gourde" },
            { "huf", "Ungarischer Forint" },
            { "idr", "Indonesische Rupiah" },
            { "iep", "Irisches Pfund" },
            { "ilp", "Israelisches Pfund" },
            { "ilr", "Israelischer Schekel (1980\u20131985)" },
            { "ils", "Israelischer Neuer Schekel" },
            { "inr", "Indische Rupie" },
            { "iqd", "Irakischer Dinar" },
            { "irr", "Iranischer Rial" },
            { "isj", "Isl\u00e4ndische Krone (1918\u20131981)" },
            { "isk", "Isl\u00e4ndische Krone" },
            { "itl", "Italienische Lira" },
            { "jmd", "Jamaika-Dollar" },
            { "jod", "Jordanischer Dinar" },
            { "jpy", "Japanischer Yen" },
            { "kes", "Kenia-Schilling" },
            { "kgs", "Kirgisischer Som" },
            { "khr", "Kambodschanischer Riel" },
            { "kmf", "Komoren-Franc" },
            { "kpw", "Nordkoreanischer Won" },
            { "krh", "S\u00fcdkoreanischer Hwan (1953\u20131962)" },
            { "kro", "S\u00fcdkoreanischer Won (1945\u20131953)" },
            { "krw", "S\u00fcdkoreanischer Won" },
            { "kwd", "Kuwait-Dinar" },
            { "kyd", "Kaiman-Dollar" },
            { "kzt", "Kasachischer Tenge" },
            { "lak", "Laotischer Kip" },
            { "lbp", "Libanesisches Pfund" },
            { "lkr", "Sri-Lanka-Rupie" },
            { "lrd", "Liberianischer Dollar" },
            { "lsl", "Loti" },
            { "ltl", "Litauischer Litas" },
            { "ltt", "Litauischer Talonas" },
            { "luc", "Luxemburgischer Franc (konvertibel)" },
            { "luf", "Luxemburgischer Franc" },
            { "lul", "Luxemburgischer Finanz-Franc" },
            { "lvl", "Lettischer Lats" },
            { "lvr", "Lettischer Rubel" },
            { "lyd", "Libyscher Dinar" },
            { "mad", "Marokkanischer Dirham" },
            { "maf", "Marokkanischer Franc" },
            { "mcf", "Monegassischer Franc" },
            { "mdc", "Moldau-Cupon" },
            { "mdl", "Moldau-Leu" },
            { "mga", "Madagaskar-Ariary" },
            { "mgf", "Madagaskar-Franc" },
            { "mkd", "Mazedonischer Denar" },
            { "mkn", "Mazedonischer Denar (1992\u20131993)" },
            { "mlf", "Malischer Franc" },
            { "mmk", "Myanmarischer Kyat" },
            { "mnt", "Mongolischer T\u00f6gr\u00f6g" },
            { "mop", "Macao-Pataca" },
            { "mro", "Mauretanischer Ouguiya (1973\u20132017)" },
            { "mru", "Mauretanischer Ouguiya" },
            { "mtl", "Maltesische Lira" },
            { "mtp", "Maltesisches Pfund" },
            { "mur", "Mauritius-Rupie" },
            { "mvp", "Malediven-Rupie (alt)" },
            { "mvr", "Malediven-Rufiyaa" },
            { "mwk", "Malawi-Kwacha" },
            { "mxn", "Mexikanischer Peso" },
            { "mxp", "Mexikanischer Silber-Peso (1861\u20131992)" },
            { "mxv", "Mexicanischer Unidad de Inversion (UDI)" },
            { "myr", "Malaysischer Ringgit" },
            { "mze", "Mosambikanischer Escudo" },
            { "mzm", "Mosambikanischer Metical (1980\u20132006)" },
            { "mzn", "Mosambikanischer Metical" },
            { "nad", "Namibia-Dollar" },
            { "ngn", "Nigerianischer Naira" },
            { "nic", "Nicaraguanischer C\u00f3rdoba (1988\u20131991)" },
            { "nio", "Nicaragua-C\u00f3rdoba" },
            { "nlg", "Niederl\u00e4ndischer Gulden" },
            { "nok", "Norwegische Krone" },
            { "npr", "Nepalesische Rupie" },
            { "nzd", "Neuseeland-Dollar" },
            { "omr", "Omanischer Rial" },
            { "pab", "Panamaischer Balboa" },
            { "pei", "Peruanischer Inti" },
            { "pen", "Peruanischer Sol" },
            { "pes", "Peruanischer Sol (1863\u20131965)" },
            { "pgk", "Papua-Neuguineischer Kina" },
            { "php", "Philippinischer Peso" },
            { "pkr", "Pakistanische Rupie" },
            { "pln", "Polnischer Z\u0142oty" },
            { "plz", "Polnischer Zloty (1950\u20131995)" },
            { "pte", "Portugiesischer Escudo" },
            { "pyg", "Paraguayischer Guaran\u00ed" },
            { "qar", "Katar-Riyal" },
            { "rhd", "Rhodesischer Dollar" },
            { "rol", "Rum\u00e4nischer Leu (1952\u20132006)" },
            { "ron", "Rum\u00e4nischer Leu" },
            { "rsd", "Serbischer Dinar" },
            { "rub", "Russischer Rubel" },
            { "rur", "Russischer Rubel (1991\u20131998)" },
            { "rwf", "Ruanda-Franc" },
            { "sar", "Saudi-Rial" },
            { "sbd", "Salomonen-Dollar" },
            { "scr", "Seychellen-Rupie" },
            { "sdd", "Sudanesischer Dinar (1992\u20132007)" },
            { "sdg", "Sudanesisches Pfund" },
            { "sdp", "Sudanesisches Pfund (1957\u20131998)" },
            { "sek", "Schwedische Krone" },
            { "sgd", "Singapur-Dollar" },
            { "shp", "St. Helena-Pfund" },
            { "sit", "Slowenischer Tolar" },
            { "skk", "Slowakische Krone" },
            { "sll", "Sierra-leonischer Leone" },
            { "sos", "Somalia-Schilling" },
            { "srd", "Suriname-Dollar" },
            { "srg", "Suriname Gulden" },
            { "ssp", "S\u00fcdsudanesisches Pfund" },
            { "std", "S\u00e3o-tom\u00e9ischer Dobra (1977\u20132017)" },
            { "stn", "S\u00e3o-tom\u00e9ischer Dobra" },
            { "sur", "Sowjetischer Rubel" },
            { "svc", "El Salvador Colon" },
            { "syp", "Syrisches Pfund" },
            { "szl", "Swasil\u00e4ndischer Lilangeni" },
            { "thb", "Thail\u00e4ndischer Baht" },
            { "tjr", "Tadschikistan Rubel" },
            { "tjs", "Tadschikistan-Somoni" },
            { "tmm", "Turkmenistan-Manat (1993\u20132009)" },
            { "tmt", "Turkmenistan-Manat" },
            { "tnd", "Tunesischer Dinar" },
            { "top", "Tongaischer Pa\u02bbanga" },
            { "tpe", "Timor-Escudo" },
            { "trl", "T\u00fcrkische Lira (1922\u20132005)" },
            { "try", "T\u00fcrkische Lira" },
            { "ttd", "Trinidad und Tobago-Dollar" },
            { "twd", "Neuer Taiwan-Dollar" },
            { "tzs", "Tansania-Schilling" },
            { "uah", "Ukrainische Hrywnja" },
            { "uak", "Ukrainischer Karbovanetz" },
            { "ugs", "Uganda-Schilling (1966\u20131987)" },
            { "ugx", "Uganda-Schilling" },
            { "usd", "US-Dollar" },
            { "usn", "US Dollar (N\u00e4chster Tag)" },
            { "uss", "US Dollar (Gleicher Tag)" },
            { "uyi", "Uruguayischer Peso (Indexierte Rechnungseinheiten)" },
            { "uyp", "Uruguayischer Peso (1975\u20131993)" },
            { "uyu", "Uruguayischer Peso" },
            { "uzs", "Usbekistan-Sum" },
            { "veb", "Venezolanischer Bol\u00edvar (1871\u20132008)" },
            { "vef", "Venezolanischer Bol\u00edvar" },
            { "vnd", "Vietnamesischer Dong" },
            { "vnn", "Vietnamesischer Dong(1978\u20131985)" },
            { "vuv", "Vanuatu-Vatu" },
            { "wst", "Samoanischer Tala" },
            { "xaf", "CFA-Franc (BEAC)" },
            { "xag", "Unze Silber" },
            { "xau", "Unze Gold" },
            { "xba", "Europ\u00e4ische Rechnungseinheit" },
            { "xbb", "Europ\u00e4ische W\u00e4hrungseinheit (XBB)" },
            { "xbc", "Europ\u00e4ische Rechnungseinheit (XBC)" },
            { "xbd", "Europ\u00e4ische Rechnungseinheit (XBD)" },
            { "xcd", "Ostkaribischer Dollar" },
            { "xdr", "Sonderziehungsrechte" },
            { "xeu", "Europ\u00e4ische W\u00e4hrungseinheit (XEU)" },
            { "xfo", "Franz\u00f6sischer Gold-Franc" },
            { "xfu", "Franz\u00f6sischer UIC-Franc" },
            { "xof", "CFA-Franc (BCEAO)" },
            { "xpd", "Unze Palladium" },
            { "xpf", "CFP-Franc" },
            { "xpt", "Unze Platin" },
            { "xre", "RINET Funds" },
            { "xsu", "SUCRE" },
            { "xts", "Testw\u00e4hrung" },
            { "xua", "Rechnungseinheit der AfEB" },
            { "xxx", "Unbekannte W\u00e4hrung" },
            { "ydd", "Jemen-Dinar" },
            { "yer", "Jemen-Rial" },
            { "yud", "Jugoslawischer Dinar (1966\u20131990)" },
            { "yum", "Jugoslawischer Neuer Dinar (1994\u20132002)" },
            { "yun", "Jugoslawischer Dinar (konvertibel)" },
            { "yur", "Jugoslawischer reformierter Dinar (1992\u20131993)" },
            { "zal", "S\u00fcdafrikanischer Rand (Finanz)" },
            { "zar", "S\u00fcdafrikanischer Rand" },
            { "zmk", "Kwacha (1968\u20132012)" },
            { "zmw", "Kwacha" },
            { "zrn", "Zaire-Neuer Za\u00efre (1993\u20131998)" },
            { "zrz", "Zaire-Za\u00efre (1971\u20131993)" },
            { "zwd", "Simbabwe-Dollar (1980\u20132008)" },
            { "zwl", "Simbabwe-Dollar (2009)" },
            { "zwr", "Simbabwe-Dollar (2008)" },
        };
        return data;
    }
}
