/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_fr extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "AED" },
            { "AFN", "AFN" },
            { "ALL", "ALL" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "ARS", "$AR" },
            { "AUD", "$AU" },
            { "AWG", "AWG" },
            { "AZN", "AZN" },
            { "BAM", "BAM" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BEF", "FB" },
            { "BGN", "BGN" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "$BM" },
            { "BND", "$BN" },
            { "BOB", "BOB" },
            { "BSD", "$BS" },
            { "BTN", "BTN" },
            { "BWP", "BWP" },
            { "BYN", "BYN" },
            { "BYR", "BYR" },
            { "BZD", "$BZ" },
            { "CAD", "$CA" },
            { "CDF", "CDF" },
            { "CHF", "CHF" },
            { "CLP", "$CL" },
            { "CNY", "CNY" },
            { "COP", "$CO" },
            { "CRC", "CRC" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CYP", "\u00a3CY" },
            { "CZK", "CZK" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ETB", "ETB" },
            { "FJD", "$FJ" },
            { "FKP", "\u00a3FK" },
            { "FRF", "F" },
            { "GBP", "\u00a3GB" },
            { "GEL", "GEL" },
            { "GHS", "GHS" },
            { "GIP", "\u00a3GI" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GTQ", "GTQ" },
            { "GYD", "GYD" },
            { "HKD", "HKD" },
            { "HNL", "HNL" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "IEP", "\u00a3IE" },
            { "ILP", "\u00a3IL" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISK", "ISK" },
            { "ITL", "\u20a4IT" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "JPY", "JPY" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "\u00a3LB" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LTL", "LTL" },
            { "LVL", "LVL" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MKD", "MKD" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MTP", "\u00a3MT" },
            { "MUR", "MUR" },
            { "MVR", "MVR" },
            { "MWK", "MWK" },
            { "MXN", "$MX" },
            { "MYR", "MYR" },
            { "MZN", "MZN" },
            { "NAD", "$NA" },
            { "NGN", "NGN" },
            { "NIO", "NIO" },
            { "NOK", "NOK" },
            { "NPR", "NPR" },
            { "NZD", "$NZ" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEN", "PEN" },
            { "PGK", "PGK" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RHD", "$RH" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SBD", "$SB" },
            { "SCR", "SCR" },
            { "SDG", "SDG" },
            { "SEK", "SEK" },
            { "SGD", "$SG" },
            { "SHP", "SHP" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "$SR" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "THB" },
            { "TJS", "TJS" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TOP", "TOP" },
            { "TRY", "TRY" },
            { "TTD", "$TT" },
            { "TWD", "TWD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UGX", "UGX" },
            { "USD", "$US" },
            { "UYU", "$UY" },
            { "UZS", "UZS" },
            { "VEF", "VEF" },
            { "VUV", "VUV" },
            { "WST", "WS$" },
            { "XCD", "XCD" },
            { "XPF", "FCFP" },
            { "YER", "YER" },
            { "ZAR", "ZAR" },
            { "ZMK", "ZMK" },
            { "ZMW", "ZMW" },
            { "adp", "peseta andorrane" },
            { "aed", "dirham des \u00c9mirats arabes unis" },
            { "afa", "afghani (1927\u20132002)" },
            { "afn", "afghani afghan" },
            { "alk", "lek albanais (1947\u20131961)" },
            { "all", "lek albanais" },
            { "amd", "dram arm\u00e9nien" },
            { "ang", "florin antillais" },
            { "aoa", "kwanza angolais" },
            { "aok", "kwanza angolais (1977\u20131990)" },
            { "aon", "nouveau kwanza angolais (1990\u20132000)" },
            { "aor", "kwanza angolais r\u00e9ajust\u00e9 (1995\u20131999)" },
            { "ara", "austral argentin" },
            { "arp", "peso argentin (1983\u20131985)" },
            { "ars", "peso argentin" },
            { "ats", "schilling autrichien" },
            { "aud", "dollar australien" },
            { "awg", "florin arubais" },
            { "azm", "manat az\u00e9ri (1993\u20132006)" },
            { "azn", "manat az\u00e9ri" },
            { "bad", "dinar bosniaque" },
            { "bam", "mark convertible bosniaque" },
            { "bbd", "dollar barbadien" },
            { "bdt", "taka bangladeshi" },
            { "bec", "franc belge (convertible)" },
            { "bef", "franc belge" },
            { "bel", "franc belge (financier)" },
            { "bgl", "lev bulgare (1962\u20131999)" },
            { "bgn", "lev bulgare" },
            { "bhd", "dinar bahre\u00efni" },
            { "bif", "franc burundais" },
            { "bmd", "dollar bermudien" },
            { "bnd", "dollar brun\u00e9ien" },
            { "bob", "boliviano bolivien" },
            { "bop", "peso bolivien" },
            { "bov", "mvdol bolivien" },
            { "brb", "nouveau cruzeiro br\u00e9silien (1967\u20131986)" },
            { "brc", "cruzado br\u00e9silien (1986\u20131989)" },
            { "bre", "cruzeiro br\u00e9silien (1990\u20131993)" },
            { "brl", "r\u00e9al br\u00e9silien" },
            { "brn", "nouveau cruzado" },
            { "brr", "cruzeiro" },
            { "bsd", "dollar baham\u00e9en" },
            { "btn", "ngultrum bouthanais" },
            { "buk", "kyat birman" },
            { "bwp", "pula botswanais" },
            { "byb", "nouveau rouble bi\u00e9lorusse (1994\u20131999)" },
            { "byn", "rouble bi\u00e9lorusse" },
            { "byr", "rouble bi\u00e9lorusse (2000\u20132016)" },
            { "bzd", "dollar b\u00e9liz\u00e9en" },
            { "cad", "dollar canadien" },
            { "cdf", "franc congolais" },
            { "che", "euro WIR" },
            { "chf", "franc suisse" },
            { "chw", "franc WIR" },
            { "clf", "unit\u00e9 d\u2019investissement chilienne" },
            { "clp", "peso chilien" },
            { "cnh", "yuan chinois (zone extrac\u00f4ti\u00e8re)" },
            { "cny", "yuan renminbi chinois" },
            { "cop", "peso colombien" },
            { "cou", "unit\u00e9 de valeur r\u00e9elle colombienne" },
            { "crc", "col\u00f3n costaricain" },
            { "csd", "dinar serbo-mont\u00e9n\u00e9grin" },
            { "csk", "couronne forte tch\u00e9coslovaque" },
            { "cuc", "peso cubain convertible" },
            { "cup", "peso cubain" },
            { "cve", "escudo capverdien" },
            { "cyp", "livre chypriote" },
            { "czk", "couronne tch\u00e8que" },
            { "ddm", "mark est-allemand" },
            { "dem", "mark allemand" },
            { "djf", "franc djiboutien" },
            { "dkk", "couronne danoise" },
            { "dop", "peso dominicain" },
            { "dzd", "dinar alg\u00e9rien" },
            { "ecs", "sucre \u00e9quatorien" },
            { "ecv", "unit\u00e9 de valeur constante \u00e9quatoriale (UVC)" },
            { "eek", "couronne estonienne" },
            { "egp", "livre \u00e9gyptienne" },
            { "ern", "nafka \u00e9rythr\u00e9en" },
            { "esa", "peseta espagnole (compte A)" },
            { "esb", "peseta espagnole (compte convertible)" },
            { "esp", "peseta espagnole" },
            { "etb", "birr \u00e9thiopien" },
            { "eur", "euro" },
            { "fim", "mark finlandais" },
            { "fjd", "dollar fidjien" },
            { "fkp", "livre des \u00eeles Malouines" },
            { "frf", "franc fran\u00e7ais" },
            { "gbp", "livre sterling" },
            { "gek", "coupon de lari g\u00e9orgien" },
            { "gel", "lari g\u00e9orgien" },
            { "ghc", "c\u00e9di" },
            { "ghs", "c\u00e9di ghan\u00e9en" },
            { "gip", "livre de Gibraltar" },
            { "gmd", "dalasi gambien" },
            { "gnf", "franc guin\u00e9en" },
            { "gns", "syli guin\u00e9en" },
            { "gqe", "ekw\u00e9l\u00e9 \u00e9quatoguin\u00e9en" },
            { "grd", "drachme grecque" },
            { "gtq", "quetzal guat\u00e9malt\u00e8que" },
            { "gwe", "escudo de Guin\u00e9e portugaise" },
            { "gwp", "peso bissau-guin\u00e9en" },
            { "gyd", "dollar du Guyana" },
            { "hkd", "dollar de Hong Kong" },
            { "hnl", "lempira hondurien" },
            { "hrd", "dinar croate" },
            { "hrk", "kuna croate" },
            { "htg", "gourde ha\u00eftienne" },
            { "huf", "forint hongrois" },
            { "idr", "roupie indon\u00e9sienne" },
            { "iep", "livre irlandaise" },
            { "ilp", "livre isra\u00e9lienne" },
            { "ils", "nouveau shekel isra\u00e9lien" },
            { "inr", "roupie indienne" },
            { "iqd", "dinar irakien" },
            { "irr", "riyal iranien" },
            { "isk", "couronne islandaise" },
            { "itl", "lire italienne" },
            { "jmd", "dollar jama\u00efcain" },
            { "jod", "dinar jordanien" },
            { "jpy", "yen japonais" },
            { "kes", "shilling k\u00e9nyan" },
            { "kgs", "som kirghize" },
            { "khr", "riel cambodgien" },
            { "kmf", "franc comorien" },
            { "kpw", "won nord-cor\u00e9en" },
            { "krw", "won sud-cor\u00e9en" },
            { "kwd", "dinar kowe\u00eftien" },
            { "kyd", "dollar des \u00eeles Ca\u00efmans" },
            { "kzt", "tenge kazakh" },
            { "lak", "kip loatien" },
            { "lbp", "livre libanaise" },
            { "lkr", "roupie srilankaise" },
            { "lrd", "dollar lib\u00e9rien" },
            { "lsl", "loti lesothan" },
            { "ltl", "litas lituanien" },
            { "ltt", "talonas lituanien" },
            { "luc", "franc convertible luxembourgeois" },
            { "luf", "franc luxembourgeois" },
            { "lul", "franc financier luxembourgeois" },
            { "lvl", "lats letton" },
            { "lvr", "rouble letton" },
            { "lyd", "dinar libyen" },
            { "mad", "dirham marocain" },
            { "maf", "franc marocain" },
            { "mdl", "leu moldave" },
            { "mga", "ariary malgache" },
            { "mgf", "franc malgache" },
            { "mkd", "denar mac\u00e9donien" },
            { "mlf", "franc malien" },
            { "mmk", "kyat myanmarais" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca macanaise" },
            { "mro", "ouguiya mauritanien (1973\u20132017)" },
            { "mru", "ouguiya mauritanien" },
            { "mtl", "lire maltaise" },
            { "mtp", "livre maltaise" },
            { "mur", "roupie mauricienne" },
            { "mvr", "rufiyaa maldivien" },
            { "mwk", "kwacha malawite" },
            { "mxn", "peso mexicain" },
            { "mxp", "peso d\u2019argent mexicain (1861\u20131992)" },
            { "mxv", "unit\u00e9 de conversion mexicaine (UDI)" },
            { "myr", "ringgit malais" },
            { "mze", "escudo mozambicain" },
            { "mzm", "m\u00e9tical" },
            { "mzn", "metical mozambicain" },
            { "nad", "dollar namibien" },
            { "ngn", "naira nig\u00e9rian" },
            { "nic", "cordoba" },
            { "nio", "c\u00f3rdoba oro nicaraguayen" },
            { "nlg", "florin n\u00e9erlandais" },
            { "nok", "couronne norv\u00e9gienne" },
            { "npr", "roupie n\u00e9palaise" },
            { "nzd", "dollar n\u00e9o-z\u00e9landais" },
            { "omr", "riyal omanais" },
            { "pab", "balboa panam\u00e9en" },
            { "pei", "inti p\u00e9ruvien" },
            { "pen", "sol p\u00e9ruvien" },
            { "pes", "sol p\u00e9ruvien (1863\u20131985)" },
            { "pgk", "kina papouan-n\u00e9o-guin\u00e9en" },
            { "php", "peso philippin" },
            { "pkr", "roupie pakistanaise" },
            { "pln", "zloty polonais" },
            { "plz", "zloty (1950\u20131995)" },
            { "pte", "escudo portugais" },
            { "pyg", "guaran\u00ed paraguayen" },
            { "qar", "riyal qatari" },
            { "rhd", "dollar rhod\u00e9sien" },
            { "rol", "ancien leu roumain" },
            { "ron", "leu roumain" },
            { "rsd", "dinar serbe" },
            { "rub", "rouble russe" },
            { "rur", "rouble russe (1991\u20131998)" },
            { "rwf", "franc rwandais" },
            { "sar", "riyal saoudien" },
            { "sbd", "dollar des \u00eeles Salomon" },
            { "scr", "roupie des Seychelles" },
            { "sdd", "dinar soudanais" },
            { "sdg", "livre soudanaise" },
            { "sdp", "livre soudanaise (1956\u20132007)" },
            { "sek", "couronne su\u00e9doise" },
            { "sgd", "dollar de Singapour" },
            { "shp", "livre de Sainte-H\u00e9l\u00e8ne" },
            { "sit", "tolar slov\u00e8ne" },
            { "skk", "couronne slovaque" },
            { "sll", "leone sierra-l\u00e9onais" },
            { "sos", "shilling somalien" },
            { "srd", "dollar surinamais" },
            { "srg", "florin surinamais" },
            { "ssp", "livre sud-soudanaise" },
            { "std", "dobra santom\u00e9en (1977\u20132017)" },
            { "stn", "dobra santom\u00e9en" },
            { "sur", "rouble sovi\u00e9tique" },
            { "svc", "col\u00f3n salvadorien" },
            { "syp", "livre syrienne" },
            { "szl", "lilangeni swazi" },
            { "thb", "baht tha\u00eflandais" },
            { "tjr", "rouble tadjik" },
            { "tjs", "somoni tadjik" },
            { "tmm", "manat turkm\u00e8ne" },
            { "tmt", "nouveau manat turkm\u00e8ne" },
            { "tnd", "dinar tunisien" },
            { "top", "pa\u2019anga tongan" },
            { "tpe", "escudo timorais" },
            { "trl", "livre turque (1844\u20132005)" },
            { "try", "livre turque" },
            { "ttd", "dollar trinidadien" },
            { "twd", "nouveau dollar ta\u00efwanais" },
            { "tzs", "shilling tanzanien" },
            { "uah", "hryvnia ukrainienne" },
            { "uak", "karbovanetz" },
            { "ugs", "shilling ougandais (1966\u20131987)" },
            { "ugx", "shilling ougandais" },
            { "usd", "dollar des \u00c9tats-Unis" },
            { "usn", "dollar des Etats-Unis (jour suivant)" },
            { "uss", "dollar des Etats-Unis (jour m\u00eame)" },
            { "uyi", "peso uruguayen (unit\u00e9s index\u00e9es)" },
            { "uyp", "peso uruguayen (1975\u20131993)" },
            { "uyu", "peso uruguayen" },
            { "uzs", "sum ouzbek" },
            { "veb", "bolivar v\u00e9n\u00e9zu\u00e9lien (1871\u20132008)" },
            { "vef", "bolivar v\u00e9n\u00e9zu\u00e9lien" },
            { "vnd", "d\u00f4ng vietnamien" },
            { "vuv", "vatu vanuatuan" },
            { "wst", "tala samoan" },
            { "xaf", "franc CFA (BEAC)" },
            { "xag", "argent" },
            { "xau", "or" },
            { "xba", "unit\u00e9 europ\u00e9enne compos\u00e9e" },
            { "xbb", "unit\u00e9 mon\u00e9taire europ\u00e9enne" },
            { "xbc", "unit\u00e9 de compte europ\u00e9enne (XBC)" },
            { "xbd", "unit\u00e9 de compte europ\u00e9enne (XBD)" },
            { "xcd", "dollar des Cara\u00efbes orientales" },
            { "xdr", "droit de tirage sp\u00e9cial" },
            { "xeu", "unit\u00e9 de compte europ\u00e9enne (ECU)" },
            { "xfo", "franc or" },
            { "xfu", "franc UIC" },
            { "xof", "franc CFA (BCEAO)" },
            { "xpd", "palladium" },
            { "xpf", "franc CFP" },
            { "xpt", "platine" },
            { "xre", "type de fonds RINET" },
            { "xts", "(devise de test)" },
            { "xxx", "devise inconnue ou non valide" },
            { "ydd", "dinar du Y\u00e9men" },
            { "yer", "riyal y\u00e9m\u00e9nite" },
            { "yud", "nouveau dinar yougoslave" },
            { "yum", "dinar yougoslave Noviy" },
            { "yun", "dinar yougoslave convertible" },
            { "zal", "rand sud-africain (financier)" },
            { "zar", "rand sud-africain" },
            { "zmk", "kwacha zambien (1968\u20132012)" },
            { "zmw", "kwacha zambien" },
            { "zrn", "nouveau za\u00efre za\u00efrien" },
            { "zrz", "za\u00efre za\u00efrois" },
            { "zwd", "dollar zimbabw\u00e9en" },
            { "zwl", "dollar zimbabw\u00e9en (2009)" },
            { "zwr", "dollar zimbabw\u00e9en (2008)" },
        };
        return data;
    }
}
