/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_gl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "AED" },
            { "AFN", "AFN" },
            { "ALL", "ALL" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "ARS", "ARS" },
            { "AWG", "AWG" },
            { "AZN", "AZN" },
            { "BAM", "BAM" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BGN", "BGN" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "BMD" },
            { "BND", "BND" },
            { "BOB", "BOB" },
            { "BSD", "BSD" },
            { "BTN", "BTN" },
            { "BWP", "BWP" },
            { "BYN", "BYN" },
            { "BYR", "BYR" },
            { "BZD", "BZD" },
            { "CDF", "CDF" },
            { "CHF", "CHF" },
            { "CLP", "CLP" },
            { "CNH", "CNH" },
            { "COP", "COP" },
            { "CRC", "CRC" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CZK", "CZK" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ESP", "\u20a7" },
            { "ETB", "ETB" },
            { "FJD", "FJD" },
            { "FKP", "FKP" },
            { "GEL", "GEL" },
            { "GHS", "GHS" },
            { "GIP", "GIP" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GTQ", "GTQ" },
            { "GYD", "GYD" },
            { "HNL", "HNL" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISK", "ISK" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "LBP" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LTL", "LTL" },
            { "LVL", "LVL" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MKD", "MKD" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MUR", "MUR" },
            { "MVR", "MVR" },
            { "MWK", "MWK" },
            { "MXN", "$MX" },
            { "MYR", "MYR" },
            { "MZN", "MZN" },
            { "NAD", "NAD" },
            { "NGN", "NGN" },
            { "NIO", "NIO" },
            { "NOK", "NOK" },
            { "NPR", "NPR" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEN", "PEN" },
            { "PGK", "PGK" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SBD", "SBD" },
            { "SCR", "SCR" },
            { "SDG", "SDG" },
            { "SEK", "SEK" },
            { "SGD", "SGD" },
            { "SHP", "SHP" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "SRD" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "STN", "STN" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "\u0e3f" },
            { "TJS", "TJS" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TOP", "TOP" },
            { "TRY", "TRY" },
            { "TTD", "TTD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UGX", "UGX" },
            { "USD", "$" },
            { "UYU", "UYU" },
            { "UZS", "UZS" },
            { "VEF", "VEF" },
            { "VUV", "VUV" },
            { "WST", "WST" },
            { "YER", "YER" },
            { "ZAR", "ZAR" },
            { "ZMW", "ZMW" },
            { "adp", "peseta andorrana" },
            { "aed", "Dirham dos Emiratos \u00c1rabes Unidos" },
            { "afn", "Afgani afgano" },
            { "all", "Lek alban\u00e9s" },
            { "amd", "Dram armenio" },
            { "ang", "Flor\u00edn das Antillas Neerlandesas" },
            { "aoa", "Kwanza angolano" },
            { "arp", "Peso arxentino (1983\u20131985)" },
            { "ars", "Peso arxentino" },
            { "aud", "D\u00f3lar australiano" },
            { "awg", "Flor\u00edn de Aruba" },
            { "azn", "Manat acerbaixano" },
            { "bam", "Marco convertible de Bosnia e Hercegovina" },
            { "bbd", "D\u00f3lar de Barbados" },
            { "bdt", "Taka de Banglad\u00e9s" },
            { "bec", "Franco belga (convertible)" },
            { "bef", "Franco belga" },
            { "bel", "Franco belga (financeiro)" },
            { "bgn", "Lev b\u00falgaro" },
            { "bhd", "Dinar de Bahrain" },
            { "bif", "Franco burundiano" },
            { "bmd", "D\u00f3lar das Bemudas" },
            { "bnd", "D\u00f3lar de Brunei" },
            { "bob", "Boliviano" },
            { "bop", "Peso boliviano" },
            { "bov", "MVDOL boliviano" },
            { "brb", "Cruzeiro novo brasileiro (1967\u20131986)" },
            { "brc", "Cruzado brasileiro" },
            { "bre", "Cruzeiro brasileiro (1990\u20131993)" },
            { "brl", "Real brasileiro" },
            { "brn", "Cruzado novo brasileiro" },
            { "brr", "Cruzeiro brasileiro" },
            { "bsd", "D\u00f3lar das Bahamas" },
            { "btn", "Ngultrum butan\u00e9s" },
            { "bwp", "Pula botsuaniano" },
            { "byn", "Rublo bielorruso" },
            { "byr", "Rublo bielorruso (2000\u20132016)" },
            { "bzd", "D\u00f3lar belizense" },
            { "cad", "D\u00f3lar canadense" },
            { "cdf", "Franco congol\u00e9s" },
            { "chf", "Franco su\u00edzo" },
            { "clf", "Unidades de fomento chilenas" },
            { "clp", "Peso chileno" },
            { "cnh", "Iu\u00e1n chin\u00e9s (extracontinental)" },
            { "cny", "Iu\u00e1n chin\u00e9s" },
            { "cop", "Peso colombiano" },
            { "crc", "Col\u00f3n costarrique\u00f1o" },
            { "cuc", "Peso cubano convertible" },
            { "cup", "Peso cubano" },
            { "cve", "Escudo caboverdiano" },
            { "czk", "Coroa checa" },
            { "dem", "Marco alem\u00e1n" },
            { "djf", "Franco xibutiano" },
            { "dkk", "Coroa dinamarquesa" },
            { "dop", "Peso dominicano" },
            { "dzd", "Dinar alxeriano" },
            { "ecs", "Sucre ecuatoriano" },
            { "ecv", "Unidade de valor constante ecuatoriana" },
            { "egp", "Libra exipcia" },
            { "ern", "Nakfa eritreo" },
            { "esa", "Peseta espa\u00f1ola (conta A)" },
            { "esb", "Peseta espa\u00f1ola (conta convertible)" },
            { "esp", "Peseta espa\u00f1ola" },
            { "etb", "Birr et\u00edope" },
            { "eur", "Euro" },
            { "fjd", "D\u00f3lar fidxiano" },
            { "fkp", "Libra das Malvinas" },
            { "frf", "Franco franc\u00e9s" },
            { "gbp", "Libra esterlina" },
            { "gel", "Lari xeorxiano" },
            { "ghs", "Cedi de Ghana" },
            { "gip", "libra xibraltare\u00f1a" },
            { "gmd", "Dalasi gambiano" },
            { "gnf", "Franco guineano" },
            { "gns", "Syli guineano" },
            { "gqe", "Ekwele guineana" },
            { "grd", "Dracma grego" },
            { "gtq", "Quetzal guatemalteco" },
            { "gyd", "D\u00f3lar g\u00fcian\u00e9s" },
            { "hkd", "D\u00f3lar de Hong Kong" },
            { "hnl", "Lempira hondure\u00f1o" },
            { "hrk", "Kuna croata" },
            { "htg", "Gourde haitiano" },
            { "huf", "Flor\u00edn h\u00fangaro" },
            { "idr", "Rupia indonesia" },
            { "iep", "Libra irlandesa" },
            { "ils", "Novo shequel israel\u00ed" },
            { "inr", "Rupia india" },
            { "iqd", "Dinar iraqu\u00ed" },
            { "irr", "Rial iraniano" },
            { "isk", "Coroa islandesa" },
            { "itl", "Lira italiana" },
            { "jmd", "D\u00f3lar xamaicano" },
            { "jod", "Dinar xordano" },
            { "jpy", "Ien xapon\u00e9s" },
            { "kes", "Xilin kenyano" },
            { "kgs", "Som quirguicistano" },
            { "khr", "Riel camboxano" },
            { "kmf", "Franco comoriano" },
            { "kpw", "Won norcoreano" },
            { "krw", "Won surcoreano" },
            { "kwd", "Dinar kuwait\u00ed" },
            { "kyd", "D\u00f3lar das Illas Caim\u00e1n" },
            { "kzt", "Tenge casaco" },
            { "lak", "Kip laosiano" },
            { "lbp", "Libra libanesa" },
            { "lkr", "Rupia de Sri Lanka" },
            { "lrd", "D\u00f3lar liberiano" },
            { "lsl", "Loti de Lesoto" },
            { "ltl", "Litas lituana" },
            { "luc", "Franco convertible luxemburgu\u00e9s" },
            { "luf", "Franco luxemburgu\u00e9s" },
            { "lul", "Franco financeiro luxemburgu\u00e9s" },
            { "lvl", "Lats let\u00f3n" },
            { "lyd", "Dinar libio" },
            { "mad", "Dirham marroqu\u00ed" },
            { "maf", "Franco marroqu\u00ed" },
            { "mdl", "Leu moldavo" },
            { "mga", "Ariary malgaxe" },
            { "mkd", "Dinar macedonio" },
            { "mmk", "Kyat birmano" },
            { "mnt", "Tugrik mongol" },
            { "mop", "Pataca de Macau" },
            { "mro", "Ouguiya mauritano (1973\u20132017)" },
            { "mru", "Ouguiya mauritano" },
            { "mur", "Rupia mauriciana" },
            { "mvr", "Rupia maldivana" },
            { "mwk", "Kwacha de Malaui" },
            { "mxn", "Peso mexicano" },
            { "mxp", "Peso de prata mexicano (1861\u20131992)" },
            { "mxv", "Unidade de inversi\u00f3n mexicana" },
            { "myr", "Ringgit malaio" },
            { "mzn", "Metical de Mozambique" },
            { "nad", "D\u00f3lar namibio" },
            { "ngn", "Naira nixeriano" },
            { "nic", "C\u00f3rdoba nicarag\u00fcense" },
            { "nio", "C\u00f3rdoba de ouro nicaraguano" },
            { "nlg", "Flor\u00edn holand\u00e9s" },
            { "nok", "Coroa norueguesa" },
            { "npr", "Rupia nepalesa" },
            { "nzd", "D\u00f3lar neozeland\u00e9s" },
            { "omr", "Rial oman\u00ed" },
            { "pab", "Balboa paname\u00f1o" },
            { "pei", "Inti peruano" },
            { "pen", "Sol peruano" },
            { "pes", "Sol peruano (1863\u20131965)" },
            { "pgk", "Kina de Pap\u00faa-Nova Guinea" },
            { "php", "Peso filipino" },
            { "pkr", "Rupia paquistan\u00ed" },
            { "pln", "Zloty polaco" },
            { "pte", "Escudo portugu\u00e9s" },
            { "pyg", "Guaran\u00ed paraguaio" },
            { "qar", "Rial qatar\u00ed" },
            { "ron", "Leu roman\u00e9s" },
            { "rsd", "Dinar serbio" },
            { "rub", "Rublo ruso" },
            { "rur", "Rublo ruso (1991\u20131998)" },
            { "rwf", "Franco ruand\u00e9s" },
            { "sar", "Rial saudita" },
            { "sbd", "D\u00f3lar das Illas Salom\u00f3n" },
            { "scr", "Rupia de Seixeles" },
            { "sdg", "Libra sudanesa" },
            { "sek", "Coroa sueca" },
            { "sgd", "D\u00f3lar de Singapur" },
            { "shp", "Libra de Santa Helena" },
            { "sll", "Leone de Serra Leoa" },
            { "sos", "Xilin somal\u00ed" },
            { "srd", "D\u00f3lar surinam\u00e9s" },
            { "ssp", "Libra sursudanesa" },
            { "std", "Dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe (1977\u20132017)" },
            { "stn", "Dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe" },
            { "sur", "Rublo sovi\u00e9tico" },
            { "svc", "Col\u00f3n salvadore\u00f1o" },
            { "syp", "Libra siria" },
            { "szl", "Lilangeni de Suacilandia" },
            { "thb", "Baht tailand\u00e9s" },
            { "tjs", "Somoni taxiquistano" },
            { "tmt", "Manat turcom\u00e1n" },
            { "tnd", "Dinar tunisiano" },
            { "top", "Pa\u02bbanga de Tonga" },
            { "try", "Lira turca" },
            { "ttd", "D\u00f3lar de Trinidad e Tobago" },
            { "twd", "Novo d\u00f3lar taiwan\u00e9s" },
            { "tzs", "Xilin tanzano" },
            { "uah", "Hrivna ucra\u00edna" },
            { "ugx", "Xilin ugand\u00e9s" },
            { "usd", "D\u00f3lar estadounidense" },
            { "uyi", "Peso en unidades indexadas uruguaio" },
            { "uyp", "Peso uruguaio (1975\u20131993)" },
            { "uyu", "Peso uruguaio" },
            { "uzs", "Som usbeco" },
            { "veb", "Bol\u00edvar venezolano (1871\u20132008)" },
            { "vef", "Bol\u00edvar venezolano" },
            { "vnd", "Dong vietnamita" },
            { "vuv", "Vatu vanuatiano" },
            { "wst", "Tala samoano" },
            { "xaf", "Franco CFA (BEAC)" },
            { "xag", "Prata" },
            { "xau", "Ouro" },
            { "xcd", "D\u00f3lar do Caribe Oriental" },
            { "xof", "Franco CFA (BCEAO)" },
            { "xpd", "Paladio" },
            { "xpf", "Franco CFP" },
            { "xpt", "Platino" },
            { "xxx", "Moeda desco\u00f1ecida" },
            { "yer", "Rial iemen\u00ed" },
            { "zar", "Rand surafricano" },
            { "zmk", "Kwacha zambiano (1968\u20132012)" },
            { "zmw", "Kwacha zambiano" },
        };
        return data;
    }
}
