/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_gsw extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ATS", "\u00f6S" },
            { "CHF", "CHF" },
            { "JPY", "\u00a5" },
            { "USD", "$" },
            { "adp", "Andorranischi Peseete" },
            { "aed", "UAE Dirham" },
            { "afa", "Afghani (1927\u20132002)" },
            { "afn", "Afghani" },
            { "all", "Lek" },
            { "amd", "Dram" },
            { "ang", "Niderl\u00e4ndischi-Antille-Gulde" },
            { "aoa", "Kwanza" },
            { "aok", "Angolanische Kwanza (1977\u20131990)" },
            { "aon", "N\u00f6ie Kwanza" },
            { "aor", "Kwanza Reajustado" },
            { "ara", "Argentinische Auschtral" },
            { "arp", "Argentinische Peso (1983\u20131985)" },
            { "ars", "Argentinische Peso" },
            { "ats", "\u00d6schtriichische Schilling" },
            { "aud", "Auschtralische Dollar" },
            { "awg", "Aruba Florin" },
            { "azm", "Aserbeidschanische Manat (1993\u20132006)" },
            { "azn", "Aserbeidschanische Manat" },
            { "bad", "Bosnie-und-Herzegowina-Dinar" },
            { "bam", "Konvertierbari Mark vo Bosnie und Herzegowina" },
            { "bbd", "Barbados-Dollar" },
            { "bdt", "Taka" },
            { "bec", "Belgische Franc (konvertibel)" },
            { "bef", "Belgische Franc" },
            { "bel", "Belgische Finanz-Franc" },
            { "bgl", "Lew (1962\u20131999)" },
            { "bgn", "Bulgarische Lew" },
            { "bhd", "Bahrain-Dinar" },
            { "bif", "Burundi-Franc" },
            { "bmd", "Bermuda-Dollar" },
            { "bnd", "Brunei-Dollar" },
            { "bob", "Boliviano" },
            { "bop", "Bolivianische Peso" },
            { "bov", "Bolivianische Mvdol" },
            { "brb", "Brasilianische Cruzeiro Novo (1967\u20131986)" },
            { "brc", "Brasilianische Cruzado" },
            { "bre", "Brasilianische Cruzeiro (1990\u20131993)" },
            { "brl", "Brasilianische Real" },
            { "brn", "Brasilianische Cruzado Novo" },
            { "brr", "Brasilianische Cruzeiro" },
            { "bsd", "Bahama-Dollar" },
            { "btn", "Bhutanische Ngultrum" },
            { "buk", "Birmanische Kyat" },
            { "bwp", "Botswanische Pula" },
            { "byb", "Belarus-Rubel (1994\u20131999)" },
            { "byn", "Belarus Rubel" },
            { "byr", "Belarus Rubel (2000\u20132016)" },
            { "bzd", "Belize-Dollar" },
            { "cad", "Kanadische Dollar" },
            { "cdf", "Kongolesische Franc" },
            { "che", "WIR-Euro" },
            { "chf", "Schwiizer Franke" },
            { "chw", "WIR-Franke" },
            { "clf", "Tschileenische Unidad de Fomento" },
            { "clp", "Tschileenische Peso" },
            { "cny", "Renminbi Yuan" },
            { "cop", "Kolumbianische Peso" },
            { "cou", "Unidad de Valor Real" },
            { "crc", "Costa Rica Colon" },
            { "csd", "Alte Serbische Dinar" },
            { "csk", "Tschechoslowakischi Chroone" },
            { "cup", "Kubanische Peso" },
            { "cve", "Kap Verde Escudo" },
            { "cyp", "Zypere-Pfund" },
            { "czk", "Tschechischi Chroone" },
            { "ddm", "DDR-Mark" },
            { "dem", "T\u00fc\u00fctschi Mark" },
            { "djf", "Dschibuti-Franc" },
            { "dkk", "T\u00e4nischi Chroone" },
            { "dop", "Tominikanische Peso" },
            { "dzd", "Algeerischi Dinar" },
            { "ecs", "Ecuadorianische Sucre" },
            { "ecv", "Verr\u00e4chnigs\u00e4iheit f\u00fcr EC" },
            { "eek", "Eestnischi Chroone" },
            { "egp", "\u00c4g\u00fcptischs Pfund" },
            { "ern", "Eritreische Nakfa" },
            { "esa", "Schpanischi Peseeta (A\u2013Kontene)" },
            { "esb", "Schpanischi Peseeta (konvertibel)" },
            { "esp", "Schpanischi Peseeta" },
            { "etb", "\u00c4thiopische Birr" },
            { "eur", "Euro" },
            { "fim", "Finnischi Mark" },
            { "fjd", "Fidschi Dollar" },
            { "fkp", "Falkland-Pfund" },
            { "frf", "Franz\u00f6sische Franc" },
            { "gbp", "Pfund Scht\u00f6rling" },
            { "gek", "Georgische Kupon Larit" },
            { "gel", "Georgische Lari" },
            { "ghc", "Ghanaische Cedi (GHC)" },
            { "ghs", "Ghanaische Cedi (GHS)" },
            { "gip", "Gibraltar-Pfund" },
            { "gmd", "Gambische Dalasi" },
            { "gnf", "Guinea-Franc" },
            { "gns", "Guineische Syli" },
            { "gqe", "\u00c4quatorialguinea-Ekwele" },
            { "grd", "Griechische Trachme" },
            { "gtq", "Quetzal" },
            { "gwe", "Portugiisische Guinea Escudo" },
            { "gwp", "Guinea-Bissau-Peso" },
            { "gyd", "Guyana-Dollar" },
            { "hkd", "Hongkong-Dollar" },
            { "hnl", "Lempira" },
            { "hrd", "Kroazische Dinar" },
            { "hrk", "Kuna" },
            { "htg", "Gourde" },
            { "huf", "Forint" },
            { "idr", "Indonesischi Rupie" },
            { "iep", "Iirischs Pfund" },
            { "ilp", "Israelischs Pfund" },
            { "ils", "Schekel" },
            { "inr", "Indischi Rupie" },
            { "iqd", "Irak-Dinar" },
            { "irr", "Rial" },
            { "isk", "Iisl\u00e4ndischi Chroone" },
            { "itl", "Itali\u00e4nischi Lira" },
            { "jmd", "Jamaika-Dollar" },
            { "jod", "Jordaanische Dinar" },
            { "jpy", "Yen" },
            { "kes", "Kenia-Schilling" },
            { "kgs", "Som" },
            { "khr", "Riel" },
            { "kmf", "Komore-Franc" },
            { "kpw", "Nordkoreanische Won" },
            { "krw", "S\u00fc\u00fcdkoreanische Won" },
            { "kwd", "Kuwait-Dinar" },
            { "kyd", "Kaiman-Dollar" },
            { "kzt", "Tenge" },
            { "lak", "Kip" },
            { "lbp", "Libaneesischs Pfund" },
            { "lkr", "Sri-Lanka-Rupie" },
            { "lrd", "Liberiaanische Dollar" },
            { "lsl", "Loti" },
            { "ltl", "Litauische Litas" },
            { "ltt", "Litauische Talonas" },
            { "luc", "Luxemburgische Franc (konvertibel)" },
            { "luf", "Luxemburgische Franc" },
            { "lul", "Luxemburgischer Finanz-Franc" },
            { "lvl", "Lettische Lats" },
            { "lvr", "Lettische Rubel" },
            { "lyd", "L\u00fc\u00fcbische Dinar" },
            { "mad", "Marokkanische Dirham" },
            { "maf", "Marokkanischer Franc" },
            { "mdl", "Moldau-L\u00f6i" },
            { "mga", "Madagaschkar-Ariary" },
            { "mgf", "Madagaschkar-Franc" },
            { "mkd", "Denar" },
            { "mlf", "Malische Franc" },
            { "mmk", "Kyat" },
            { "mnt", "Tugrik" },
            { "mop", "Pataca" },
            { "mro", "Ouguiya (1973\u20132017)" },
            { "mru", "Ouguiya" },
            { "mtl", "Malteesischi Lira" },
            { "mtp", "Malteesischs Pfund" },
            { "mur", "Maurizius-Rupie" },
            { "mvr", "Rufiyaa" },
            { "mwk", "Malawi-Kwacha" },
            { "mxn", "Mexikanische Peso" },
            { "mxp", "Mexikanische Silber-Peso (1861\u20131992)" },
            { "mxv", "Mexikanische Unidad de Inversion (UDI)" },
            { "myr", "Malaysische Ringgit" },
            { "mze", "Mosambikanische Escudo" },
            { "mzm", "Alte Metical" },
            { "mzn", "Metical" },
            { "nad", "Namibia-Dollar" },
            { "ngn", "Naira" },
            { "nic", "Cordoba" },
            { "nio", "Nicaragua-C\u00f3rdoba" },
            { "nlg", "Holl\u00e4ndische Gulde" },
            { "nok", "Norweegischi Chroone" },
            { "npr", "Nepaleesischi Rupie" },
            { "nzd", "Neuseeland-Dollar" },
            { "omr", "Rial Omani" },
            { "pab", "Balboa" },
            { "pei", "Peruanische Inti" },
            { "pen", "Sol" },
            { "pes", "Sol (1863\u20131965)" },
            { "pgk", "Kina" },
            { "php", "Philippiinische Peso" },
            { "pkr", "Pakischtanischi Rupie" },
            { "pln", "Zloty" },
            { "plz", "Zloty (1950\u20131995)" },
            { "pte", "Portugiisische Escudo" },
            { "pyg", "Guarani" },
            { "qar", "Katar-Riyal" },
            { "rhd", "Rhodesische Dollar" },
            { "rol", "L\u00f6i" },
            { "ron", "Rum\u00e4\u00e4nische L\u00f6i" },
            { "rsd", "Serbische Dinar" },
            { "rub", "Russische Rubel" },
            { "rur", "Russische Rubel (alt)" },
            { "rwf", "Ruanda-Franc" },
            { "sar", "Saudi-Riyal" },
            { "sbd", "Salomone-Dollar" },
            { "scr", "Seyschelle-Rupie" },
            { "sdd", "Sudaneesische Dinar" },
            { "sdg", "Sudaneesischs Pfund" },
            { "sdp", "Sudaneesischs Pfund (alt)" },
            { "sek", "Schweedischi Chroone" },
            { "sgd", "Singapur-Dollar" },
            { "shp", "St.-Helena-Pfund" },
            { "sit", "Tolar" },
            { "skk", "Slowakischi Chroone" },
            { "sll", "Leone" },
            { "sos", "Somalia-Schilling" },
            { "srd", "Surinamische Dollar" },
            { "srg", "Surinamische Gulde" },
            { "ssp", "S\u00fc\u00fcdsudaneesischs Pfund" },
            { "std", "Dobra (1977\u20132017)" },
            { "stn", "Dobra" },
            { "sur", "Sowjetische Rubel" },
            { "svc", "El-Salvador-Colon" },
            { "syp", "S\u00fc\u00fcrischs Pfund" },
            { "szl", "Lilangeni" },
            { "thb", "Baht" },
            { "tjr", "Tadschikischtan-Rubel" },
            { "tjs", "Tadschikischtan-Somoni" },
            { "tmm", "Turkmeenischtan-Manat" },
            { "tnd", "Tuneesische Dinar" },
            { "top", "Pa\u02bbanga" },
            { "tpe", "Timor-Escudo" },
            { "trl", "T\u00fcrkischi Liire" },
            { "try", "N\u00f6ii T\u00fcrkischi Liire" },
            { "ttd", "Trinidad-und-Tobago-Dollar" },
            { "twd", "N\u00f6ii Taiwan-Dollar" },
            { "tzs", "Tansania-Schilling" },
            { "uah", "Hryvnia" },
            { "uak", "Ukraiinische Karbovanetz" },
            { "ugs", "Uganda-Schilling (1966\u20131987)" },
            { "ugx", "Uganda-Schilling" },
            { "usd", "US-Dollar" },
            { "usn", "US Dollar (N\u00f6chschte Taag)" },
            { "uss", "US Dollar (Gliiche Taag)" },
            { "uyp", "Uruguayische N\u00f6ie Peso (1975\u20131993)" },
            { "uyu", "Uruguayische Peso" },
            { "uzs", "Usbeekischtan-Sum" },
            { "veb", "Bolivar (1871\u20132008)" },
            { "vef", "Bolivar" },
            { "vnd", "Dong" },
            { "vuv", "Vatu" },
            { "wst", "Tala" },
            { "xaf", "CFA-Franc (\u00c4quatoriaal)" },
            { "xag", "Silber" },
            { "xau", "Gold" },
            { "xba", "Europ\u00e4\u00e4ischi R\u00e4chnigseinheit" },
            { "xbb", "Europ\u00e4\u00e4ischi W\u00e4hrigseinheit (XBB)" },
            { "xbc", "Europ\u00e4\u00e4ischi R\u00e4chnigseinheit (XBC)" },
            { "xbd", "Europ\u00e4\u00e4ischi R\u00e4chnigseinheit (XBD)" },
            { "xcd", "Oschtkaribische Dollar" },
            { "xdr", "Sunderzi\u00e4igsr\u00e4cht" },
            { "xeu", "Europ\u00e4\u00e4ischi W\u00e4hrigseinheit (XEU)" },
            { "xfo", "Franz\u00f6sische Gold-Franc" },
            { "xfu", "Franz\u00f6sische UIC-Franc" },
            { "xof", "CFA-Franc (Wescht)" },
            { "xpd", "Palladium" },
            { "xpf", "CFP-Franc" },
            { "xpt", "Platin" },
            { "xre", "RINET-Funds" },
            { "xts", "Teschtw\u00e4hrig" },
            { "xxx", "Unbekannti W\u00e4hrig" },
            { "ydd", "Jeme-Dinar" },
            { "yer", "Jeme-Rial" },
            { "yud", "Jugoslawische Dinar (1966\u20131990)" },
            { "yum", "N\u00f6ii Dinar" },
            { "yun", "Jugoslawische Dinar (konvertibel)" },
            { "zar", "Rand" },
            { "zmk", "Kwacha (1968\u20132012)" },
            { "zmw", "Kwacha" },
            { "zrn", "N\u00f6ie Zaire" },
            { "zrz", "Zaire" },
            { "zwd", "Simbabwe-Dollar" },
        };
        return data;
    }
}
