/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_gu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "AED" },
            { "AFN", "AFN" },
            { "ALL", "ALL" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "ARS", "ARS" },
            { "AWG", "AWG" },
            { "AZN", "AZN" },
            { "BAM", "BAM" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BGN", "BGN" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "BMD" },
            { "BND", "BND" },
            { "BOB", "BOB" },
            { "BSD", "BSD" },
            { "BTN", "BTN" },
            { "BWP", "BWP" },
            { "BYN", "BYN" },
            { "BYR", "BYR" },
            { "BZD", "BZD" },
            { "CDF", "CDF" },
            { "CHF", "CHF" },
            { "CLP", "CLP" },
            { "CNH", "CNH" },
            { "COP", "COP" },
            { "CRC", "CRC" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CZK", "CZK" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ETB", "ETB" },
            { "FJD", "FJD" },
            { "FKP", "FKP" },
            { "GEL", "GEL" },
            { "GHS", "GHS" },
            { "GIP", "GIP" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GTQ", "GTQ" },
            { "GYD", "GYD" },
            { "HNL", "HNL" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISK", "ISK" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "LBP" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LTL", "LTL" },
            { "LVL", "LVL" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MKD", "MKD" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MUR", "MUR" },
            { "MVR", "MVR" },
            { "MWK", "MWK" },
            { "MYR", "MYR" },
            { "MZN", "MZN" },
            { "NAD", "NAD" },
            { "NGN", "NGN" },
            { "NIO", "NIO" },
            { "NOK", "NOK" },
            { "NPR", "NPR" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEN", "PEN" },
            { "PGK", "PGK" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SBD", "SBD" },
            { "SCR", "SCR" },
            { "SDG", "SDG" },
            { "SEK", "SEK" },
            { "SGD", "SGD" },
            { "SHP", "SHP" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "SRD" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "\u0e3f" },
            { "TJS", "TJS" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TOP", "TOP" },
            { "TRY", "TRY" },
            { "TTD", "TTD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UGX", "UGX" },
            { "UYU", "UYU" },
            { "UZS", "UZS" },
            { "VEF", "VEF" },
            { "VUV", "VUV" },
            { "WST", "WST" },
            { "YER", "YER" },
            { "ZAR", "ZAR" },
            { "ZMW", "ZMW" },
            { "aed", "\u0aaf\u0ac1\u0aa8\u0abe\u0a88\u0a9f\u0ac7\u0aa1 \u0a86\u0ab0\u0aac \u0a85\u0aae\u0abf\u0ab0\u0abe\u0aa4 \u0aa6\u0abf\u0ab0\u0ab9\u0abe\u0aae" },
            { "afn", "\u0a85\u0aab\u0acd\u0a97\u0abe\u0aa8 \u0a85\u0aab\u0acd\u0a97\u0abe\u0aa8\u0ac0" },
            { "all", "\u0a85\u0ab2\u0acd\u0aac\u0ac7\u0aa8\u0abf\u0aaf\u0aa8 \u0ab2\u0ac7\u0a95" },
            { "amd", "\u0a85\u0ab0\u0acd\u0aae\u0ac7\u0aa8\u0abf\u0aaf\u0aa8 \u0aa1\u0acd\u0ab0\u0ac7\u0aae" },
            { "ang", "\u0aa8\u0ac7\u0aa7\u0ab0\u0ab2\u0ac7\u0a82\u0aa1 \u0a8f\u0a82\u0a9f\u0abf\u0ab2\u0abf\u0aa8 \u0a97\u0abf\u0ab2\u0acd\u0aa1\u0ab0" },
            { "aoa", "\u0a85\u0a82\u0a97\u0acb\u0ab2\u0abf\u0aaf\u0aa8 \u0a95\u0acd\u0ab5\u0abe\u0aa8\u0acd\u0a9d\u0abe" },
            { "ars", "\u0a85\u0ab0\u0acd\u0a9c\u0ac7\u0aa8\u0acd\u0a9f\u0ac0\u0aa8\u0abe \u0aaa\u0ac7\u0ab8\u0acb" },
            { "aud", "\u0a91\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0aa1\u0ac9\u0ab2\u0ab0" },
            { "awg", "\u0a85\u0ab0\u0ac1\u0aac\u0aa8 \u0aab\u0acd\u0ab2\u0acb\u0ab0\u0abf\u0aa8" },
            { "azn", "\u0a85\u0a9d\u0ab0\u0aac\u0ac8\u0a9c\u0abe\u0aa8\u0ac0 \u0aae\u0aa8\u0abe\u0aa4" },
            { "bam", "\u0aac\u0acb\u0ab8\u0acd\u0aa8\u0abf\u0aaf\u0abe \u0a85\u0aa8\u0ac7 \u0ab9\u0ab0\u0acd\u0a9d\u0ac7\u0a97\u0acb\u0ab5\u0abf\u0aa8\u0abe \u0ab0\u0ac2\u0aaa\u0abe\u0a82\u0aa4\u0ab0 \u0aaf\u0acb\u0a97\u0acd\u0aaf \u0aae\u0abe\u0ab0\u0acd\u0a95" },
            { "bbd", "\u0aac\u0abe\u0ab0\u0acd\u0aac\u0abe\u0aa1\u0abf\u0aaf\u0aa8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "bdt", "\u0aac\u0abe\u0a82\u0a97\u0ab2\u0abe\u0aa6\u0ac7\u0ab6\u0ac0 \u0a9f\u0abe\u0a95\u0abe" },
            { "bgn", "\u0aac\u0ab2\u0acd\u0a97\u0ac7\u0ab0\u0ac0\u0aaf\u0aa8 \u0ab2\u0ac7\u0ab5" },
            { "bhd", "\u0aac\u0ac7\u0ab9\u0ab0\u0abf\u0aa8\u0ac0 \u0aa6\u0abf\u0aa8\u0abe\u0ab0" },
            { "bif", "\u0aac\u0ac1\u0ab0\u0ac1\u0aa8\u0acd\u0aa1\u0abf\u0aaf\u0aa8 \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "bmd", "\u0aac\u0ab0\u0acd\u0aae\u0ac1\u0aa1\u0aa8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "bnd", "\u0aac\u0acd\u0ab0\u0ac1\u0aa8\u0ac7\u0a87 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "bob", "\u0aac\u0acb\u0ab2\u0abf\u0ab5\u0abf\u0aaf\u0aa8 \u0aac\u0acb\u0ab2\u0abf\u0ab5\u0abf\u0aaf\u0abe\u0aa8\u0acb" },
            { "brl", "\u0aac\u0acd\u0ab0\u0abe\u0a9d\u0abf\u0ab2\u0ac0\u0aaf\u0aa8 \u0ab0\u0abf\u0a86\u0ab2" },
            { "bsd", "\u0aac\u0ab9\u0abe\u0aae\u0abf\u0aaf\u0aa8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "btn", "\u0aad\u0ac1\u0aa4\u0abe\u0aa8\u0abf\u0a9d \u0a8f\u0a82\u0a97\u0ac1\u0ab2\u0acd\u0aa4\u0acd\u0ab0\u0aae" },
            { "bwp", "\u0aac\u0acb\u0aa4\u0acd\u0ab8\u0ab5\u0abe\u0aa8\u0aa8 \u0aaa\u0ac1\u0ab2\u0abe" },
            { "byn", "\u0aac\u0ac7\u0ab2\u0abe\u0ab0\u0ac1\u0ab6\u0abf\u0aaf\u0aa8 \u0ab0\u0ac2\u0aac\u0ab2" },
            { "byr", "\u0aac\u0ac7\u0ab2\u0abe\u0ab0\u0ac1\u0ab6\u0abf\u0aaf\u0aa8 \u0ab0\u0ac2\u0aac\u0ab2 (2000\u20132016)" },
            { "bzd", "\u0aac\u0ac7\u0ab2\u0abf\u0a9d \u0aa1\u0acb\u0ab2\u0ab0" },
            { "cad", "\u0a95\u0ac7\u0aa8\u0ac7\u0aa1\u0abf\u0aaf\u0aa8 \u0aa1\u0ac9\u0ab2\u0ab0" },
            { "cdf", "\u0a95\u0acb\u0a82\u0a97\u0acb\u0ab2\u0abf\u0a9d \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "chf", "\u0ab8\u0acd\u0ab5\u0abf\u0ab8 \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "clp", "\u0a9a\u0abf\u0ab2\u0abf\u0a85\u0aa8 \u0aaa\u0ac7\u0ab8\u0acb" },
            { "cnh", "\u0a9a\u0abe\u0a87\u0aa8\u0ac0\u0a9d \u0aaf\u0ac1\u0a86\u0aa8 (\u0a91\u0aab\u0ab6\u0acb\u0ab0)" },
            { "cny", "\u0a9a\u0abe\u0a87\u0aa8\u0abf\u0a9d \u0aaf\u0ac1\u0a86\u0aa8" },
            { "cop", "\u0a95\u0acb\u0ab2\u0aae\u0acd\u0aac\u0abf\u0aaf\u0aa8 \u0aaa\u0ac7\u0ab8\u0acb" },
            { "crc", "\u0a95\u0acb\u0ab8\u0acd\u0a9f\u0abe \u0ab0\u0abf\u0a95\u0aa8 \u0a95\u0acb\u0ab2\u0acb\u0aa8" },
            { "cuc", "\u0a95\u0acd\u0aaf\u0ac1\u0aac\u0aa8 \u0ab0\u0ac2\u0aaa\u0abe\u0a82\u0aa4\u0ab0 \u0aaf\u0acb\u0a97\u0acd\u0aaf \u0aaa\u0ac7\u0ab8\u0acb" },
            { "cup", "\u0a95\u0acd\u0aaf\u0ac1\u0aac\u0aa8 \u0aaa\u0ac7\u0ab8\u0acb" },
            { "cve", "\u0a95\u0ac7\u0aaa \u0ab5\u0ab0\u0acd\u0aa6\u0abf\u0aaf\u0aa8 \u0a8f\u0ab8\u0acd\u0a95\u0ac1\u0aa1\u0acb" },
            { "czk", "\u0a9a\u0ac7\u0a95 \u0ab0\u0ac0\u0aaa\u0aac\u0acd\u0ab2\u0abf\u0a95 \u0a95\u0acb\u0ab0\u0ac1\u0aa8\u0abe" },
            { "djf", "\u0a9c\u0abf\u0aac\u0ac1\u0a9f\u0abf\u0aaf\u0aa8 \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "dkk", "\u0aa1\u0ac7\u0aa8\u0abf\u0ab6 \u0a95\u0acd\u0ab0\u0acb\u0aa8" },
            { "dop", "\u0aa1\u0acb\u0aae\u0abf\u0aa8\u0abf\u0a95\u0aa8 \u0aaa\u0ac7\u0ab8\u0acb" },
            { "dzd", "\u0a85\u0ab2\u0acd\u0a9c\u0abf\u0ab0\u0abf\u0aaf\u0aa8 \u0aa6\u0abf\u0aa8\u0abe\u0ab0" },
            { "egp", "\u0a87\u0a9c\u0abf\u0aaa\u0acd\u0aa4\u0abf\u0aaf\u0aa8 \u0aaa\u0abe\u0a89\u0aa8\u0acd\u0aa1" },
            { "ern", "\u0a8f\u0ab0\u0abf\u0a9f\u0acd\u0ab0\u0ac7\u0aaf\u0aa8 \u0aa8\u0a95\u0acd\u0aab\u0abe" },
            { "etb", "\u0a87\u0aa5\u0abf\u0aaf\u0acb\u0aaa\u0ac0\u0aaf\u0aa8 \u0aac\u0abf\u0ab0" },
            { "eur", "\u0aaf\u0ac1\u0ab0\u0acb" },
            { "fjd", "\u0aab\u0abf\u0a9c\u0abf\u0a85\u0aa8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "fkp", "\u0aab\u0ac9\u0a95\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0a86\u0a87\u0ab2\u0ac7\u0a82\u0aa1\u0acd\u0ab8 \u0aaa\u0abe\u0a89\u0aa8\u0acd\u0aa1" },
            { "gbp", "\u0aac\u0acd\u0ab0\u0abf\u0a9f\u0abf\u0ab6 \u0aaa\u0abe\u0a89\u0aa8\u0acd\u0aa1" },
            { "gel", "\u0a9c\u0acd\u0aaf\u0acb\u0ab0\u0acd\u0a9c\u0abf\u0a85\u0aa8 \u0ab2\u0abe\u0ab0\u0ac0" },
            { "ghs", "\u0a98\u0abe\u0aa8\u0abe\u0a87\u0aaf\u0aa8 \u0ab8\u0ac7\u0aa1\u0ac0" },
            { "gip", "\u0a9c\u0ac0\u0aac\u0acd\u0ab0\u0abe\u0ab2\u0acd\u0a9f\u0ab0 \u0aaa\u0abe\u0a89\u0aa8\u0acd\u0aa1" },
            { "gmd", "\u0a97\u0ac7\u0aae\u0acd\u0aac\u0abf\u0aaf\u0aa8 \u0aa6\u0ab2\u0abe\u0ab8\u0ac0" },
            { "gnf", "\u0a97\u0abf\u0aa8\u0ac0\u0aaf\u0aa8 \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "gtq", "\u0a97\u0acd\u0ab5\u0abe\u0a9f\u0ac7\u0aae\u0abe\u0ab2\u0abe \u0a95\u0ac1\u0a87\u0a9f\u0acd\u0a9d\u0ab2" },
            { "gyd", "\u0a97\u0aaf\u0abe\u0aa8\u0abf\u0a9d \u0aa1\u0acb\u0ab2\u0ab0" },
            { "hkd", "\u0ab9\u0acb\u0a82\u0a97 \u0a95\u0acb\u0a82\u0a97 \u0aa1\u0ac9\u0ab2\u0ab0" },
            { "hnl", "\u0ab9\u0acb\u0aa8\u0acd\u0aa1\u0acd\u0aaf\u0ac1\u0ab0\u0aa8 \u0ab2\u0ac7\u0aae\u0acd\u0aaa\u0abf\u0ab0\u0abe" },
            { "hrk", "\u0a95\u0acd\u0ab0\u0acb\u0a8f\u0ab6\u0abf\u0aaf\u0aa8 \u0a95\u0acd\u0aaf\u0ac1\u0aa8\u0abe" },
            { "htg", "\u0ab9\u0abe\u0a87\u0a9f\u0abf\u0a87\u0aa8 \u0a97\u0acb\u0ab0\u0acd\u0aa1" },
            { "huf", "\u0ab9\u0a82\u0a97\u0ac7\u0ab0\u0ac0\u0aaf\u0aa8 \u0aab\u0acb\u0ab0\u0abf\u0aa8\u0acd\u0aa4" },
            { "idr", "\u0a87\u0aa8\u0acd\u0aa1\u0acb\u0aa8\u0ac7\u0ab6\u0abf\u0aaf\u0aa8 \u0ab0\u0ac2\u0aaa\u0abf\u0aaf\u0abe" },
            { "ils", "\u0a87\u0a9d\u0ab0\u0abe\u0aaf\u0ac7\u0ab2\u0ac0 \u0aa8\u0acd\u0aaf\u0ac1 \u0ab6\u0ac7\u0a95\u0ab2" },
            { "inr", "\u0aad\u0abe\u0ab0\u0aa4\u0ac0\u0aaf \u0ab0\u0ac2\u0aaa\u0abf\u0aaf\u0abe" },
            { "iqd", "\u0a87\u0ab0\u0abe\u0a95\u0ac0 \u0aa6\u0abf\u0aa8\u0abe\u0ab0" },
            { "irr", "\u0a87\u0ab0\u0abe\u0aa8\u0abf\u0aaf\u0aa8 \u0ab0\u0abf\u0aaf\u0abe\u0ab2" },
            { "isk", "\u0a86\u0a87\u0ab8\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0abf\u0a95 \u0a95\u0acd\u0ab0\u0acb\u0aa8\u0abe" },
            { "jmd", "\u0a9c\u0aae\u0ac8\u0a95\u0abf\u0aaf\u0aa8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "jod", "\u0a9c\u0acb\u0ab0\u0acd\u0aa1\u0aa8\u0abf\u0aaf\u0aa8 \u0aa6\u0abf\u0aa8\u0abe\u0ab0" },
            { "jpy", "\u0a9c\u0abe\u0aaa\u0abe\u0aa8\u0ac0\u0a9d \u0aaf\u0ac7\u0aa8" },
            { "kes", "\u0a95\u0ac7\u0aa8\u0acd\u0aaf\u0ac7\u0aa8 \u0ab6\u0abf\u0ab2\u0abf\u0a82\u0a97" },
            { "kgs", "\u0a95\u0abf\u0ab0\u0acd\u0a97\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8\u0ac0 \u0ab8\u0acb\u0aae" },
            { "khr", "\u0a95\u0ac7\u0aae\u0acd\u0aac\u0acb\u0aa1\u0abf\u0aaf\u0aa8 \u0ab0\u0ac0\u0a85\u0ab2" },
            { "kmf", "\u0a95\u0acb\u0aae\u0acb\u0ab0\u0abf\u0a85\u0aa8 \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "kpw", "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a95\u0acb\u0ab0\u0abf\u0aaf\u0aa8 \u0ab5\u0aa8" },
            { "krw", "\u0aa6\u0a95\u0acd\u0ab7\u0abf\u0aa3 \u0a95\u0acb\u0ab0\u0abf\u0aaf\u0aa8 \u0ab5\u0aa8" },
            { "kwd", "\u0a95\u0ac1\u0ab5\u0ac8\u0aa4\u0ac0 \u0aa6\u0abf\u0aa8\u0abe\u0ab0" },
            { "kyd", "\u0a95\u0ac7\u0aaf\u0aae\u0ac7\u0aa8 \u0a86\u0a87\u0ab2\u0ac7\u0a82\u0aa1\u0acd\u0ab8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "kzt", "\u0a95\u0a9d\u0abe\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8\u0ac0 \u0a9f\u0ac7\u0a82\u0a97" },
            { "lak", "\u0ab2\u0abe\u0a93\u0ab6\u0abf\u0aaf\u0aa8 \u0a95\u0abf\u0aaa" },
            { "lbp", "\u0ab2\u0ac7\u0aac\u0ac7\u0aa8\u0abf\u0a9d \u0aaa\u0abe\u0a89\u0aa8\u0acd\u0aa1" },
            { "lkr", "\u0ab6\u0acd\u0ab0\u0ac0 \u0ab2\u0a82\u0a95\u0aa8 \u0ab0\u0ac2\u0aaa\u0ac0" },
            { "lrd", "\u0ab2\u0abf\u0aac\u0ac7\u0ab0\u0abf\u0aaf\u0aa8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "lsl", "\u0ab2\u0ac7\u0ab8\u0acb\u0aa5\u0acb \u0ab2\u0acb\u0aa4\u0ac0" },
            { "ltl", "\u0ab2\u0abf\u0aa5\u0ac1\u0a8f\u0aa8\u0abf\u0aaf\u0aa8 \u0ab2\u0abf\u0aa4\u0abe\u0ab8" },
            { "lvl", "\u0ab2\u0abe\u0aa4\u0ab5\u0abf\u0aaf\u0aa8 \u0ab2\u0ac7\u0aa4\u0acd\u0ab8" },
            { "lyd", "\u0ab2\u0abf\u0aac\u0acd\u0aaf\u0aa8 \u0aa6\u0abf\u0aa8\u0abe\u0ab0" },
            { "mad", "\u0aae\u0acb\u0ab0\u0acb\u0a95\u0acd\u0a95\u0aa8 \u0aa6\u0abf\u0ab0\u0ab9\u0abe\u0aae" },
            { "mdl", "\u0aae\u0acb\u0ab2\u0aa1\u0acb\u0ab5\u0ac7\u0aa8 \u0ab2\u0abf\u0aaf\u0ac1" },
            { "mga", "\u0aae\u0abe\u0ab2\u0abe\u0a97\u0ac7\u0ab8\u0ac0 \u0a85\u0ab0\u0ac0\u0a86\u0ab0\u0ac0" },
            { "mkd", "\u0aae\u0ac7\u0ab8\u0ac7\u0aa1\u0acb\u0aa8\u0abf\u0aaf\u0aa8 \u0aa6\u0abf\u0aa8\u0abe\u0ab0" },
            { "mmk", "\u0aae\u0acd\u0aaf\u0abe\u0a82\u0aae\u0abe\u0ab0 \u0a95\u0acd\u0aaf\u0abe\u0aa4" },
            { "mnt", "\u0aae\u0acb\u0a82\u0a97\u0acb\u0ab2\u0abf\u0aaf\u0aa8 \u0a9f\u0a97\u0ab0\u0abf\u0a95" },
            { "mop", "\u0aae\u0abe\u0a95\u0abe\u0aa8\u0abf\u0a9d \u0aaa\u0aa4\u0abe\u0a95\u0abe" },
            { "mro", "\u0aae\u0acb\u0ab0\u0ac0\u0ab6\u0ac7\u0aa8\u0abf\u0aaf\u0aa8 \u0a93\u0a97\u0ac1\u0aaf\u0abe (1973\u20132017)" },
            { "mru", "\u0aae\u0acb\u0ab0\u0ac0\u0ab6\u0ac7\u0aa8\u0abf\u0aaf\u0aa8 \u0a93\u0a97\u0ac1\u0aaf\u0abe" },
            { "mur", "\u0aae\u0acb\u0ab0\u0ac7\u0ab6\u0ac0\u0a85\u0aa8 \u0ab0\u0ac2\u0aaa\u0ac0" },
            { "mvr", "\u0aae\u0abe\u0ab2\u0acd\u0aa6\u0abf\u0ab5\u0abf\u0aaf\u0aa8 \u0ab0\u0ac1\u0aab\u0abf\u0aaf\u0abe" },
            { "mwk", "\u0aae\u0abe\u0ab2\u0abe\u0ab5\u0abf\u0aaf\u0aa8 \u0a95\u0acd\u0ab5\u0abe\u0a9a\u0abe" },
            { "mxn", "\u0aae\u0ac7\u0a95\u0acd\u0ab8\u0abf\u0a95\u0aa8 \u0aaa\u0ac7\u0ab8\u0acb" },
            { "myr", "\u0aae\u0ab2\u0ac7\u0ab6\u0abf\u0aaf\u0aa8 \u0ab0\u0abf\u0a82\u0a97\u0acd\u0a97\u0ac7\u0a9f" },
            { "mzn", "\u0aae\u0acb\u0a9d\u0abe\u0aae\u0acd\u0aac\u0abf\u0a95\u0aa8 \u0aae\u0ac7\u0a9f\u0abf\u0a95\u0ab2" },
            { "nad", "\u0aa8\u0abe\u0aae\u0abf\u0aac\u0abf\u0aaf\u0aa8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "ngn", "\u0aa8\u0abe\u0a87\u0a9c\u0ac0\u0ab0\u0abf\u0aaf\u0aa8 \u0aa8\u0ac8\u0ab0\u0abe" },
            { "nio", "\u0aa8\u0abf\u0a95\u0abe\u0ab0\u0abe\u0a97\u0ac1\u0a85\u0aa8 \u0a95\u0acb\u0ab0\u0acd\u0aa1\u0acb\u0aac\u0abe" },
            { "nok", "\u0aa8\u0ac9\u0ab0\u0acd\u0ab5\u0ac7\u0a9c\u0abf\u0aaf\u0aa8 \u0a95\u0acd\u0ab0\u0acb\u0aa8" },
            { "npr", "\u0aa8\u0ac7\u0aaa\u0abe\u0ab2\u0abf\u0a9d \u0ab0\u0ac2\u0aaa\u0ac0" },
            { "nzd", "\u0aa8\u0acd\u0aaf\u0ac2\u0a9d\u0abf\u0ab2\u0ac7\u0a82\u0aa1 \u0aa1\u0ac9\u0ab2\u0ab0" },
            { "omr", "\u0a93\u0aae\u0abe\u0aa8\u0ac0 \u0ab0\u0abf\u0aaf\u0abe\u0ab2" },
            { "pab", "\u0aaa\u0aa8\u0abe\u0aae\u0ac7\u0aa8\u0abf\u0aaf\u0aa8 \u0aac\u0abe\u0ab2\u0acd\u0aac\u0acb\u0a86" },
            { "pen", "\u0aaa\u0ac7\u0ab0\u0ac1\u0ab5\u0abf\u0aaf\u0aa8 \u0ab8\u0acb\u0ab2" },
            { "pgk", "\u0aaa\u0abe\u0aaa\u0ac1\u0a86 \u0aa8\u0acd\u0aaf\u0ac2 \u0a97\u0abf\u0aa8\u0ac0\u0aaf\u0aa8 \u0a95\u0abf\u0aa8\u0abe" },
            { "php", "\u0aab\u0abf\u0ab2\u0ac0\u0aaa\u0abe\u0a87\u0aa8 \u0aaa\u0ac7\u0ab8\u0acb" },
            { "pkr", "\u0aaa\u0abe\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8\u0ac0 \u0ab0\u0ac2\u0aaa\u0ac0" },
            { "pln", "\u0aaa\u0acb\u0ab2\u0abf\u0ab8 \u0a9d\u0acd\u0ab2\u0acb\u0a9f\u0ac0" },
            { "pyg", "\u0aaa\u0ab0\u0abe\u0a97\u0acd\u0ab5\u0ac7\u0aaf\u0aa8 \u0a97\u0ac1\u0a86\u0ab0\u0abe\u0aa8\u0ac0" },
            { "qar", "\u0a95\u0aa4\u0abe\u0ab0\u0ac0 \u0ab0\u0abf\u0aaf\u0abe\u0ab2" },
            { "ron", "\u0ab0\u0acb\u0aae\u0abe\u0aa8\u0abf\u0aaf\u0aa8 \u0ab2\u0ac7\u0a89" },
            { "rsd", "\u0ab8\u0ab0\u0acd\u0aac\u0abf\u0aaf\u0aa8 \u0aa6\u0abf\u0aa8\u0abe\u0ab0" },
            { "rub", "\u0ab0\u0ab6\u0abf\u0aaf\u0aa8 \u0ab0\u0ac2\u0aac\u0ab2" },
            { "rwf", "\u0ab0\u0ab5\u0abe\u0a82\u0aa1\u0aa8 \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "sar", "\u0ab8\u0abe\u0a89\u0aa6\u0ac0 \u0ab0\u0abf\u0aaf\u0abe\u0ab2" },
            { "sbd", "\u0ab8\u0acb\u0ab2\u0acb\u0aae\u0aa8 \u0a86\u0a87\u0ab2\u0ac7\u0a82\u0aa1\u0acd\u0ab8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "scr", "\u0ab8\u0ac7\u0ab6\u0ac7\u0ab2\u0acb\u0a88 \u0ab0\u0ac2\u0aaa\u0ac0" },
            { "sdg", "\u0ab8\u0ac1\u0aa6\u0abe\u0aa8\u0abf\u0a9d \u0aaa\u0abe\u0a89\u0aa8\u0acd\u0aa1" },
            { "sek", "\u0ab8\u0acd\u0ab5\u0ac0\u0aa1\u0abf\u0ab6 \u0a95\u0acd\u0ab0\u0acb\u0aa8\u0abe" },
            { "sgd", "\u0ab8\u0abf\u0a82\u0a97\u0abe\u0aaa\u0ac1\u0ab0 \u0aa1\u0ac9\u0ab2\u0ab0" },
            { "shp", "\u0ab8\u0ac7\u0a82\u0a9f \u0ab9\u0ac7\u0ab2\u0ac7\u0aa8\u0abe \u0aaa\u0abe\u0a89\u0aa8\u0acd\u0aa1" },
            { "sll", "\u0ab8\u0abf\u0a8f\u0ab0\u0abe \u0ab2\u0abf\u0a93\u0aa8\u0abf\u0a85\u0aa8 \u0ab2\u0abf\u0a93\u0aa8" },
            { "sos", "\u0ab8\u0acb\u0aae\u0abe\u0ab2\u0ac0 \u0ab6\u0abf\u0ab2\u0abf\u0a82\u0a97" },
            { "srd", "\u0ab8\u0ac2\u0ab0\u0ac0\u0aa8\u0abe\u0aae\u0abf\u0a9d \u0aa1\u0acb\u0ab2\u0ab0" },
            { "ssp", "\u0aa6\u0a95\u0acd\u0ab7\u0abf\u0aa3 \u0ab8\u0ac1\u0aa6\u0abe\u0aa8\u0abf\u0a9d \u0aaa\u0abe\u0a89\u0aa8\u0acd\u0aa1" },
            { "std", "\u0ab8\u0abe\u0a93 \u0a9f\u0ac9\u0aae \u0a8f\u0aa8\u0acd\u0aa1 \u0aaa\u0acd\u0ab0\u0abf\u0a82\u0ab8\u0abe\u0a87\u0aaa \u0aa1\u0acb\u0aac\u0acd\u0ab0\u0abe (1977\u20132017)" },
            { "stn", "\u0ab8\u0abe\u0a93 \u0a9f\u0ac9\u0aae \u0a8f\u0aa8\u0acd\u0aa1 \u0aaa\u0acd\u0ab0\u0abf\u0a82\u0ab8\u0abe\u0a87\u0aaa \u0aa1\u0acb\u0aac\u0acd\u0ab0\u0abe" },
            { "syp", "\u0ab8\u0abe\u0a87\u0ab0\u0abf\u0aaf\u0aa8 \u0aaa\u0abe\u0a89\u0aa8\u0acd\u0aa1" },
            { "szl", "\u0ab8\u0acd\u0ab5\u0abe\u0a9d\u0ac0 \u0ab2\u0abf\u0ab2\u0abe\u0aa8\u0acd\u0a97\u0ac7\u0aa8\u0ac0" },
            { "thb", "\u0aa5\u0abe\u0a87 \u0aac\u0abe\u0ab9\u0acd\u0aa4" },
            { "tjs", "\u0aa4\u0abe\u0a9c\u0abf\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8\u0ac0 \u0ab8\u0acb\u0aae\u0acb\u0aa8\u0ac0" },
            { "tmt", "\u0aa4\u0ac1\u0ab0\u0acd\u0a95\u0aae\u0ac7\u0aa8\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8\u0ac0 \u0aae\u0aa8\u0aa4" },
            { "tnd", "\u0a9f\u0acd\u0aaf\u0ac1\u0aa8\u0abf\u0ab6\u0abf\u0aaf\u0aa8 \u0aa6\u0abf\u0aa8\u0abe\u0ab0" },
            { "top", "\u0a9f\u0acb\u0a82\u0a97\u0aa8 \u0aaa\u2019\u0a85\u0a82\u0a97\u0abe" },
            { "try", "\u0aa4\u0ac1\u0ab0\u0acd\u0a95\u0abf\u0ab6 \u0ab2\u0abf\u0ab0\u0abe" },
            { "ttd", "\u0aa4\u0acd\u0ab0\u0abf\u0aa8\u0abf\u0aa6\u0abe\u0aa6 \u0a85\u0aa8\u0ac7 \u0a9f\u0acb\u0aac\u0ac7\u0a97\u0acb \u0aa1\u0acb\u0ab2\u0ab0" },
            { "twd", "\u0aa8\u0acd\u0aaf\u0ac1 \u0aa4\u0abe\u0a87\u0ab5\u0abe\u0aa8 \u0aa1\u0ac9\u0ab2\u0ab0" },
            { "tzs", "\u0aa4\u0abe\u0aa8\u0acd\u0a9d\u0abe\u0aa8\u0abf\u0aaf\u0aa8 \u0ab6\u0abf\u0ab2\u0abf\u0a82\u0a97" },
            { "uah", "\u0aaf\u0ac1\u0a95\u0acd\u0ab0\u0ac7\u0aa8\u0abf\u0aaf\u0aa8 \u0ab9\u0acd\u0ab0\u0abf\u0ab5\u0abf\u0aa8\u0abf\u0aaf\u0abe" },
            { "ugx", "\u0aaf\u0ac1\u0a97\u0abe\u0a82\u0aa1\u0aa8 \u0ab6\u0abf\u0ab2\u0abf\u0a82\u0a97" },
            { "usd", "\u0aaf\u0ac1\u0a8d\u0ab8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "uyu", "\u0a89\u0ab0\u0ac1\u0a97\u0acd\u0ab5\u0ac7\u0aaf\u0aa8 \u0aaa\u0ac7\u0ab8\u0acb" },
            { "uzs", "\u0a89\u0a9d\u0acd\u0aac\u0ac7\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0ab8\u0acb\u0aae" },
            { "vef", "\u0ab5\u0ac7\u0aa8\u0ac7\u0a9d\u0ac1\u0a8f\u0ab2\u0aa8 \u0aac\u0acb\u0ab2\u0abf\u0ab5\u0ab0" },
            { "vnd", "\u0ab5\u0abf\u0aaf\u0ac7\u0aa4\u0aa8\u0abe\u0aae\u0ac0\u0ab8 \u0aa1\u0acb\u0a82\u0a97" },
            { "vuv", "\u0ab5\u0aa8\u0acc\u0aa4\u0ac1 \u0ab5\u0abe\u0aa4\u0ac1" },
            { "wst", "\u0ab8\u0aae\u0acb\u0a85\u0aa8 \u0aa4\u0abe\u0ab2\u0abe" },
            { "xaf", "\u0aae\u0aa7\u0acd\u0aaf \u0a86\u0aab\u0acd\u0ab0\u0abf\u0a95\u0aa8 [CFA] \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "xcd", "\u0a87\u0ab8\u0acd\u0a9f \u0a95\u0ac7\u0ab0\u0abf\u0aac\u0abf\u0aaf\u0aa8 \u0aa1\u0acb\u0ab2\u0ab0" },
            { "xof", "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0a86\u0aab\u0acd\u0ab0\u0abf\u0a95\u0aa8 [CFA] \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "xpf", "[CFP] \u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a95" },
            { "xxx", "\u0a85\u0a9c\u0acd\u0a9e\u0abe\u0aa4 \u0a9a\u0ab2\u0aa3" },
            { "yer", "\u0aaf\u0ac7\u0aae\u0ac7\u0aa8\u0ac0 \u0ab0\u0abf\u0a86\u0ab2" },
            { "zar", "\u0aa6\u0a95\u0acd\u0ab7\u0abf\u0aa3 \u0a86\u0aab\u0acd\u0ab0\u0abf\u0a95\u0ac0 \u0ab0\u0ac7\u0a82\u0aa1" },
            { "zmk", "\u0a9d\u0abe\u0aae\u0acd\u0aac\u0abf\u0aaf\u0aa8 \u0a95\u0acd\u0ab5\u0abe\u0a9a\u0abe (1968\u20132012)" },
            { "zmw", "\u0a9d\u0abe\u0aae\u0acd\u0aac\u0abf\u0aaf\u0aa8 \u0a95\u0acd\u0ab5\u0abe\u0a9a\u0abe" },
        };
        return data;
    }
}
