/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ha extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "NGN", "\u20a6" },
            { "aed", "Ku\u0257in Ha\u0257a\u0257\u0257iyar Daular Larabawa" },
            { "aoa", "Ku\u0257in Angola" },
            { "aud", "Dalar Ostareliya" },
            { "bhd", "Ku\u0257in Baharan" },
            { "bif", "Ku\u0257in Burundi" },
            { "bwp", "Ku\u0257in Baswana" },
            { "cad", "Dalar Kanada" },
            { "cdf", "Ku\u0257in Kongo" },
            { "chf", "Ku\u0257in Suwizalan" },
            { "cny", "Ku\u0257in Caina/Sin" },
            { "cve", "Ku\u0257in Tsibiran Kap Barde" },
            { "djf", "Ku\u0257in Jibuti" },
            { "dzd", "Ku\u0257in Aljeriya" },
            { "egp", "Fam kin Masar" },
            { "ern", "Ku\u0257in Eritireya" },
            { "etb", "Ku\u0257in Habasha" },
            { "eur", "Yuro" },
            { "gbp", "Fam kin Ingila" },
            { "ghc", "Cedi" },
            { "gmd", "Ku\u0257in Gambiya" },
            { "gns", "Ku\u0257in Gini" },
            { "inr", "Ku\u0257in Indiya" },
            { "jpy", "Ku\u0257in Japan" },
            { "kes", "Sulen Kenya" },
            { "kmf", "Ku\u0257in Kwamoras" },
            { "lrd", "Dalar Laberiya" },
            { "lsl", "Ku\u0257in Lesoto" },
            { "lyd", "Ku\u0257in Libiya" },
            { "mad", "Ku\u0257in Maroko" },
            { "mga", "Ku\u0257in Madagaskar" },
            { "mro", "Ku\u0257in Moritaniya (1973\u20132017)" },
            { "mru", "Ku\u0257in Moritaniya" },
            { "mur", "Ku\u0257in Moritus" },
            { "mwk", "Ku\u0257in Malawi" },
            { "mzm", "Ku\u0257in Mozambik" },
            { "nad", "Dalar Namibiya" },
            { "ngn", "Naira" },
            { "rwf", "Ku\u0257in Ruwanda" },
            { "sar", "Riyal" },
            { "scr", "Ku\u0257in Saishal" },
            { "sdg", "Fam kin Sudan" },
            { "shp", "Fam kin San Helena" },
            { "sll", "Ku\u0257in Salewo" },
            { "sos", "Sulen Somaliya" },
            { "std", "Ku\u0257in Sawo Tome da Paransip (1977\u20132017)" },
            { "stn", "Ku\u0257in Sawo Tome da Paransip" },
            { "szl", "Ku\u0257in Lilangeni" },
            { "tnd", "Ku\u0257in Tunisiya" },
            { "tzs", "Sulen Tanzaniya" },
            { "ugx", "Sule Yuganda" },
            { "usd", "Dalar Amurka" },
            { "xaf", "Ku\u0257in Sefa na Afirka Ta Tsakiya" },
            { "xof", "Ku\u0257in Sefa na Afirka Ta Yamma" },
            { "zar", "Ku\u0257in Afirka Ta Kudu" },
            { "zmk", "Ku\u0257in Zambiya (1968\u20132012)" },
            { "zmw", "Ku\u0257in Zambiya" },
            { "zwd", "Dalar zimbabuwe" },
        };
        return data;
    }
}
