/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_kab extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "DZD", "DA" },
            { "aed", "Adirham n Tgeldunin Ta\u025brabin Yedduklen" },
            { "aoa", "Akwanza n Ungula" },
            { "aud", "Adular n Lus\u1e6drali" },
            { "bhd", "Adinar Aba\u1e25rini" },
            { "bif", "Afrank Aburandi" },
            { "bwp", "Apula Abus\u1e6dwanan" },
            { "cad", "Adular Akanadi" },
            { "cdf", "Afrank Akunguli" },
            { "chf", "Afrank Aswis" },
            { "cny", "Ayuwan Renminbi Acinwa" },
            { "cve", "Akabuviradinu Askudi" },
            { "djf", "Afrank Ajibuti" },
            { "dzd", "Adinar Azzayri" },
            { "egp", "Apund Ama\u1e63ri" },
            { "ern", "Anakfa Iritiri" },
            { "etb", "Abir Utyupi" },
            { "eur", "Uru" },
            { "gbp", "Apund Aglizi" },
            { "ghc", "Asidi A\u0263ani" },
            { "gmd", "Adalasi Agambi" },
            { "gns", "Afrank A\u0263ini" },
            { "inr", "Arupi Ahendi" },
            { "jpy", "Ayen Ajappuni" },
            { "kes", "Aciling Akini" },
            { "kmf", "Afrank Akamiruni" },
            { "lrd", "Adular Alibiri" },
            { "lsl", "Alu\u1e6di Alizu\u1e6di" },
            { "lyd", "Adinar Alibi" },
            { "mad", "Adirham Amerruki" },
            { "mga", "Aryari Amalgac" },
            { "mro", "Agiya Amuri\u1e6dani (1973\u20132017)" },
            { "mru", "Agiya Amuri\u1e6dani" },
            { "mur", "Arupi Amurisi" },
            { "mwk", "Akwaca Amalawi" },
            { "mzm", "Amitikal Amuzembiqi" },
            { "nad", "Adular Anamibi" },
            { "ngn", "Anayra Anijiri" },
            { "rwf", "Afrank Aruwandi" },
            { "sar", "Aryal Asu\u025budi" },
            { "scr", "Arupi Aseycili" },
            { "sdg", "Apund Asudani" },
            { "shp", "Apund Asant Ilini" },
            { "sll", "Alyun" },
            { "sos", "Aciling A\u1e63umali" },
            { "std", "Asw \u1e6cum d Udubra Amenzay (1977\u20132017)" },
            { "stn", "Asw \u1e6cum d Udubra Amenzay" },
            { "szl", "Alilangini" },
            { "tnd", "Adinar Atunsi" },
            { "tzs", "Aciling A\u1e6dan\u1e93ani" },
            { "ugx", "Aciling Awgandi" },
            { "usd", "Adular WD" },
            { "xaf", "Afrank BCEA CFA" },
            { "xof", "Afrank BCEAO CFA" },
            { "zar", "Arand Afriqi n Wadda" },
            { "zmk", "Akwaca Azambi (1968\u20132012)" },
            { "zmw", "Akwaca Azambi" },
            { "zwd", "Adular Azimbabwi" },
        };
        return data;
    }
}
