/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ks extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "adp", "\u0627\u066e\u06ea\u0691\u0648\u0631\u064e\u0646 \u067e\u06cc\u0633\u0650\u0679\u0627" },
            { "aed", "\u0645\u064f\u062a\u062d\u062f\u06c1 \u0639\u0631\u0628 \u0627\u0650\u0645\u0627\u0631\u0627\u062a \u062f\u0650\u0631\u06c1\u0645" },
            { "afn", "\u0627\u0641\u063a\u0627\u0646 \u0627\u0641\u063a\u0672\u0646\u06cc" },
            { "all", "\u0627\u066e\u06ea\u0644\u0628\u06cc\u0646\u0650\u06cc\u064e\u0646 \u0644\u0650\u06a9" },
            { "amd", "\u0627\u064e\u0631\u0645\u0627\u0646\u066e\u06ea\u0646 \u0688\u0631\u065b\u066e\u06ea\u0645" },
            { "ang", "\u0646\u0627\u06cc\u062f\u064e\u0631\u0644\u06cc\u0646\u065b\u0691 \u0627\u066e\u06ea\u0646\u0679\u0655\u0644\u06cc\u0656\u06cc\u064e\u0646 \u06af\u0650\u0644\u0691\u064e\u0631" },
            { "aoa", "\u0627\u066e\u06ea\u0646\u06af\u0648\u0644\u064e\u0646 \u06a9\u0648\u0627\u0646\u0632\u0627" },
            { "aor", "\u0627\u066e\u06ea\u0646\u06af\u0648\u0644\u064e\u0646 \u06a9\u0648\u0627\u0646\u065b\u0632\u0627 \u0631\u066e\u06ea\u062c\u0650\u0633\u0679\u0627\u0691\u0648" },
            { "ara", "\u0623\u0631\u062c\u064e\u0646\u0679\u06cc\u0656\u0646 \u0627\u064e\u0633\u0679\u0631\u0644" },
            { "ars", "\u0623\u0631\u062c\u064e\u0646\u0679\u06cc\u0656\u0646 \u067e\u0650\u0633\u0648" },
            { "ats", "\u0622\u0633\u0679\u0631\u06cc\u064e\u0646 \u0634\u0650\u0644\u0650\u0646\u065b\u06af" },
            { "aud", "\u0622\u0633\u0679\u0631\u06cc\u0644\u0650\u06cc\u064e\u0646 \u0688\u0627\u0644\u064e\u0631" },
            { "awg", "\u0627\u064e\u0631\u0648\u0628\u064e\u0646 \u0641\u0650\u0644\u0648\u0631\u0650\u0646" },
            { "azn", "\u0622\u0632\u064e\u0631\u0628\u0627\u062c\u0627\u0646\u06cc \u0645\u064e\u0646\u064e\u0679" },
            { "bad", "\u0628\u0648\u0632\u0646\u0650\u06cc\u0627\u06c1\u064e\u0631\u0632\u0650\u06af\u0648\u0648\u0650\u0646\u0627 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "bam", "\u0628\u0648\u0632\u0646\u0650\u06cc\u0627\u06c1\u064e\u0631\u0632\u0650\u06af\u0648\u0648\u0650\u0646\u0627 \u06a9\u064e\u0646\u0648\u0672\u0679\u06cc\u0628\u0655\u0644 \u0645\u0627\u0631\u0655\u06a9" },
            { "bbd", "\u0628\u0627\u0628\u06cc\u0691\u0650\u06cc\u064e\u0646 \u0688\u0627\u0644\u064e\u0631" },
            { "bdt", "\u0628\u064e\u0646\u06af\u0644\u0627\u062f\u06cc\u0656\u0634\u06cc \u0679\u064e\u06a9\u0627" },
            { "bef", "\u0628\u064e\u0644\u062c\u0650\u06cc\u064e\u0646 \u0641\u0631\u06cc\u0646\u065b\u06a9" },
            { "bgn", "\u0628\u06cc\u0644\u06af\u06cc\u0631\u0650\u06cc\u064e\u0646 \u06c1\u0627\u0691 \u0644\u0650\u0648" },
            { "bhd", "\u0628\u062d\u0631\u06cc\u0656\u0646\u06cc \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "bif", "\u0628\u064f\u0631\u064f\u0646\u0691\u0650\u06cc\u0646 \u0641\u0631\u06cc\u0646\u065b\u06a9" },
            { "bmd", "\u0628\u0654\u0631\u0645\u06cc\u0648\u0657\u0691\u064e\u0646 \u0688\u0627\u0644\u064e\u0631" },
            { "bnd", "\u0628\u0631\u065b\u0648\u0646\u06cc \u0688\u0627\u0644\u064e\u0631" },
            { "bob", "\u0628\u0648\u0644\u0650\u0648\u0650\u06cc\u064e\u0646 \u0628\u0648\u0644\u0648\u06cc\u0646\u0648" },
            { "bop", "\u0628\u0648\u0644\u0648\u06cc\u064e\u0646 \u067e\u0650\u0633\u0648" },
            { "bov", "\u0628\u0648\u0644\u0648\u0650\u06cc\u064e\u0646 \u0645\u064e\u0648\u0688\u0627\u0644" },
            { "brb", "\u0628\u0631\u065b\u0627\u0632\u06cc\u0656\u0644\u06cc\u0646 \u06a9\u0631\u065b\u0648\u0632\u0650\u0631\u0648 \u0646\u0648\u0648\u0648" },
            { "brc", "\u0628\u0631\u065b\u0627\u0632\u06cc\u0656\u0644\u06cc\u0646 \u06a9\u0631\u065b\u0648\u0632\u06cc\u0691\u0648" },
            { "bre", "\u0628\u0631\u065b\u0627\u0632\u06cc\u0656\u0644\u06cc\u0646 \u06a9\u0631\u065b\u0648\u0632\u0650\u0631\u0648" },
            { "brl", "\u0628\u0631\u065b\u0627\u0632\u06cc\u0656\u0644\u06cc\u0646 \u0631\u0650\u06cc\u064e\u0644" },
            { "brn", "\u0628\u0631\u065b\u0627\u0632\u06cc\u0656\u0644\u06cc\u0646 \u06a9\u0631\u065b\u0648\u0632\u06cc\u0691\u0648 \u0646\u0648\u0648\u0648" },
            { "brr", "\u0628\u0631\u065b\u0627\u0632\u06cc\u0656\u0644\u06cc\u0646 \u06a9\u0631\u065b\u0648\u0632\u06cc\u0631\u0648" },
            { "bsd", "\u0628\u06c1\u0627\u0645\u0650\u06cc\u064e\u0646 \u0688\u0627\u0644\u0631" },
            { "btn", "\u0628\u0648\u0657\u0679\u06cc\u0646\u06cc\u0656\u0632 \u0646\u06af\u064f\u0644\u0679\u0631\u065b\u0645" },
            { "buk", "\u0628\u0654\u0631\u0645\u06cc\u0656\u0632 \u06a9\u06cc\u0679" },
            { "bwp", "\u0628\u0648\u0679\u0655\u0633\u0648\u0627\u0646\u064e\u0646 \u067e\u064f\u0644\u0627" },
            { "byb", "\u0628\u0650\u0644\u06cc\u0631\u0648\u0634\u0650\u06cc\u064e\u0646 \u0646\u0650\u0648 \u0631\u0650\u0628\u0655\u0644" },
            { "byn", "\u0628\u0650\u0644\u06cc\u0631\u0648\u0634\u0650\u06cc\u064e\u0646 \u0631\u0650\u0628\u0655\u0644" },
            { "byr", "\u0628\u0650\u0644\u06cc\u0631\u0648\u0634\u0650\u06cc\u064e\u0646 \u0631\u0650\u0628\u0655\u0644 (\u06f2\u06f0\u06f0\u06f0\u2013\u06f2\u06f0\u06f1\u06f6)" },
            { "bzd", "\u0628\u0650\u0644\u0650\u0632\u06cc \u0688\u0627\u0644\u0631" },
            { "cad", "\u06a9\u06cc\u0646\u064e\u0691\u0650\u06cc\u064e\u0646 \u0688\u0627\u0644\u0631" },
            { "cdf", "\u06a9\u0648\u0646\u065b\u06af\u0648\u0644\u06cc\u0656\u0632 \u0641\u0631\u065b\u06cc\u06a9" },
            { "che", "\u0648\u0650\u0631 \u06cc\u0648\u0657\u0631\u0648" },
            { "chf", "\u0633\u064f\u0648\u0650\u0632 \u0641\u0631\u06cc\u06a9" },
            { "chw", "\u0648\u0650\u0631 \u0641\u0631\u065b\u06cc\u06a9" },
            { "clf", "\u0686\u0650\u0644\u0650\u0646 \u06cc\u0648\u0657\u0646\u0650\u0691\u06cc\u062f\u06cc\u0656\u0632 \u0691\u0650 \u0641\u0648\u0645\u06cc\u0679\u0648" },
            { "clp", "\u0686\u0650\u0644\u0650\u0646 \u067e\u0650\u0633\u0648" },
            { "cny", "\u0686\u06cc\u0646\u06cc\u0656\u0632 \u06cc\u064e\u0646 \u0631\u0650\u0646\u0645\u0650\u0646\u0628\u06cc" },
            { "cop", "\u06a9\u0648\u0644\u064e\u0645\u0628\u0650\u06cc\u0646 \u067e\u0650\u0633\u0648" },
            { "cou", "\u0650\u0656\u06cc\u0648\u0657\u0646\u0650\u0691\u06cc\u0691 \u0691\u0650 \u0648\u06cc\u0644\u0648\u0631 \u0631\u0650\u06cc\u0644" },
            { "crc", "\u06a9\u0648\u0633\u0679\u0627 \u0631\u0650\u06a9\u064e\u0646 \u06a9\u0648\u0644\u064e\u0646" },
            { "csd", "\u067e\u0631\u065b\u0648\u0646 \u0633\u0654\u0631\u0628\u0650\u06cc\u0646 \u0688\u0627\u0644\u0631" },
            { "csk", "\u0686\u0650\u06a9\u0648\u0633\u0648\u0644\u0648\u0648\u0627\u06a9 \u06c1\u0627\u0691 \u06a9\u0648\u0631\u0648\u0657\u0646\u0627" },
            { "cup", "\u06a9\u06cc\u0648\u0657\u0628\u064e\u0646 \u067e\u0650\u0633\u0648" },
            { "cyp", "\u06a9\u06cc\u067e\u0631\u0648\u0679 \u067e\u064e\u0648\u064f\u0691" },
            { "czk", "\u0686\u06cc\u06a9 \u06a9\u0648\u0631\u06cc\u0656\u0646\u0627" },
            { "ddm", "\u0645\u0654\u0634\u0631\u0650\u0642\u06cc \u062c\u0654\u0631\u0645\u064e\u0646 \u0645\u0627\u0631\u0655\u06a9" },
            { "dem", "\u062c\u0654\u0631\u0645\u064e\u0646 \u0645\u0627\u0631\u0655\u06a9" },
            { "dkk", "\u0688\u0654\u0646\u0650\u0634 \u06a9\u0631\u065b\u0648\u0646" },
            { "dop", "\u0688\u0648\u0645\u0650\u0646\u0650\u06a9\u064e\u0646 \u067e\u0650\u0633\u0648" },
            { "dzd", "\u0627\u066e\u06ea\u0644\u062c\u06cc\u0631\u0650\u06cc\u064e\u0646 \u0688\u06cc\u0656\u0646\u0627\u0631" },
            { "eek", "\u0627\u066e\u06ea\u0633\u0679\u0648\u0646\u0650\u06cc\u064e\u0646 \u06a9\u0631\u065b\u0648\u0646" },
            { "egp", "\u0627\u0650\u062c\u0650\u067e\u0679\u0650\u06cc\u064e\u0646 \u067e\u064e\u0648\u064f\u0646\u0691" },
            { "ern", "\u0631\u0650\u0679\u0631\u06cc\u0656\u0646 \u0646\u064e\u0641\u06a9\u0627" },
            { "esp", "\u0633\u0650\u067e\u06cc\u0646\u0650\u0634 \u067e\u06cc\u0633\u0650\u0679\u0627" },
            { "etb", "\u0627\u0650\u062a\u06be\u0648\u067e\u0650\u06cc\u064e\u0646 \u0628\u0650\u0631" },
            { "eur", "\u06cc\u0648\u0657\u0631\u0648" },
            { "fim", "\u0641\u0650\u0646\u0650\u0634 \u0645\u0627\u0631\u06a9\u0627" },
            { "fjd", "\u0641\u0650\u062c\u06cc\u0646 \u0688\u0627\u0644\u0631" },
            { "fkp", "\u0641\u06cc\u06a9\u0644\u06cc\u0646\u065b\u0691\u0650\u0633 \u0622\u06cc\u0644\u06cc\u0646\u065b\u0691 \u067e\u0648\u0646\u065b\u0691" },
            { "frf", "\u0641\u0631\u065b\u0627\u0646\u0633\u0650\u0633\u06cc \u0641\u0631\u065b\u06cc\u06a9" },
            { "gbp", "\u0628\u0631\u0637\u0672\u0646\u0648\u06cc \u067e\u0627\u0648\u0646\u065b\u0691 \u0633\u0679\u0654\u0631\u0644\u0650\u0646\u065b\u06af" },
            { "gek", "\u062c\u0627\u0631\u062c\u0650\u06cc\u064e\u0646 \u06a9\u06cc\u0648\u0657\u067e\u064e\u0646 \u0644\u064e\u0631\u0650\u0679" },
            { "gel", "\u062c\u0627\u0631\u062c\u0650\u06cc\u064e\u0646 \u0644\u0627\u0631\u06cc" },
            { "ghc", "\u06af\u064e\u0646\u06cc\u065a\u06cc\u064e\u0646 \u0633\u066e\u06ea\u0691\u06cc(\u06f1\u06f9\u06f7\u06f9\u2013\u06f2\u0660\u0660\u06f7)" },
            { "ghs", "\u06af\u064e\u0646\u06cc\u065a\u06cc\u064e\u0646 \u0633\u066e\u06ea\u0691\u06cc" },
            { "gip", "\u06af\u0650\u0628\u0631\u06cc\u0644\u0679\u064e\u0631 \u067e\u064e\u0627\u0648\u0646\u065b\u0691" },
            { "gmd", "\u06af\u06cc\u0645\u0628\u0650\u06cc\u0627\u06c1\u064f\u06a9 \u062f\u0644\u0627\u0633\u06cc" },
            { "gnf", "\u06af\u0650\u0646\u0650\u06cc\u064e\u0646 \u0641\u0631\u065b\u06cc\u0646\u065b\u06a9" },
            { "gns", "\u06af\u0650\u0646\u0650\u06cc\u064e\u0646 \u0633\u0650\u0644\u06cc" },
            { "gqe", "\u0627\u0650\u06a9\u0648\u06cc\u0679\u0648\u0631\u0650\u06cc\u064e\u0644 \u06af\u0650\u0646\u0650\u06cc\u064e\u0646 \u0627\u066e\u06ea\u06a9\u0648\u06cc\u0656\u0644" },
            { "grd", "\u06af\u0631\u06cc\u0656\u0633\u064f\u06a9 \u0691\u0631\u065b\u066e\u06ea\u06a9\u0645\u0627" },
            { "gtq", "\u06af\u0648\u0627\u0679\u064e\u0645\u0627\u0644\u064e\u0646 \u0642\u06cc\u0648\u0657\u0679\u0632\u064e\u0644" },
            { "gwe", "\u067e\u0648\u0631\u062a\u06af\u06cc\u0656\u0632\u064f\u06a9 \u06af\u0650\u0646\u06cc \u0627\u066e\u06ea\u0633\u06a9\u06cc\u0648\u0657\u0691\u0648" },
            { "gwp", "\u06af\u0650\u0646\u06cc \u0628\u0650\u0633\u0627\u0648\u064f\u06a9 \u067e\u066e\u06ea\u0633\u0648" },
            { "gyd", "\u06af\u064e\u06cc\u064e\u0646\u06cc\u0656\u0632\u064f\u06a9 \u0691\u0627\u0644\u064e\u0631" },
            { "hkd", "\u062d\u0627\u0646\u065b\u06af \u06a9\u0627\u0646\u065b\u06af\u064f\u06a9 \u0691\u0627\u0644\u064e\u0631" },
            { "hnl", "\u062d\u0648\u0646\u0691\u0648\u0631\u0646\u064f\u06a9 \u0644\u066e\u06ea\u0645\u067e\u06cc\u0656\u0631\u0627" },
            { "hrd", "\u06a9\u0631\u0648\u0627\u06cc\u0634\u0646\u064f\u06a9 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "hrk", "\u06a9\u0631\u0648\u0627\u06cc\u0634\u0646\u064f\u06a9 \u06a9\u0648\u0657\u0646\u0627" },
            { "htg", "\u062d\u06cc\u0634\u064e\u0646\u064f\u06a9 \u06af\u0648\u0691" },
            { "huf", "\u062d\u064e\u0646\u06af\u06cc\u0631\u0650\u06cc\u064e\u0646 \u0641\u0648\u0631\u0650\u0646\u065b\u0679" },
            { "idr", "\u0627\u0650\u0646\u0691\u0648\u0646\u06cc\u0634\u06cc\u0627\u06c1\u064f\u06a9 \u0631\u064f\u067e\u0650\u06cc\u0627\u06c1" },
            { "iep", "\u0627\u064e\u06cc\u0631\u0644\u06cc\u0646\u0691\u064f\u06a9 \u067e\u0627\u0648\u0646\u065b\u0691" },
            { "ilp", "\u0627\u0650\u0632\u0631\u0672\u06cc\u0650\u0644\u06cc \u067e\u0627\u0648\u0646\u065b\u0691" },
            { "ils", "\u0627\u0650\u0632\u0631\u0672\u06cc\u0650\u0644\u06cc \u0646\u0654\u0648\u06cd \u0634\u066e\u06ea\u0642\u0655\u0644" },
            { "inr", "\u06c1\u0650\u0646\u062f\u064f\u0633\u062a\u0672\u0646\u06cd \u0631\u06c4\u067e\u064e\u06d2" },
            { "iqd", "\u0627\u06cc\u0656\u0631\u0627\u0642\u064f\u06a9 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "irr", "\u0627\u06cc\u0656\u0631\u0627\u0646\u064f\u06a9 \u0631\u0650\u06cc\u0627\u0644" },
            { "isk", "\u0627\u064e\u06cc\u0633\u0644\u06cc\u0646\u065b\u0691\u064f\u06a9 \u06a9\u0631\u065b\u0648\u0646\u0627" },
            { "itl", "\u0627\u0650\u0679\u0644\u06cc\u0656 \u06cc\u064f\u06a9 \u0644\u06cc\u0656\u0631\u0627" },
            { "jmd", "\u062c\u064e\u0645\u064e\u06cc\u06a9\u0627\u06c1\u064f\u06a9 \u0691\u0627\u0644\u064e\u0631" },
            { "jod", "\u062c\u064e\u0631\u0691\u06cc\u0646\u06cc\u0627\u06c1\u064f\u06a9 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "jpy", "\u062c\u0627\u067e\u0627\u0646\u064f\u06a9 \u06cc\u064e\u0646" },
            { "kes", "\u06a9\u066e\u06ea\u0646\u06cc\u064e\u0646 \u0634\u0650\u0644\u0650\u0646\u065b\u06af" },
            { "kgs", "\u06a9\u0650\u0631\u06af\u0650\u0633\u062a\u0627\u0646\u064f\u06a9 \u0633\u0648\u0645" },
            { "khr", "\u06a9\u064e\u0645\u0628\u0648\u0691\u0650\u06cc\u0627\u06c1\u064f\u06a9 \u0631\u0650\u06cc\u0627\u0644" },
            { "kmf", "\u06a9\u0648\u0645\u0648\u0631\u0650\u06cc\u064e\u0646 \u0641\u0631\u065b\u06cc\u0646\u065b\u06a9" },
            { "kpw", "\u062c\u0646\u0648\u0657\u0628\u06cc \u06a9\u0648\u0631\u0650\u06cc\u064e\u0646 \u0648\u064e\u0646" },
            { "krw", "\u0633\u0627\u0648\u062a\u06be \u06a9\u0648\u0631\u0650\u06cc\u064e\u0646 \u0648\u064e\u0646" },
            { "kwd", "\u0642\u064f\u0648\u06cc\u062a\u064f\u06a9 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "kyd", "\u06a9\u06cc\u0645\u06cc\u0646 \u062c\u062c\u06cc\u0656\u0631\u064f\u06a9 \u0691\u0627\u0644\u064e\u0631" },
            { "kzt", "\u06a9\u0632\u0627\u06a9\u0650\u0633\u062a\u0627\u0646 \u0679\u06cc\u0646\u065b\u062c" },
            { "lak", "\u0644\u064e\u0648\u0679\u0650\u06cc\u064e\u0646 \u06a9\u0650\u067e" },
            { "lbp", "\u0644\u06cc\u0628\u0646\u06cc\u0656\u0632\u064f\u06a9 \u067e\u0627\u0648\u0646\u065b\u0691" },
            { "lkr", "\u0633\u0631\u06cc \u0644\u064e\u0646\u06a9\u0627\u06c1\u0655\u0686 \u0631\u06c4\u067e\u064e\u06d2" },
            { "lrd", "\u0644\u064e\u06cc\u0628\u06cc\u0631\u0650\u06cc\u064e\u0646 \u0691\u0627\u0644\u064e\u0631" },
            { "lsl", "\u0644\u0650\u0633\u0648\u062a\u06be\u0648 \u0644\u0648\u0679\u06cc" },
            { "ltl", "\u0644\u0650\u062a\u06be\u0648\u06cc\u0646\u0650\u06cc\u064e\u0646 \u0644\u0650\u0679\u0627\u0633" },
            { "ltt", "\u0644\u0650\u062a\u06be\u0648\u06cc\u0646\u0650\u06cc\u064e\u0646 \u0679\u066e\u06ea\u0644\u0648\u0646\u0627\u0633" },
            { "luc", "\u0644\u064e\u06a9\u0632\u0655\u0645\u0628\u0648\u0631\u06af\u0650\u06cc\u064e\u0646 \u06a9\u064e\u0646\u0624\u0631\u0679\u0650\u0628\u0655\u0644 \u0641\u0631\u065b\u06cc\u0646\u065b\u06a9" },
            { "luf", "\u0644\u064e\u06a9\u0632\u0655\u0645\u0628\u0648\u0631\u06af\u0650\u06cc\u064e\u0646 \u0641\u0631\u065b\u06cc\u0646\u065b\u06a9" },
            { "lul", "\u0644\u064e\u06a9\u0632\u0655\u0645\u0628\u0648\u06af \u0641\u064e\u06cc\u0646\u0627\u0646\u0634\u064e\u0644 \u0641\u0631\u065b\u06cc\u0646\u065b\u06a9" },
            { "lvl", "\u0644\u064e\u062a\u0648\u0650\u06cc\u064e\u0646 \u0644\u06cc\u0679\u0633" },
            { "lvr", "\u0644\u064e\u062a\u0648\u0650\u06cc\u064e\u0646 \u0631\u064e\u0628\u0655\u0644" },
            { "lyd", "\u0644\u0650\u0628\u06cc\u064e\u0646 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "mad", "\u0645\u0648\u0631\u0648\u06a9\u064e\u0646 \u062f\u0650\u0631\u06c1\u064e\u0645" },
            { "maf", "\u0645\u0648\u0631\u0648\u06a9\u064e\u0646 \u0641\u0631\u065b\u06cc\u0646\u065b\u06a9" },
            { "mdl", "\u0645\u0648\u0644\u0691\u0648\u0648\u06cc\u0646 \u0644\u06cc\u0648\u0657" },
            { "mga", "\u0645\u066e\u06ea\u0644\u066e\u06ea\u06af\u06cc\u0633\u06cc \u0627\u066e\u06ea\u0631\u06cc\u064e\u0631\u06cc" },
            { "mgf", "\u0645\u066e\u06ea\u0644\u066e\u06ea\u06af\u06cc\u0633\u06cc \u0641\u0631\u065b\u06cc\u0646\u065b\u06a9" },
            { "mkd", "\u0645\u066e\u06ea\u06a9\u064e\u0691\u0648\u0646\u0650\u06cc\u064e\u0646 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "mlf", "\u0645\u06cc\u0644\u0650\u06cc\u064e\u0646 \u0641\u0631\u065b\u06cc\u0646\u065b\u06a9" },
            { "mmk", "\u0645\u0650\u06cc\u0627\u0646\u0645\u0627 \u06a9\u06cc\u0627\u0679" },
            { "mnt", "\u0645\u06c4\u0646\u06af\u0648\u0644\u0650\u06cc\u064e\u0646 \u0679\u064f\u06af\u0631\u0650\u06a9" },
            { "mop", "\u0645\u066e\u06ea\u06a9\u0627\u0646\u06cc\u0656\u0632 \u067e\u064e\u0679\u0627\u06a9\u0627" },
            { "mro", "\u0645\u0648\u0631\u0650\u0679\u06cc\u0646\u0650\u06cc\u064e\u0646 \u0639\u0648\u06af\u06cc\u0648\u0657\u06cc\u0627 (1973\u20132017)" },
            { "mru", "\u0645\u0648\u0631\u0650\u0679\u06cc\u0646\u0650\u06cc\u064e\u0646 \u0639\u0648\u06af\u06cc\u0648\u0657\u06cc\u0627" },
            { "mtl", "\u0645\u0627\u0644\u0679\u06cc\u0656\u0632\u064f\u06a9 \u0644\u06cc\u0656\u0631\u0627" },
            { "mtp", "\u0645\u0627\u0644\u0679\u06cc\u0656\u0632\u064f\u06a9 \u067e\u0627\u0648\u0646\u065b\u0691" },
            { "mur", "\u0645\u0648\u0631\u066e\u06ea\u0634\u0650\u06cc\u0627\u06c1\u0655\u0686 \u0631\u06c4\u067e\u064e\u06d2" },
            { "mvr", "\u0645\u0627\u0644\u062f\u0650\u06cc\u0656\u0648\u0650\u06cc\u064e\u0646 \u0631\u064f\u0641\u0650\u06cc\u0627" },
            { "mwk", "\u0645\u066e\u06ea\u0644\u06cc\u0648\u0650\u06cc\u064e\u0646 \u06a9\u0648\u0627\u0686\u0627" },
            { "mxn", "\u0645\u066e\u06ea\u06a9\u0633\u0650\u06a9\u064e\u0646 \u067e\u066e\u06ea\u0633\u0648" },
            { "mxp", "\u0645\u066e\u06ea\u06a9\u0633\u0650\u06a9\u064e\u0646 \u0633\u0650\u0644\u0648\u064e\u0631 \u067e\u066e\u06ea\u0633\u0648 (\u06f1\u06f8\u06f6\u06f1\u2013\u06f1\u06f9\u06f9\u06f2)" },
            { "myr", "\u0645\u064e\u0644\u06cc\u0634\u0650\u06cc\u064e\u0646 \u0631\u0650\u0646\u065b\u06af\u0650\u0679" },
            { "mze", "\u0645\u0648\u0632\u06cc\u0645\u0628\u0650\u06a9\u064e\u0646 \u0633\u06a9\u06cc\u0648\u0657\u0691\u0648" },
            { "mzm", "\u067e\u0631\u065b\u0648\u0646 \u0645\u0648\u0632\u06cc\u0645\u0628\u0650\u06a9\u064e\u0646 \u0645\u066e\u06ea\u0679\u0650\u06a9\u064e\u0644" },
            { "mzn", "\u0645\u0648\u0632\u06cc\u0645\u0628\u0650\u06a9\u064e\u0646 \u0645\u066e\u06ea\u0679\u0650\u06a9\u064e\u0644" },
            { "nad", "\u0646\u0627\u0645\u0650\u0628\u0650\u06cc\u064e\u0646 \u0691\u0627\u0644\u064e\u0631" },
            { "ngn", "\u0646\u064e\u06cc\u062c\u06cc\u0631\u0650\u06cc\u064e\u0646 \u0691\u0627\u0644\u064e\u0631" },
            { "nic", "\u0646\u0650\u06a9\u066e\u06ea\u0631\u0627\u06af\u064f\u0648\u066e\u06ea\u0646 \u06a9\u0648\u0631\u0691\u0648\u0628\u0627" },
            { "nio", "\u0646\u0650\u06a9\u066e\u06ea\u0631\u0627\u06af\u064f\u0648\u066e\u06ea\u0646 \u06a9\u0648\u0631\u0691\u0648\u0628\u0627 \u0627\u0648\u0631\u0648" },
            { "nlg", "\u0688\u064e\u0686 \u06af\u0650\u0644\u0691\u064e\u0631" },
            { "nok", "\u0646\u0648\u0631\u0648\u06cc\u065a\u06cc\u0650\u0646\u064f\u06a9 \u06a9\u0631\u065b\u0648\u0646" },
            { "npr", "\u0646\u06cc\u067e\u0627\u0644\u0655\u0686 \u0631\u06c4\u067e\u064e\u06d2" },
            { "nzd", "\u0646\u0650\u0648\u0632\u06cc\u0656\u0644\u06cc\u0646\u065b\u0691\u064f\u06a9 \u0691\u0627\u0644\u064e\u0631" },
            { "omr", "\u0627\u0648\u0645\u0650\u0646\u06cc \u0631\u0650\u06cc\u0627\u0644" },
            { "pab", "\u067e\u0627\u0646\u0627\u0645\u0627\u0646\u0650\u06cc\u064e\u0646 \u0628\u0627\u0644\u0628\u0648\u0632" },
            { "pei", "\u067e\u0654\u0631\u06cc\u0648\u0657\u0648\u0650\u06cc\u064e\u0646 \u0627\u0650\u0646\u065b\u0679\u06cc" },
            { "pen", "\u067e\u0654\u0631\u06cc\u0648\u0657\u0648\u0650\u06cc\u064e\u0646 \u0633\u0648\u0644\u0655\u0632" },
            { "pes", "\u067e\u0654\u0631\u06cc\u0648\u0657\u0648\u0650\u06cc\u064e\u0646 \u0633\u0648\u0644 (\u06f1\u06f8\u06f6\u06f3\u2013\u06f1\u06f9\u06f6\u06f5)" },
            { "pgk", "\u0646\u06cc\u0648\u0657 \u067e\u06cc\u067e\u064f\u0639\u0627 \u06af\u0650\u0646\u0650\u06cc\u064e\u0646 \u06a9\u06cc\u0656\u0646\u0627" },
            { "php", "\u067e\u06be\u0650\u0644\u0650\u067e\u0627\u06cc\u0650\u0654\u0646 \u067e\u066e\u06ea\u0633\u0648" },
            { "pkr", "\u067e\u0627\u06a9\u0650\u0633\u062a\u0672\u0646\u06cd \u0631\u06c4\u067e\u064e\u06d2" },
            { "pln", "\u067e\u0648\u0644\u0650\u0634 \u0632\u0644\u0648\u0679\u06cc" },
            { "plz", "\u067e\u0648\u0644\u0650\u0634 \u0632\u0644\u0648\u0679\u06cc(\u06f1\u06f9\u06f5\u0660\u2013\u06f1\u06f9\u06f9\u06f5)" },
            { "pte", "\u067e\u0648\u0631\u062a\u064f\u06af\u06cc\u0656\u0632 \u0627\u066e\u06ea\u0633\u06a9\u06cc\u0648\u0657\u0691\u0648" },
            { "pyg", "\u067e\u066e\u06ea\u0631\u066e\u06ea\u06af\u06cc\u0648\u0657\u0648\u064e\u06cc\u064e\u0646 \u06af\u064f\u0639\u0627\u0631\u0627\u0646\u06cc" },
            { "qar", "\u0642\u0637\u0627\u0631\u06cc \u0631\u0650\u06cc\u0627\u0644" },
            { "rhd", "\u0631\u06be\u0648\u0691\u06cc\u0634\u0650\u06cc\u064e\u0646 \u0691\u0627\u0644\u064e\u0631" },
            { "rol", "\u0627\u0648\u0644\u0691 \u0631\u0648\u0645\u0627\u0646\u0650\u06cc\u064e\u0646 \u0644\u066e\u06ea\u06cc\u0648\u0657" },
            { "ron", "\u0631\u0648\u0645\u0627\u0646\u0650\u06cc\u064e\u0646 \u0644\u066e\u06ea\u06cc\u0648\u0657" },
            { "rsd", "\u0633\u0654\u0631\u0628\u0650\u06cc\u064e\u0646 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "rub", "\u0631\u0654\u0634\u06cc\u064e\u0646 \u0631\u064e\u0628\u0655\u0644" },
            { "rur", "\u0631\u0654\u0634\u06cc\u064e\u0646 \u0631\u064e\u0628\u0655\u0644(\u06f1\u06f9\u06f9\u06f1\u2013\u06f1\u06f9\u06f9\u06f8)" },
            { "rwf", "\u0631\u0648\u0627\u0646\u065b\u0691\u064e\u0646 \u0641\u0631\u0627\u0646\u065b\u06a9" },
            { "sar", "\u0633\u0648\u062f\u06cc\u0656\u06cc\u064f\u06a9 \u0631\u0650\u06cc\u0627\u0644" },
            { "sbd", "\u0633\u0648\u0644\u064e\u0645\u064e\u0646 \u062c\u0654\u0632\u06cc\u0656\u0631\u064f\u06a9 \u0688\u0627\u0644\u064e\u0631" },
            { "sdd", "\u067e\u0631\u0648\u0646 \u0633\u0648\u0657\u0688\u0627\u0646\u064f\u06a9 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "sdg", "\u0633\u0648\u0657\u0688\u0627\u0646\u064f\u06a9 \u067e\u0648\u0646\u065b\u0688" },
            { "sdp", "\u067e\u0631\u0648\u0646 \u0633\u0648\u0657\u0688\u0627\u0646\u064f\u06a9 \u067e\u0648\u0646\u065b\u0688" },
            { "sek", "\u0633\u0648\u06cc\u0656\u0688\u0650\u0634 \u06a9\u064e\u0631\u0648\u0646\u0627" },
            { "sgd", "\u0633\u0650\u0646\u06af\u0627\u067e\u0648\u0631\u064f\u06a9 \u0688\u0627\u0644\u064e\u0631" },
            { "shp", "\u0633\u06cc\u0646\u0679 \u06c1\u06cc\u0644\u0650\u0646\u0627 \u067e\u0648\u0646\u065b\u0688" },
            { "sit", "\u0633\u0644\u0648\u0648\u06cc\u0646\u064f\u06a9 \u0679\u0648\u0644\u064e\u0631" },
            { "skk", "\u0633\u0644\u0648\u0648\u064e\u06a9 \u06a9\u064e\u0631\u0648\u0646\u0627" },
            { "sos", "\u0633\u0648\u0645\u0627\u0644\u06cc \u0634\u0650\u0644\u0650\u0646\u065b\u06af" },
            { "srd", "\u0633\u064f\u0631\u06cc\u0656\u0646\u0627\u0645\u064f\u06a9 \u0688\u0627\u0644\u064e\u0631" },
            { "srg", "\u0633\u064f\u0631\u06cc\u0656\u0646\u0627\u0645 \u06af\u0650\u0644\u062f\u064e\u0631" },
            { "sur", "\u0633\u0648\u0648\u06cc\u062a \u0631\u0648\u0628\u0655\u0644" },
            { "svc", "\u0633\u064e\u0644\u0648\u06cc\u062f\u064e\u0631\u064f\u06a9 \u06a9\u0648\u0644\u064e\u0646" },
            { "syp", "\u0633\u06cc\u0656\u0631\u06cc\u0627\u06c1\u064f\u06a9 \u067e\u0648\u0646\u065b\u0688" },
            { "szl", "\u0633\u0648\u0627\u0632\u06cc \u0644\u0650\u0644\u064e\u0646\u06af\u06cc\u065a\u0646\u06cc" },
            { "thb", "\u062a\u06be\u0627\u06cc\u06be\u06a9 \u0628\u0627\u062a" },
            { "tjr", "\u062a\u0627\u062c\u06a9\u0650\u0633\u062a\u0627\u0646\u064f\u06a9 \u0631\u064e\u0628\u0655\u0644" },
            { "tjs", "\u062a\u0627\u062c\u0650\u06a9\u062a\u0627\u0646\u064f\u06a9 \u0633\u064e\u0645\u0648\u0646\u06cc" },
            { "tmm", "\u062a\u064f\u06a9\u064e\u0645\u064e\u0646\u0650\u0633\u062a\u0627\u0646\u064f\u06a9 \u0645\u064e\u0646\u064e\u062a" },
            { "tnd", "\u0679\u064f\u0646\u06cc\u0634\u06cc\u0627\u06c1\u064f\u06a9 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "top", "\u0679\u0648\u0646\u06af\u064e\u0646 \u067e\u0627\u0646\u065b\u06af\u0627" },
            { "tpe", "\u0679\u06cc\u0645\u0648\u0631\u06cc\u065a\u0633\u0648 \u0627\u06cc\u065a\u06a9\u06cc\u0656\u0688\u0648" },
            { "trl", "\u067e\u0631\u0648\u0646 \u062a\u064f\u0631\u06a9\u0650\u0634 \u0644\u06cc\u0631\u0627" },
            { "try", "\u062a\u064f\u0631\u06a9\u06cc\u06c1\u064f\u06a9 \u0644\u06cc\u0631\u0627" },
            { "ttd", "\u0679\u0631\u0650\u0646\u06c1\u0650 \u0688\u06cc\u0688 \u062a\u06c1\u0655 \u0679\u0648\u0628\u06cc\u06af\u0648 \u0688\u0627\u0644\u064e\u0631" },
            { "twd", "\u0646\u0648\u065a\u0648 \u062a\u06cc\u0648\u0627\u0646\u064f\u06a9 \u0688\u0627\u0644\u064e\u0631" },
            { "tzs", "\u062a\u064e\u0646\u0632\u0627\u0646\u06cc\u0627\u06c1\u064f\u06a9 \u0634\u0650\u0644\u0650\u0646\u065b\u06af" },
            { "uah", "\u06cc\u0648\u0657\u06a9\u0631\u06cc\u0646\u06cc\u0627\u06c1\u064f\u06a9 \u06c1\u0631\u0650\u0648\u0650\u0646\u06cc\u0627" },
            { "uak", "\u06cc\u0648\u0657\u06a9\u0631\u06cc\u0646\u06cc\u0627\u06c1\u064f\u06a9 \u06a9\u0627\u0631\u0628\u0648\u0648\u064e\u0646\u06cc\u0679\u0633" },
            { "ugs", "\u0627\u064f\u06af\u0627\u062f\u0627\u06c1\u064f\u06a9 \u0634\u0650\u0644\u0650\u0646\u065b\u06af(\u06f1\u06f9\u06f6\u06f6\u2013\u06f1\u06f9\u06f8\u06f7)" },
            { "ugx", "\u0627\u064f\u06af\u0627\u062f\u0627\u06c1\u064f\u06a9 \u0634\u0650\u0644\u0650\u0646\u065b\u06af" },
            { "usd", "\u06cc\u0648\u0657 \u0627\u06cc\u065a\u0633 \u0688\u0627\u0644\u064e\u0631" },
            { "usn", "\u06cc\u0648\u0657 \u0627\u06cc\u065a\u0633 \u0688\u0627\u0644\u064e\u0631(\u067e\u064e\u06af\u0627\u06c1)" },
            { "uss", "\u06cc\u0648\u0657 \u0627\u06cc\u065a\u0633 \u0688\u0627\u0644\u064e\u0631(\u062a\u064e\u0645\u06cc \u062f\u064b\u06c4\u06c1)" },
            { "uyi", "\u0627\u064f\u0631\u06af\u0627\u06cc\u064e\u0646 \u067e\u06cc\u065a\u0633\u0648 \u06cc\u0648\u0657\u0646\u0650\u0688\u06cc\u0688\u064e\u0633 \u0627\u0650\u0646\u0688\u06cc\u065a\u06a9\u0633\u064e\u0633" },
            { "uyp", "\u0627\u064f\u0631\u06af\u0627\u06cc\u064e\u0646 \u067e\u06cc\u065a\u0633\u0648(\u06f1\u06f9\u06f7\u06f5\u2013\u06f1\u06f9\u06f9\u06f3)" },
            { "uyu", "\u0627\u064f\u0631\u0648\u0657\u06af\u0627\u06cc\u064e\u0646 \u067e\u06cc\u065a\u0633\u0648" },
            { "uzs", "\u0627\u064f\u0628\u06cc\u06a9\u0650\u0633\u062a\u0627\u0646 \u0633\u0648\u0645" },
            { "veb", "\u0648\u06cc\u0646\u0655\u0632\u0648\u0657\u0644\u06cc\u064f\u06a9 \u0628\u0648\u0644\u0650\u0648\u064e\u0631 (\u06f1\u06f8\u06f7\u06f1\u2013\u06f2\u06f0\u06f0\u06f8)" },
            { "vef", "\u0648\u06cc\u0646\u0655\u0632\u0648\u0657\u0644\u06cc\u064f\u06a9 \u0628\u0648\u0644\u0650\u0648\u064e\u0631" },
            { "vnd", "\u0648\u0650\u06cc\u064e\u0646\u064e\u0645\u064f\u06a9 \u0688\u0627\u0646\u065b\u06af" },
            { "vuv", "\u0648\u064e\u0646\u0648\u0657\u0627\u064e\u062a\u0648\u0657 \u0648\u064e\u062a\u0648\u0657" },
            { "wst", "\u0633\u064e\u0645\u0648\u0646 \u062a\u064e\u0644\u0627" },
            { "xaf", "\u0633\u06cc \u0627\u06cc\u065a\u0641 \u0627\u06d2 \u0641\u0631\u06cc\u0646\u06a9 \u0628\u06cc \u0627\u06cc\u0656 \u0627\u06d2 \u0633\u06cc" },
            { "xag", "\u0631\u06c4\u067e\u06be" },
            { "xau", "\u0633\u06c4\u0646" },
            { "xba", "\u06cc\u0648\u0657\u0631\u067e\u06cc \u06a9\u064e\u0645\u067e\u0648\u0633\u0650\u0679 \u06cc\u0648\u0657\u0646\u0650\u0679" },
            { "xbb", "\u06cc\u0648\u0657\u0631\u067e\u06cc \u0645\u0648\u0646\u0650\u0679\u064e\u0631\u06cc \u06cc\u0648\u0657\u0646\u0650\u0679" },
            { "xbc", "\u06cc\u0648\u0657\u0631\u067e\u06cc \u06cc\u0648\u0657\u0646\u0650\u0679 \u0622\u0641 \u0627\u06cc\u065a\u06a9\u0627\u0648\u064f\u0646\u065b\u0679 (\u0627\u06cc\u06a9\u0633 \u0628\u06cc \u0633\u06cc)" },
            { "xbd", "\u06cc\u0648\u0657\u0631\u067e\u06cc \u06cc\u0648\u0657\u0646\u0650\u0679 \u0622\u0641 \u0627\u06cc\u065a\u06a9\u0627\u0648\u064f\u0646\u065b\u0679 (\u0627\u06cc\u06a9\u0633 \u0628\u06cc \u0688\u06cc)" },
            { "xcd", "\u0645\u064e\u0634\u0631\u0650\u0642\u06cc \u06a9\u06cc\u0631\u0650\u0628\u0650\u06cc\u064e\u0646 \u0688\u0627\u0644\u064e\u0631" },
            { "xdr", "\u062e\u0627\u0635 \u0688\u0631\u0627\u06cc\u0650\u0646\u065b\u06af \u0631\u0627\u06cc\u0679\u0633" },
            { "xeu", "\u06cc\u0648\u0657\u0631\u067e\u06cc \u06a9\u064e\u0631\u064e\u0646\u0633\u06cc \u06cc\u0648\u0657\u0646\u0650\u0679" },
            { "xfo", "\u0641\u0631\u06cc\u065a\u0646\u0686 \u06af\u0648\u0644\u0688 \u0641\u0631\u06cc\u0646\u06a9" },
            { "xfu", "\u0641\u0631\u06cc\u065b\u0646\u0686 \u06cc\u0648\u0657 \u0627\u06d2 \u0633\u06cc \u0641\u0631\u06cc\u0646\u06a9" },
            { "xof", "\u0633\u06cc \u0627\u06cc\u065a\u0641 \u0627\u06d2 \u0641\u0631\u06cc\u0646\u06a9 \u0628\u06cc \u0633\u06cc \u0627\u06cc\u0656 \u0627\u06d2 \u0627\u0648" },
            { "xpd", "\u067e\u064f\u0644\u06cc\u0688\u06cc\u064e\u0645" },
            { "xpf", "\u0633\u06cc \u0627\u06cc\u065a\u0641 \u067e\u06cc \u0641\u0631\u06cc\u0646\u06a9" },
            { "xpt", "\u067e\u0644\u06cc\u0679\u0650\u0646\u064e\u0645" },
            { "xre", "\u0622\u0631 \u0622\u06d2 \u0627\u06cc\u065a\u0646 \u0627\u06cc\u0656 \u0679\u06cc \u0641\u064e\u0646\u065b\u0688" },
            { "xts", "\u0679\u06cc\u065a\u0633\u0679\u0650\u0646\u065b\u06af \u06a9\u064e\u0631\u064e\u0646\u0633\u06cc \u06a9\u0648\u0688" },
            { "xxx", "\u0627\u064e\u0646\u0632\u0672\u0646\u06cd \u06cc\u0627 \u0646\u0627\u0644\u064e\u06af\u06c1\u0655 \u06c1\u0627\u0631 \u0633\u0650\u06a9\u06c1\u0655" },
            { "ydd", "\u06cc\u064e\u0645\u0646\u064f\u06a9 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "yer", "\u06cc\u064e\u0645\u0646\u064f\u06a9 \u0631\u0650\u06cc\u0627\u0644" },
            { "yud", "\u06cc\u0648\u06af\u0648\u0633\u0644\u0627\u0648\u0650\u06cc\u064e\u0646 \u06c1\u0627\u0691 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "yum", "\u06cc\u0648\u06af\u0648\u0633\u0644\u0627\u0648\u0650\u06cc\u064e\u0646 \u0646\u0648\u0648\u0650\u06d2 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "yun", "\u06cc\u0648\u06af\u0648\u0633\u0644\u0627\u0648\u0650\u06cc\u064e\u0646 \u06a9\u064e\u0646\u0624\u0679\u0650\u0628\u0655\u0644 \u062f\u06cc\u0656\u0646\u0627\u0631" },
            { "zar", "\u0633\u0627\u0648\u064f\u062a\u06be \u0627\u0641\u0631\u06cc\u0656\u06a9\u0627\u06c1\u064f\u06a9 \u0631\u06cc\u0646\u0688" },
            { "zmk", "\u0632\u0650\u0645\u0628\u0627\u0628\u06cc\u064f\u06a9 \u06a9\u0648\u0627\u0686\u0627 (1968\u20132012)" },
            { "zmw", "\u0632\u0650\u0645\u0628\u0627\u0628\u06cc\u064f\u06a9 \u06a9\u0648\u0627\u0686\u0627" },
            { "zrn", "\u0632\u0627\u06cc\u0631\u0650\u06cc\u064e\u0646 \u0646\u0650\u0648 \u0632\u0627\u06cc\u0650\u0631" },
            { "zrz", "\u0632\u064e\u06cc\u0631\u064f\u06a9 \u0688\u0627\u0644\u064e\u0631" },
            { "zwd", "\u0632\u0650\u0645\u0628\u0627\u0628\u0650\u06cc\u064f\u06a9 \u0688\u0627\u0644\u064e\u0631" },
        };
        return data;
    }
}
