/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_mzn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "AED" },
            { "AFN", "AFN" },
            { "ALL", "ALL" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "ARS", "ARS" },
            { "AWG", "AWG" },
            { "AZN", "AZN" },
            { "BAM", "BAM" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BGN", "BGN" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "BMD" },
            { "BND", "BND" },
            { "BOB", "BOB" },
            { "BSD", "BSD" },
            { "BTN", "BTN" },
            { "BWP", "BWP" },
            { "BYN", "BYN" },
            { "BYR", "BYR" },
            { "BZD", "BZD" },
            { "CDF", "CDF" },
            { "CHF", "CHF" },
            { "CLP", "CLP" },
            { "COP", "COP" },
            { "CRC", "CRC" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CZK", "CZK" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ETB", "ETB" },
            { "FKP", "FKP" },
            { "GEL", "GEL" },
            { "GHS", "GHS" },
            { "GIP", "GIP" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GTQ", "GTQ" },
            { "GYD", "GYD" },
            { "HNL", "HNL" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISK", "ISK" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "LBP" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MKD", "MKD" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MUR", "MUR" },
            { "MVR", "MVR" },
            { "MWK", "MWK" },
            { "MYR", "MYR" },
            { "MZN", "MZN" },
            { "NAD", "NAD" },
            { "NGN", "NGN" },
            { "NIO", "NIO" },
            { "NOK", "NOK" },
            { "NPR", "NPR" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEN", "PEN" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SCR", "SCR" },
            { "SDG", "SDG" },
            { "SEK", "SEK" },
            { "SGD", "SGD" },
            { "SHP", "SHP" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "SRD" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "THB" },
            { "TJS", "TJS" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TRY", "TRY" },
            { "TTD", "TTD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UGX", "UGX" },
            { "USD", "$" },
            { "UYU", "UYU" },
            { "UZS", "UZS" },
            { "VEF", "VEF" },
            { "YER", "YER" },
            { "ZAR", "ZAR" },
            { "ZMW", "ZMW" },
            { "aed", "\u0645\u062a\u062d\u062f\u0647 \u0639\u0631\u0628\u06cc \u0627\u0645\u0627\u0631\u0627\u062a \u0650\u062f\u0631\u0647\u0645" },
            { "afn", "\u0627\u0641\u063a\u0627\u0646\u0633\u062a\u0648\u0646 \u0650\u0627\u0641\u063a\u0627\u0646\u06cc" },
            { "all", "\u0622\u0644\u0628\u0627\u0646\u06cc \u0650\u0644\u06a9" },
            { "amd", "\u0627\u0631\u0645\u0646\u0633\u062a\u0648\u0646 \u062f\u0631\u0647\u0645" },
            { "ang", "\u0647\u0644\u0646\u062f \u0650\u0622\u0646\u062a\u06cc\u0644 \u0650\u062c\u0632\u0627\u06cc\u0631 \u0650\u06af\u0648\u06cc\u0644\u062f\u0631" },
            { "aoa", "\u0622\u0646\u06af\u0648\u0644\u0627\u06cc \u0650\u06a9\u0648\u0627\u0646\u0632\u0627" },
            { "ars", "\u0622\u0631\u0698\u0627\u0646\u062a\u06cc\u0646 \u0650\u067e\u0632\u0648" },
            { "awg", "\u0622\u0631\u0648\u0628\u0627\u06cc \u0650\u0641\u0644\u0648\u0631\u0646" },
            { "azn", "\u0622\u0630\u0631\u0628\u0627\u06cc\u062c\u0648\u0646 \u0650\u0645\u0646\u0627\u062a" },
            { "bam", "\u0628\u0648\u0633\u0646\u06cc \u0648 \u0647\u0631\u0632\u06af\u0648\u06cc\u0646 \u0650\u062a\u0628\u062f\u06cc\u0644\u200c\u0628\u064e\u06cc\u06cc \u0645\u0627\u0631\u06a9" },
            { "bbd", "\u0628\u0627\u0631\u0628\u0627\u062f\u0648\u0633 \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "bdt", "\u0628\u0646\u06af\u0644\u0627\u062f\u0634 \u0650\u062a\u0627\u06a9\u0627" },
            { "bgn", "\u0628\u0644\u063a\u0627\u0631\u0633\u062a\u0648\u0646 \u0650\u0644\u06cc\u0648\u0627" },
            { "bhd", "\u0628\u062d\u0631\u06cc\u0646 \u0650\u062f\u06cc\u0646\u0627\u0631" },
            { "bif", "\u0628\u0648\u0631\u0648\u0646\u062f\u06cc \u0650\u0641\u0631\u0627\u0646\u06a9" },
            { "bmd", "\u0628\u0631\u0645\u0648\u062f\u0627\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "bnd", "\u0628\u0631\u0648\u0646\u0626\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "bob", "\u0628\u0648\u0644\u06cc\u0648\u06cc \u0650\u0628\u0648\u0644\u06cc\u0648\u06cc\u0627\u0646\u0648" },
            { "brl", "\u0628\u0631\u0632\u06cc\u0644 \u0650\u0631\u0626\u0627\u0644" },
            { "bsd", "\u0628\u0627\u0647\u0627\u0645\u0627\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "btn", "\u0628\u0648\u062a\u0627\u0646 \u0650\u0646\u06af\u0648\u0644\u062a\u0631\u0648\u0645" },
            { "bwp", "\u0628\u0648\u062a\u0633\u0627\u0648\u0627\u0646\u0627\u06cc \u0650\u067e\u0648\u0644\u0627" },
            { "byn", "\u0628\u0644\u0627\u0631\u0648\u0633 \u0650\u0631\u0648\u0628\u0644" },
            { "byr", "\u0628\u0644\u0627\u0631\u0648\u0633 \u0650\u0631\u0648\u0628\u0644 (\u06f2\u06f0\u06f0\u06f0\u2013\u06f2\u06f0\u06f1\u06f6)" },
            { "bzd", "\u0628\u0644\u06cc\u0632 \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "cad", "\u06a9\u0627\u0646\u0627\u062f\u0627\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "cdf", "\u06a9\u0646\u06af\u0648\u06cc \u0650\u0641\u0631\u0627\u0646\u06a9" },
            { "chf", "\u0633\u0648\u06cc\u06cc\u0633 \u0650\u0641\u0631\u0627\u0646\u06a9" },
            { "clp", "\u0634\u06cc\u0644\u06cc \u0650\u067e\u0632\u0648" },
            { "cny", "\u0686\u06cc\u0646 \u0650\u06cc\u0648\u0622\u0646" },
            { "cop", "\u06a9\u0644\u0645\u0628\u06cc\u0627\u06cc \u0650\u067e\u0632\u0648" },
            { "crc", "\u06a9\u0627\u0633\u062a\u0627\u0631\u06cc\u06a9\u0627\u06cc \u0650\u06a9\u0648\u0644\u0648\u0646" },
            { "cuc", "\u06a9\u0648\u0628\u0627\u06cc \u0650\u062a\u0628\u062f\u06cc\u0644\u200c\u0628\u064e\u06cc\u06cc \u067e\u0632\u0648" },
            { "cup", "\u06a9\u0648\u0628\u0627\u06cc \u0650\u067e\u0632\u0648" },
            { "cve", "\u0639\u0627\u062c \u0650\u0633\u0627\u062d\u0644 \u0650\u0627\u06cc\u0633\u06a9\u0648\u062f\u0648" },
            { "czk", "\u0686\u06a9 \u0650\u06a9\u0631\u0648\u0646" },
            { "djf", "\u062c\u06cc\u0628\u0648\u062a\u06cc \u0650\u0641\u0631\u0627\u0646\u06a9" },
            { "dkk", "\u062f\u0627\u0646\u0645\u0627\u0631\u06a9 \u0650\u06a9\u0648\u0631\u0646" },
            { "dop", "\u062f\u0648\u0645\u06cc\u0646\u06cc\u06a9\u0646 \u0650\u067e\u0632\u0648" },
            { "dzd", "\u0627\u0644\u062c\u0632\u06cc\u0631\u0647\u200c\u06cc \u0650\u062f\u06cc\u0646\u0627\u0631" },
            { "egp", "\u0645\u0635\u0631 \u0650\u067e\u0648\u0646\u062f" },
            { "ern", "\u0627\u0631\u06cc\u062a\u0631\u0647\u200c\u06cc \u0650\u0646\u0627\u06a9\u0641\u0627" },
            { "etb", "\u0627\u062a\u06cc\u0648\u067e\u06cc \u0650\u0628\u06cc\u0631" },
            { "eur", "\u06cc\u0648\u0631\u0648" },
            { "fkp", "\u0641\u0627\u0644\u06a9\u0644\u0646\u062f \u0650\u062c\u0632\u0627\u06cc\u0631 \u0650\u067e\u0648\u0646\u062f" },
            { "gbp", "\u0628\u0631\u06cc\u062a\u0627\u0646\u06cc\u0627\u06cc \u0650\u067e\u0648\u0646\u062f" },
            { "gel", "\u06af\u0631\u062c\u0633\u062a\u0648\u0646 \u0650\u0644\u0627\u0631\u06cc" },
            { "ghs", "\u063a\u0646\u0627\u06cc \u0650\u0633\u062f\u06cc" },
            { "gip", "\u062c\u0628\u0644\u200c\u0637\u0627\u0631\u0642 \u0650\u067e\u0648\u0646\u062f" },
            { "gmd", "\u06af\u0627\u0645\u0628\u06cc\u0627\u06cc \u0650\u062f\u0627\u0644\u0627\u0633\u06cc" },
            { "gnf", "\u06af\u06cc\u0646\u0647\u200c\u06cc \u0650\u0641\u0631\u0627\u0646\u06a9" },
            { "gtq", "\u06af\u0648\u0627\u062a\u0645\u0627\u0644\u0627 \u06a9\u062a\u0632\u0627\u0644" },
            { "gyd", "\u06af\u0648\u06cc\u0627\u0646 \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "hkd", "\u0647\u0648\u0646\u06af \u06a9\u0648\u0646\u06af \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "hnl", "\u0647\u0646\u062f\u0648\u0631\u0627\u0633 \u0650\u0644\u0645\u067e\u06cc\u0631\u0627" },
            { "hrk", "\u06a9\u0631\u0648\u0627\u0633\u06cc \u0650\u06a9\u0648\u0646\u0627" },
            { "htg", "\u0647\u0627\u0626\u06cc\u062a\u06cc \u0650\u06af\u0648\u0631\u062f" },
            { "huf", "\u0645\u062c\u0627\u0631\u0633\u062a\u0648\u0646 \u0650\u0641\u0631\u0648\u06cc\u0646\u062a" },
            { "idr", "\u0627\u0646\u062f\u0648\u0646\u0632\u06cc \u0650\u0631\u0648\u067e\u06cc\u0647" },
            { "ils", "\u0627\u0633\u0631\u0627\u06cc\u06cc\u0644 \u0650\u0646\u0648 \u0634\u0650\u06a9\u0650\u0644" },
            { "inr", "\u0647\u0646\u062f \u0650\u0631\u0648\u067e\u06cc\u0647" },
            { "iqd", "\u0639\u0631\u0627\u0642 \u0650\u062f\u06cc\u0646\u0627\u0631" },
            { "irr", "\u0627\u06cc\u0631\u0627\u0646 \u0631\u06cc\u0627\u0644" },
            { "isk", "\u0627\u06cc\u0633\u0644\u0646\u062f \u06a9\u0631\u0648\u0646\u0627" },
            { "jmd", "\u062c\u0627\u0645\u0627\u06cc\u06cc\u06a9\u0627\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "jod", "\u0627\u0631\u062f\u0646 \u0650\u062f\u06cc\u0646\u0627\u0631" },
            { "jpy", "\u062c\u0627\u067e\u0648\u0646 \u0650\u06cc\u0646" },
            { "kes", "\u06a9\u0646\u06cc\u0627\u06cc \u0650\u0634\u06cc\u0644\u06cc\u0646\u06af" },
            { "kgs", "\u0642\u0631\u0642\u06cc\u0632\u0633\u062a\u0648\u0646 \u0650\u0633\u0627\u0645" },
            { "khr", "\u06a9\u0627\u0645\u0628\u0648\u062c \u0650\u0631\u06cc\u0644" },
            { "kmf", "\u06a9\u0627\u0645\u0631\u0648\u0646 \u0650\u0641\u0631\u0627\u0646\u06a9" },
            { "kpw", "\u0634\u0645\u0627\u0644\u06cc \u06a9\u0631\u0647\u200c\u06cc \u0650\u0648\u0648\u0646" },
            { "krw", "\u062c\u0646\u0648\u0628\u06cc \u06a9\u064f\u0631\u0647\u200c\u06cc \u0650\u0648\u0648\u0646" },
            { "kwd", "\u06a9\u0648\u06cc\u062a \u0650\u062f\u06cc\u0646\u0627\u0631" },
            { "kyd", "\u06a9\u0627\u06cc\u0645\u0646 \u062c\u0632\u06cc\u0631\u0647\u200c\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "kzt", "\u0642\u0631\u0627\u0642\u0633\u062a\u0648\u0646 \u0650\u062a\u0646\u06af" },
            { "lak", "\u0644\u0627\u0626\u0648\u0633 \u0650\u06a9\u06cc\u067e" },
            { "lbp", "\u0644\u0628\u0646\u0627\u0646 \u0650\u067e\u0648\u0646\u062f" },
            { "lkr", "\u0633\u0631\u06cc\u0644\u0627\u0646\u06a9\u0627 \u0631\u0648\u067e\u06cc\u0647" },
            { "lrd", "\u0644\u06cc\u0628\u0631\u06cc\u0627\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "lyd", "\u0644\u06cc\u0628\u06cc \u0650\u062f\u06cc\u0646\u0627\u0631" },
            { "mad", "\u0645\u0631\u0627\u06a9\u0634 \u0650\u062f\u0631\u0647\u0645" },
            { "mdl", "\u0645\u0648\u0644\u062f\u0627\u0648\u06cc \u0650\u0644\u0626\u0648" },
            { "mga", "\u0645\u0627\u062f\u0627\u06af\u0627\u0633\u06a9\u0627\u0631 \u0650\u0622\u0631\u06cc\u0627\u0631\u06cc" },
            { "mkd", "\u0645\u0642\u062f\u0648\u0646\u06cc\u0647\u200c\u06cc \u0650\u062f\u06cc\u0646\u0627\u0631" },
            { "mmk", "\u0645\u06cc\u0627\u0646\u0645\u0627\u0631 \u0650\u06a9\u06cc\u0627\u062a" },
            { "mnt", "\u0645\u063a\u0644\u0633\u062a\u0648\u0646 \u0650\u062a\u0648\u06af\u0631\u06cc\u06a9" },
            { "mop", "\u0645\u0627\u06a9\u0627\u0626\u0648 \u0650\u067e\u0627\u062a\u0627\u062c\u0627" },
            { "mro", "\u0645\u0648\u0631\u06cc\u062a\u0627\u0646\u06cc \u0650\u0627\u0648\u06af\u0648\u0626\u06cc\u0627 (1973\u20132017)" },
            { "mru", "\u0645\u0648\u0631\u06cc\u062a\u0627\u0646\u06cc \u0650\u0627\u0648\u06af\u0648\u0626\u06cc\u0627" },
            { "mur", "\u0645\u0648\u0631\u06cc\u062a\u06cc\u0627\u0646 \u0650\u0631\u0648\u067e\u06cc\u0647" },
            { "mvr", "\u0645\u0627\u0644\u062f\u06cc\u0648 \u0650\u0631\u0648\u0641\u06cc\u0627" },
            { "mwk", "\u0645\u0627\u0644\u0627\u0648\u06cc \u0650\u06a9\u0648\u0627\u0686\u0627" },
            { "mxn", "\u0645\u06a9\u0632\u06cc\u06a9 \u0650\u067e\u0632\u0648" },
            { "myr", "\u0645\u0627\u0644\u0632\u06cc \u0650\u0631\u06cc\u0646\u06af\u06cc\u062a" },
            { "mzn", "\u0645\u0648\u0632\u0627\u0645\u0628\u06cc\u06a9 \u0645\u062a\u06cc\u06a9\u0627\u0644" },
            { "nad", "\u0646\u0627\u0645\u0628\u06cc\u0627\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "ngn", "\u0646\u06cc\u062c\u0631\u06cc\u0647\u200c\u06cc \u0650\u0646\u06cc\u0627\u0631\u0627" },
            { "nio", "\u0646\u06cc\u06a9\u0627\u0631\u0627\u06af\u0648\u0626\u0647\u200c\u06cc \u0650\u06a9\u0648\u0631\u062f\u0648\u0628\u0627" },
            { "nok", "\u0646\u0631\u0648\u0698 \u0650\u06a9\u0631\u0648\u0646" },
            { "npr", "\u0646\u067e\u0627\u0644 \u0650\u0631\u0648\u067e\u06cc\u0647" },
            { "omr", "\u0639\u0645\u0627\u0646 \u0650\u0631\u06cc\u0627\u0644" },
            { "pab", "\u067e\u0627\u0646\u0627\u0645\u0627\u06cc \u0650\u0628\u0627\u0644\u0628\u0648\u0627" },
            { "pen", "\u067e\u0631\u0648\u06cc \u0650\u0633\u0648\u0644" },
            { "php", "\u0641\u06cc\u0644\u06cc\u067e\u06cc\u0646 \u0650\u067e\u0632\u0648" },
            { "pkr", "\u067e\u0627\u06a9\u0633\u062a\u0648\u0646 \u0631\u0648\u067e\u06cc\u0647" },
            { "pln", "\u0644\u0647\u0633\u062a\u0648\u0646 \u0650\u0632\u0644\u0648\u062a\u06cc" },
            { "pyg", "\u067e\u0627\u0631\u0627\u06af\u0648\u0626\u0647\u200c\u06cc \u0650\u06af\u0648\u0627\u0631\u0627\u0646\u06cc" },
            { "qar", "\u0642\u0637\u0631 \u0650\u0631\u06cc\u0627\u0644" },
            { "ron", "\u0631\u0648\u0645\u0627\u0646\u06cc \u0650\u0644\u0626\u0648" },
            { "rsd", "\u0635\u0631\u0628\u0633\u062a\u0648\u0646 \u0650\u062f\u06cc\u0646\u0627\u0631" },
            { "rub", "\u0631\u0648\u0633\u06cc\u0647\u200c\u06cc \u0650\u0631\u0648\u0628\u0644" },
            { "rwf", "\u0631\u0648\u0622\u0646\u062f\u0627\u06cc \u0650\u0641\u0631\u0627\u0646\u06a9" },
            { "sar", "\u0639\u0631\u0628\u0633\u062a\u0648\u0646 \u0650\u0631\u06cc\u0627\u0644" },
            { "scr", "\u0633\u06cc\u0634\u0644 \u0650\u0631\u0648\u067e\u06cc\u0647" },
            { "sdg", "\u0633\u0648\u062f\u0627\u0646 \u0650\u067e\u0648\u0646\u062f" },
            { "sek", "\u0633\u0648\u0626\u062f \u0650\u06a9\u0631\u0648\u0646" },
            { "sgd", "\u0633\u0646\u06af\u0627\u067e\u0648\u0631 \u0650\u062f\u0644\u0627\u0631" },
            { "shp", "\u0633\u0646\u062a \u0647\u0644\u0646\u0627\u06cc \u0650\u067e\u0648\u0646\u062f" },
            { "sll", "\u0633\u06cc\u0631\u0627\u0644\u0626\u0648\u0646 \u0650\u0644\u0626\u0648\u0646" },
            { "sos", "\u0633\u0648\u0645\u0627\u0644\u06cc \u0650\u0634\u06cc\u0644\u06cc\u0646\u06af" },
            { "srd", "\u0633\u0648\u0631\u06cc\u0646\u0627\u0645 \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "ssp", "\u062c\u0646\u0648\u0628\u06cc \u0633\u0648\u062f\u0627\u0646 \u0650\u067e\u0648\u0646\u062f" },
            { "std", "\u0633\u0627\u0626\u0648\u062a\u0648\u0645\u0647 \u0648 \u067e\u0631\u06cc\u0646\u0633\u06cc\u067e \u0650\u062f\u0648\u0628\u0631\u0627 (1977\u20132017)" },
            { "stn", "\u0633\u0627\u0626\u0648\u062a\u0648\u0645\u0647 \u0648 \u067e\u0631\u06cc\u0646\u0633\u06cc\u067e \u0650\u062f\u0648\u0628\u0631\u0627" },
            { "syp", "\u0633\u0648\u0631\u06cc\u0647\u200c\u06cc \u0650\u067e\u0648\u0646\u062f" },
            { "szl", "\u0633\u0648\u0627\u0632\u06cc\u0644\u0646\u062f \u0650\u0644\u06cc\u0644\u0627\u0646\u062c\u0646\u06cc" },
            { "thb", "\u062a\u0627\u06cc\u0644\u0646\u062f \u0650\u0628\u0627\u062a" },
            { "tjs", "\u062a\u0627\u062c\u06cc\u06a9\u0633\u062a\u0648\u0646 \u0650\u0633\u0627\u0645\u0627\u0646\u06cc" },
            { "tmt", "\u062a\u0631\u06a9\u0645\u0646\u0633\u062a\u0648\u0646 \u0650\u0645\u0646\u0627\u062a" },
            { "tnd", "\u062a\u0648\u0646\u0633 \u0650\u062f\u06cc\u0646\u0627\u0631" },
            { "try", "\u062a\u0631\u06a9\u06cc\u0647\u200c\u06cc \u0650\u0644\u06cc\u0631\u0647" },
            { "ttd", "\u062a\u0631\u06cc\u0646\u06cc\u062f\u0627\u062f \u0648 \u062a\u0648\u0628\u0627\u06af\u0648\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "twd", "\u062c\u062f\u06cc\u062f \u0650\u062a\u0627\u06cc\u0648\u0627\u0646 \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "tzs", "\u062a\u0627\u0646\u0632\u0627\u0646\u06cc\u0627\u06cc \u0650\u0634\u06cc\u0644\u06cc\u0646\u06af" },
            { "uah", "\u0627\u06a9\u0631\u0627\u06cc\u0646 \u0650\u06af\u0631\u06cc\u0648\u0646\u0627" },
            { "ugx", "\u0627\u0648\u06af\u0627\u0646\u062f\u0627\u06cc \u0650\u0634\u06cc\u0644\u06cc\u0646\u06af" },
            { "usd", "\u0622\u0645\u0631\u06cc\u06a9\u0627\u06cc \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "uyu", "\u0627\u0631\u0648\u06af\u0648\u0626\u0647\u200c\u06cc \u0650\u067e\u0632\u0648" },
            { "uzs", "\u0627\u0632\u0628\u06a9\u0633\u062a\u0648\u0646 \u0650\u0633\u0627\u0645" },
            { "vef", "\u0648\u0646\u0632\u0648\u0626\u0644\u0627\u06cc\u0650 \u0628\u0648\u0644\u06cc\u0648\u0627\u0631" },
            { "vnd", "\u0648\u06cc\u062a\u0646\u0627\u0645 \u0650\u062f\u0646\u06af" },
            { "xaf", "\u0645\u06cc\u0648\u0646\u06cc \u0622\u0641\u0631\u06cc\u0642\u0627\u06cc \u0650\u0633\u06cc\u200c\u0627\u0641\u200c\u0627\u06cc \u0641\u0631\u0627\u0646\u06a9" },
            { "xcd", "\u0634\u0631\u0642\u06cc \u06a9\u0627\u0631\u0627\u06cc\u06cc\u0628 \u0650\u062f\u0648\u0644\u0627\u0631" },
            { "xof", "\u063a\u0631\u0628\u06cc \u0622\u0641\u0631\u06cc\u0642\u0627\u06cc \u0650\u0633\u06cc\u200c\u0627\u0641\u200c\u0627\u06cc \u0641\u0631\u0627\u0646\u06a9" },
            { "yer", "\u06cc\u0645\u0646 \u0650\u0631\u06cc\u0627\u0644" },
            { "zar", "\u062c\u0646\u0648\u0628\u06cc \u0622\u0641\u0631\u06cc\u0642\u0627\u06cc \u0650\u0631\u0627\u0646\u062f" },
            { "zmw", "\u0632\u0627\u0645\u0628\u06cc\u0627\u06cc \u0650\u06a9\u0648\u0627\u0686\u0627" },
        };
        return data;
    }
}
