/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_nb extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_MCF = "MCF";
        final Object[][] data = new Object[][] {
            { "UGS", "UGS" },
            { "mwk", "malawiske kwacha" },
            { "FJD", "FJD" },
            { "MXN", "MXN" },
            { "lul", "luxemburgske finansielle franc" },
            { "LVL", "LVL" },
            { "SCR", "SCR" },
            { "CDF", "CDF" },
            { "MXP", "MXP" },
            { "bad", "bosnisk-hercegovinske dinarer (1992\u20131994)" },
            { "BBD", "BBD" },
            { "HNL", "HNL" },
            { "UGX", "UGX" },
            { "LVR", "LVR" },
            { "MXV", "MXV" },
            { "fim", "finske mark" },
            { "dem", "tyske mark" },
            { "ban", "nye bosnisk-hercegovinske dinarer (1994\u20131997)" },
            { "bam", "bosnisk-hercegovinske konvertible mark" },
            { "egp", "egyptiske pund" },
            { "SDD", "SDD" },
            { "SDG", "SDG" },
            { "ZRN", "ZRN" },
            { "nzd", "newzealandske dollar" },
            { "IQD", "IQD" },
            { "SDP", "SDP" },
            { "GMD", "GMD" },
            { "ugs", "ugandiske shilling (1966\u20131987)" },
            { "fjd", "fijianske dollar" },
            { "mxn", "meksikanske pesos" },
            { "ZRZ", "ZRZ" },
            { "lvl", "latviske lats" },
            { "scr", "seychelliske rupier" },
            { "cdf", "kongolesiske franc" },
            { "mxp", "meksikanske s\u00f8lvpesos (1861\u20131992)" },
            { "bbd", "barbadiske dollar" },
            { "MYR", "MYR" },
            { "hnl", "honduranske lempira" },
            { "ugx", "ugandiske shilling" },
            { "lvr", "latviske rubler" },
            { "FKP", "FKP" },
            { "mxv", "meksikanske unidad de inversion (UDI)" },
            { "sdd", "sudanesiske dinarer (1992\u20132007)" },
            { "sdg", "sudanske pund" },
            { "zrn", "zairiske nye zaire" },
            { "SEK", "SEK" },
            { "MZE", "MZE" },
            { "iqd", "irakske dinarer" },
            { "GNF", "GNF" },
            { "sdp", "sudanesiske pund" },
            { "gmd", "gambiske dalasi" },
            { "MZN", "MZN" },
            { "MZM", "MZM" },
            { "QAR", "QAR" },
            { "zrz", "zairiske zaire" },
            { "myr", "malaysiske ringgit" },
            { "IRR", "IRR" },
            { "fkp", "falklandspund" },
            { "GNS", "GNS" },
            { "XPD", "XPD" },
            { "xof", "vestafrikanske CFA-franc" },
            { "THB", "THB" },
            { "XPF", "XPF" },
            { "BDT", "BDT" },
            { "LYD", "LYD" },
            { "sek", "svenske kroner" },
            { "KWD", "KWD" },
            { "mze", "mosambikiske escudo" },
            { "XPT", "XPT" },
            { "gnf", "guineanske franc" },
            { "ISK", "ISK" },
            { "mzn", "mosambikiske metical" },
            { "BEC", "BEC" },
            { "mzm", "gamle mosambikiske metical" },
            { "BEF", "BEF" },
            { "qar", "qatarske rialer" },
            { "BEL", "BEL" },
            { "irr", "iranske rialer" },
            { "gns", "guineanske syli" },
            { "xpd", "palladium" },
            { "thb", "thailandske baht" },
            { "xpf", "CFP-franc" },
            { "PAB", "PAB" },
            { "SGD", "SGD" },
            { "bdt", "bangladeshiske taka" },
            { "lyd", "libyske dinarer" },
            { "kwd", "kuwaitiske dinarer" },
            { "HRD", "HRD" },
            { "xpt", "platina" },
            { "CHF", "CHF" },
            { "HRK", "HRK" },
            { "ITL", "ITL" },
            { "isk", "islandske kroner" },
            { "CHE", "CHE" },
            { "DJF", "DJF" },
            { "bec", "belgiske franc (konvertible)" },
            { "isj", "islandske kroner (1918\u20131981)" },
            { "bef", "belgiske franc" },
            { "bel", "belgiske franc (finansielle)" },
            { "XRE", "XRE" },
            { "ADP", "ADP" },
            { "VND", "VND" },
            { "pab", "panamanske balboa" },
            { "sgd", "singaporske dollar" },
            { "CHW", "CHW" },
            { "KYD", "KYD" },
            { "VNN", "VNN" },
            { "GQE", "GQE" },
            { "SHP", "SHP" },
            { "hrd", "kroatiske dinarer" },
            { "TJS", "TJS" },
            { "TJR", "TJR" },
            { "AED", "AED" },
            { "chf", "sveitsiske franc" },
            { "hrk", "kroatiske kuna" },
            { "itl", "italienske lire" },
            { "che", "WIR euro" },
            { "djf", "djiboutiske franc" },
            { "DKK", "DKK" },
            { "BGL", "BGL" },
            { "ZWD", "ZWD" },
            { "BGN", "BGN" },
            { "BGM", "BGM" },
            { "YUD", "YUD" },
            { "xre", "RINET-fond" },
            { "BGO", "BGO" },
            { "adp", "andorranske pesetas" },
            { "vnd", "vietnamesiske dong" },
            { "ZWL", "ZWL" },
            { "YUM", "YUM" },
            { "YUN", "YUN" },
            { "chw", "WIR franc" },
            { "YUR", "YUR" },
            { "kyd", "caymanske dollar" },
            { "vnn", "vietnamesiske dong (1978\u20131985)" },
            { "GRD", "GRD" },
            { "HTG", "HTG" },
            { "gqe", "ekvatorialguineanske ekwele guineana" },
            { "shp", "sankthelenske pund" },
            { "XSU", "XSU" },
            { "AFA", "AFA" },
            { "tjs", "tadsjikiske somoni" },
            { "tjr", "tadsjikiske rubler" },
            { "BHD", "BHD" },
            { "SIT", "SIT" },
            { "aed", "emiratarabiske dirham" },
            { "KZT", "KZT" },
            { "dkk", "danske kroner" },
            { "bgl", "bulgarske lev (hard)" },
            { "zwd", "zimbabwiske dollar (1980\u20132008)" },
            { "bgn", "bulgarske lev" },
            { "AFN", "AFN" },
            { "bgm", "bulgarske lev (sosialist)" },
            { "yud", "jugoslaviske dinarer (hard)" },
            { "bgo", "bulgarske lev (1879\u20131952)" },
            { "zwl", "zimbabwisk dollar (2009)" },
            { "RHD", "RHD" },
            { "yum", "jugoslaviske noviy-dinarer" },
            { "yun", "jugoslaviske konvertible dinarer" },
            { "zwr", "zimbabwisk dollar (2008)" },
            { "XTS", "XTS" },
            { "yur", "jugoslaviske reformerte dinarer (1992\u20131993)" },
            { "HUF", "HUF" },
            { "grd", "greske drakmer" },
            { "htg", "haitiske gourde" },
            { "xsu", "sucre" },
            { "afa", "afgansk afghani (1927\u20132002)" },
            { "BIF", "BIF" },
            { "bhd", "bahrainske dinarer" },
            { "sit", "slovenske tolar" },
            { "kzt", "kasakhstanske tenge" },
            { "XUA", "XUA" },
            { "afn", "afghanske afghani" },
            { "rhd", "rhodesiske dollar" },
            { "NAD", "NAD" },
            { "SKK", "SKK" },
            { "PEI", "PEI" },
            { "TMM", "TMM" },
            { "xts", "testvalutakode" },
            { "PEN", "PEN" },
            { "huf", "ungarske forinter" },
            { "WST", "WST" },
            { "TMT", "TMT" },
            { "FRF", "FRF" },
            { "CLF", "CLF" },
            { "CLE", "CLE" },
            { "bif", "burundiske franc" },
            { "PES", "PES" },
            { "GTQ", "GTQ" },
            { "xua", "ADB-kontoenhet" },
            { "CLP", "CLP" },
            { "TND", "TND" },
            { "nad", "namibiske dollar" },
            { "SLL", "SLL" },
            { "skk", "slovakiske koruna" },
            { "pei", "peruanske inti" },
            { "tmm", "turkmenske manat (1993\u20132009)" },
            { "pen", "peruanske sol" },
            { "wst", "samoanske tala" },
            { "tmt", "turkmenske manat" },
            { "frf", "franske franc" },
            { "clf", "chilenske unidades de fomento" },
            { "cle", "chilenske escudo" },
            { "pes", "peruanske sol (1863\u20131965)" },
            { "DOP", "DOP" },
            { "gtq", "guatemalanske quetzal" },
            { "clp", "chilenske pesos" },
            { "tnd", "tunisiske dinarer" },
            { "MAD", "MAD" },
            { "sll", "sierraleonske leone" },
            { "MAF", "MAF" },
            { "TOP", "TOP" },
            { "PGK", "PGK" },
            { "CNH", "CNH" },
            { "ERN", "ERN" },
            { "dop", "dominikanske pesos" },
            { "TPE", "TPE" },
            { "CNX", "CNX" },
            { "CNY", "CNY" },
            { "mad", "marokkanske dirham" },
            { "ESA", "ESA" },
            { "maf", "marokkanske franc" },
            { "GWE", "GWE" },
            { "top", "tonganske pa\u02bbanga" },
            { "ESB", "ESB" },
            { "pgk", "papuanske kina" },
            { "BMD", "BMD" },
            { "PHP", "PHP" },
            { "XXX", "XXX" },
            { "cnh", "kinesiske yuan (offshore)" },
            { "ern", "eritreiske nakfa" },
            { "GWP", "GWP" },
            { "ESP", "ESP" },
            { "COP", "COP" },
            { "USD", "USD" },
            { "COU", "COU" },
            { "tpe", "timoresiske escudo" },
            { "cnx", "Kinas folkebank dollar" },
            { "cny", "kinesiske yuan" },
            { "MCF", metaValue_MCF },
            { "USN", "USN" },
            { "ETB", "ETB" },
            { "esa", "spanske peseta (A\u2013konto)" },
            { "USS", "USS" },
            { "gwe", "portugisiske guinea escudo" },
            { "esb", "spanske peseta (konvertibel konto)" },
            { "SOS", "SOS" },
            { "VUV", "VUV" },
            { "LAK", "LAK" },
            { "bmd", "bermudiske dollar" },
            { "BND", "BND" },
            { "php", "filippinske pesos" },
            { "xxx", "ukjent valuta" },
            { "ALK", "ALK" },
            { "ALL", "ALL" },
            { "gwp", "Guinea-Bissau-pesos" },
            { "esp", "spanske peseta" },
            { "cop", "colombianske pesos" },
            { "usd", "amerikanske dollar" },
            { "cou", "colombianske unidad de valor real" },
            { "MDC", "MDC" },
            { "TRL", "TRL" },
            { "mcf", metaValue_MCF },
            { "usn", "amerikanske dollar (neste dag)" },
            { "etb", "etiopiske birr" },
            { "GYD", "GYD" },
            { "BOB", "BOB" },
            { "MDL", "MDL" },
            { "uss", "amerikanske dollar (samme dag)" },
            { "sos", "somaliske shilling" },
            { "vuv", "vanuatiske vatu" },
            { "lak", "laotiske kip" },
            { "AMD", "AMD" },
            { "bnd", "bruneiske dollar" },
            { "TRY", "TRY" },
            { "LBP", "LBP" },
            { "BOL", "BOL" },
            { "all", "albanske lek" },
            { "alk", "albanske lek (1946\u20131965)" },
            { "BOP", "BOP" },
            { "BOV", "BOV" },
            { "mdc", "moldovske cupon" },
            { "ROL", "ROL" },
            { "trl", "tyrkiske lire (1922\u20132005)" },
            { "RON", "RON" },
            { "gyd", "guyanske dollar" },
            { "NGN", "NGN" },
            { "bob", "bolivianske boliviano" },
            { "mdl", "moldovske leu" },
            { "CRC", "CRC" },
            { "PKR", "PKR" },
            { "amd", "armenske dram" },
            { "ANG", "ANG" },
            { "try", "tyrkiske lire" },
            { "lbp", "libanesiske pund" },
            { "bol", "bolivianske boliviano (1863\u20131963)" },
            { "bop", "bolivianske pesos" },
            { "eur", "euro" },
            { "SRD", "SRD" },
            { "TTD", "TTD" },
            { "bov", "bolivianske mvdol" },
            { "SRG", "SRG" },
            { "rol", "rumenske leu (1952\u20132006)" },
            { "ron", "rumenske leu" },
            { "AOA", "AOA" },
            { "PLN", "PLN" },
            { "ngn", "nigerianske naira" },
            { "CSD", "CSD" },
            { "crc", "costaricanske col\u00f3n" },
            { "pkr", "pakistanske rupier" },
            { "CSK", "CSK" },
            { "ang", "nederlandske antillegylden" },
            { "AOK", "AOK" },
            { "PLZ", "PLZ" },
            { "AON", "AON" },
            { "AOR", "AOR" },
            { "srd", "surinamske dollar" },
            { "ttd", "trinidadiske dollar" },
            { "MGA", "MGA" },
            { "NIC", "NIC" },
            { "srg", "surinamske gylden" },
            { "SSP", "SSP" },
            { "BRC", "BRC" },
            { "aoa", "angolanske kwanza" },
            { "BRB", "BRB" },
            { "pln", "polske zloty" },
            { "BRE", "BRE" },
            { "NIO", "NIO" },
            { "csd", "serbiske dinarer (2002\u20132006)" },
            { "csk", "tsjekkoslovakiske koruna (hard)" },
            { "aok", "angolanske kwanza (1977\u20131990)" },
            { "BRL", "BRL" },
            { "BRN", "BRN" },
            { "plz", "polske zloty (1950\u20131995)" },
            { "aon", "angolanske nye kwanza (1990\u20132000)" },
            { "STD", "STD" },
            { "BRR", "BRR" },
            { "ZAL", "ZAL" },
            { "aor", "angolanske omjusterte kwanza (1995\u20131999)" },
            { "mga", "madagassiske ariary" },
            { "nic", "nicaraguanske cordoba (1988\u20131991)" },
            { "ZAR", "ZAR" },
            { "BRZ", "BRZ" },
            { "STN", "STN" },
            { "mgf", "madagassiske franc" },
            { "CUC", "CUC" },
            { "ssp", "s\u00f8rsudanske pund" },
            { "BSD", "BSD" },
            { "brc", "brasilianske cruzados (1986\u20131989)" },
            { "brb", "brasilianske cruzeiro novo (1967\u20131986)" },
            { "bre", "brasilianske cruzeiro (1990\u20131993)" },
            { "nio", "nicaraguanske c\u00f3rdoba" },
            { "brl", "brasilianske real" },
            { "CUP", "CUP" },
            { "brn", "brasilianske cruzado novo (1989\u20131990)" },
            { "TWD", "TWD" },
            { "RSD", "RSD" },
            { "std", "saotomesiske dobra (1977\u20132017)" },
            { "brr", "brasilianske cruzeiro (1993\u20131994)" },
            { "UYI", "UYI" },
            { "zal", "s\u00f8rafrikanske rand (finansielle)" },
            { "zar", "s\u00f8rafrikanske rand" },
            { "brz", "brasilianske cruzeiro (1942\u20131967)" },
            { "stn", "saotomesiske dobra" },
            { "UYP", "UYP" },
            { "ARA", "ARA" },
            { "UYU", "UYU" },
            { "cuc", "kubanske konvertible pesos" },
            { "SUR", "SUR" },
            { "bsd", "bahamanske dollar" },
            { "CVE", "CVE" },
            { "OMR", "OMR" },
            { "KES", "KES" },
            { "ARL", "ARL" },
            { "ARM", "ARM" },
            { "BTN", "BTN" },
            { "ARP", "ARP" },
            { "cup", "kubanske pesos" },
            { "twd", "nye taiwanske dollar" },
            { "SVC", "SVC" },
            { "ARS", "ARS" },
            { "rsd", "serbiske dinarer" },
            { "uyi", "uruguyanske pesos (indekserte enheter)" },
            { "NLG", "NLG" },
            { "uyp", "uruguayanske pesos (1975\u20131993)" },
            { "UZS", "UZS" },
            { "uyu", "uruguayanske pesos" },
            { "ara", "argentinske australer" },
            { "sur", "sovjetiske rubler" },
            { "cve", "kappverdiske escudos" },
            { "omr", "omanske rialer" },
            { "kes", "kenyanske shilling" },
            { "BUK", "BUK" },
            { "arl", "argentinske peso ley" },
            { "arm", "argentinsk pesos (1881\u20131970)" },
            { "btn", "bhutanske ngultrum" },
            { "RUB", "RUB" },
            { "arp", "argentinske pesos (1983\u20131985)" },
            { "svc", "salvadoranske colon" },
            { "ars", "argentinske pesos" },
            { "MKD", "MKD" },
            { "nlg", "nederlandske gylden" },
            { "RUR", "RUR" },
            { "DZD", "DZD" },
            { "uzs", "usbekiske som" },
            { "MKN", "MKN" },
            { "KGS", "KGS" },
            { "buk", "burmesiske kyat" },
            { "XAF", "XAF" },
            { "rub", "russiske rubler" },
            { "XAG", "XAG" },
            { "ATS", "ATS" },
            { "MLF", "MLF" },
            { "mkd", "makedonske denarer" },
            { "TZS", "TZS" },
            { "XAU", "XAU" },
            { "rur", "russiske rubler (1991\u20131998)" },
            { "dzd", "algeriske dinarer" },
            { "AUD", "AUD" },
            { "mkn", "makedonske denarer (1992\u20131993)" },
            { "KHR", "KHR" },
            { "IDR", "IDR" },
            { "XBA", "XBA" },
            { "kgs", "kirgisiske som" },
            { "XBC", "XBC" },
            { "YDD", "YDD" },
            { "XBB", "XBB" },
            { "BWP", "BWP" },
            { "CYP", "CYP" },
            { "XBD", "XBD" },
            { "xaf", "sentralafrikanske CFA-franc" },
            { "xag", "s\u00f8lv" },
            { "RWF", "RWF" },
            { "ats", "\u00f8sterrikske shilling" },
            { "mlf", "maliske franc" },
            { "MMK", "MMK" },
            { "NOK", "kr" },
            { "SYP", "SYP" },
            { "tzs", "tanzanianske shilling" },
            { "xau", "gull" },
            { "aud", "australske dollar" },
            { "LKR", "LKR" },
            { "khr", "kambodsjanske riel" },
            { "CZK", "CZK" },
            { "IEP", "IEP" },
            { "idr", "indonesiske rupier" },
            { "xba", "europeisk sammensatt enhet" },
            { "XCD", "XCD" },
            { "xbc", "europeisk kontoenhet (XBC)" },
            { "ydd", "jemenittiske dinarer" },
            { "xbb", "europeisk monet\u00e6r enhet" },
            { "bwp", "botswanske pula" },
            { "cyp", "kypriotiske pund" },
            { "xbd", "europeisk kontoenhet (XBD)" },
            { "PTE", "PTE" },
            { "rwf", "rwandiske franc" },
            { "SZL", "SZL" },
            { "YER", "YER" },
            { "BYB", "BYB" },
            { "mmk", "myanmarske kyat" },
            { "nok", "norske kroner" },
            { "syp", "syriske pund" },
            { "AWG", "AWG" },
            { "NPR", "NPR" },
            { "MNT", "MNT" },
            { "lkr", "srilankiske rupier" },
            { "czk", "tsjekkiske koruna" },
            { "iep", "irske pund" },
            { "BYN", "BYN" },
            { "xcd", "\u00f8stkaribiske dollar" },
            { "BYR", "BYR" },
            { "pte", "portugisiske escudo" },
            { "szl", "swazilandske lilangeni" },
            { "XDR", "XDR" },
            { "yer", "jemenittiske rialer" },
            { "byb", "hviterussiske nye rubler (1994\u20131999)" },
            { "BZD", "BZD" },
            { "MOP", "MOP" },
            { "awg", "arubiske floriner" },
            { "npr", "nepalske rupier" },
            { "mnt", "mongolske tugrik" },
            { "gbp", "britiske pund" },
            { "byn", "nye hviterussiske rubler" },
            { "byr", "hviterussiske rubler (2000\u20132016)" },
            { "xdr", "spesielle trekkrettigheter" },
            { "XEU", "XEU" },
            { "bzd", "beliziske dollar" },
            { "mop", "makaoiske pataca" },
            { "XFO", "XFO" },
            { "KMF", "KMF" },
            { "XFU", "XFU" },
            { "xeu", "europeisk valutaenhet" },
            { "GEK", "GEK" },
            { "GEL", "GEL" },
            { "AZM", "AZM" },
            { "AZN", "AZN" },
            { "UAH", "UAH" },
            { "UAK", "UAK" },
            { "xfo", "franske gullfranc" },
            { "kmf", "komoriske franc" },
            { "xfu", "franske UIC-franc" },
            { "MRO", "MRO" },
            { "gek", "georgiske kupon larit" },
            { "gel", "georgiske lari" },
            { "azn", "aserbajdsjanske manat" },
            { "azm", "aserbajdsjanske manat (1993\u20132006)" },
            { "uah", "ukrainske hryvnia" },
            { "uak", "ukrainske karbovanetz" },
            { "PYG", "PYG" },
            { "JMD", "JMD" },
            { "mro", "mauritanske ouguiya (1973\u20132017)" },
            { "mru", "mauritanske ouguiya" },
            { "VEB", "VEB" },
            { "ECS", "ECS" },
            { "VEF", "VEF" },
            { "ECV", "ECV" },
            { "ZMK", "ZMK" },
            { "LRD", "LRD" },
            { "pyg", "paraguayanske guarani" },
            { "jmd", "jamaikanske dollar" },
            { "GHC", "GHC" },
            { "MTL", "MTL" },
            { "ZMW", "ZMW" },
            { "MTP", "MTP" },
            { "ILP", "ILP" },
            { "ILR", "ILR" },
            { "ILS", "ILS" },
            { "veb", "venezuelanske bolivar (1871\u20132008)" },
            { "GHS", "GHS" },
            { "KPW", "KPW" },
            { "ecs", "ecuadorianske sucre" },
            { "vef", "venezuelanske bolivar" },
            { "ecv", "ecuadorianske unidad de valor constante (UVC)" },
            { "zmk", "zambiske kwacha (1968\u20132012)" },
            { "JOD", "JOD" },
            { "lrd", "liberiske dollar" },
            { "HKD", "HKD" },
            { "ghc", "ghanesisk cedi (1979\u20132007)" },
            { "LSL", "LSL" },
            { "mtl", "maltesiske lira" },
            { "zmw", "zambiske kwacha" },
            { "CAD", "CAD" },
            { "mtp", "maltesiske pund" },
            { "EEK", "EEK" },
            { "MUR", "MUR" },
            { "ilp", "israelske pund" },
            { "ilr", "israelske shekler (1980\u20131985)" },
            { "GIP", "GIP" },
            { "ils", "nye israelske shekler" },
            { "ghs", "ghanesiske cedi" },
            { "kpw", "nordkoreanske won" },
            { "jod", "jordanske dinarer" },
            { "KRH", "KRH" },
            { "hkd", "Hongkong-dollar" },
            { "lsl", "lesothiske loti" },
            { "LTL", "LTL" },
            { "SAR", "SAR" },
            { "MVP", "MVP" },
            { "cad", "kanadiske dollar" },
            { "MVR", "MVR" },
            { "KRO", "KRO" },
            { "eek", "estiske kroon" },
            { "mur", "mauritiske rupier" },
            { "DDM", "DDM" },
            { "INR", "INR" },
            { "LTT", "LTT" },
            { "gip", "gibraltarske pund" },
            { "KRW", "KRW" },
            { "JPY", "JPY" },
            { "SBD", "SBD" },
            { "LUC", "LUC" },
            { "LUF", "LUF" },
            { "MWK", "MWK" },
            { "krh", "s\u00f8rkoreanske hwan (1953\u20131962)" },
            { "LUL", "LUL" },
            { "BAD", "BAD" },
            { "ltl", "litauiske litas" },
            { "sar", "saudiarabiske riyaler" },
            { "mvp", "maldiviske rupier" },
            { "mvr", "maldiviske rufiyaa" },
            { "kro", "s\u00f8rkoreanske won (1945\u20131953)" },
            { "FIM", "FIM" },
            { "ddm", "\u00f8sttyske mark" },
            { "inr", "indiske rupier" },
            { "DEM", "DEM" },
            { "ltt", "litauiske talonas" },
            { "BAM", "BAM" },
            { "BAN", "BAN" },
            { "EGP", "EGP" },
            { "krw", "s\u00f8rkoreanske won" },
            { "jpy", "japanske yen" },
            { "sbd", "salomonske dollar" },
            { "NZD", "NZD" },
            { "luc", "luxemburgske konvertible franc" },
            { "luf", "luxemburgske franc" },
        };
        return data;
    }
}
