/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_nn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "AED" },
            { "AFN", "AFN" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "ARS", "ARS" },
            { "AUD", "AUD" },
            { "AWG", "AWG" },
            { "AZN", "AZN" },
            { "BAM", "BAM" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BGN", "BGN" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "BMD" },
            { "BND", "BND" },
            { "BOB", "BOB" },
            { "BRL", "BRL" },
            { "BSD", "BSD" },
            { "BTN", "BTN" },
            { "BWP", "BWP" },
            { "BYN", "BYN" },
            { "BZD", "BZD" },
            { "CAD", "CAD" },
            { "CDF", "CDF" },
            { "CHF", "CHF" },
            { "CLP", "CLP" },
            { "CNY", "CNY" },
            { "COP", "COP" },
            { "CRC", "CRC" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CZK", "CZK" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ETB", "ETB" },
            { "FJD", "FJD" },
            { "FKP", "FKP" },
            { "GBP", "GBP" },
            { "GEL", "GEL" },
            { "GHS", "GHS" },
            { "GIP", "GIP" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GTQ", "GTQ" },
            { "GYD", "GYD" },
            { "HKD", "HKD" },
            { "HNL", "HNL" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISK", "ISK" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "JPY", "JPY" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KRW", "KRW" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "LBP" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MKD", "MKD" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MUR", "MUR" },
            { "MWK", "MWK" },
            { "MXN", "MXN" },
            { "MYR", "MYR" },
            { "MZN", "MZN" },
            { "NAD", "NAD" },
            { "NGN", "NGN" },
            { "NIO", "NIO" },
            { "NOK", "kr" },
            { "NPR", "NPR" },
            { "NZD", "NZD" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEN", "PEN" },
            { "PGK", "PGK" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SBD", "SBD" },
            { "SCR", "SCR" },
            { "SDG", "SDG" },
            { "SEK", "SEK" },
            { "SGD", "SGD" },
            { "SHP", "SHP" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "SRD" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "THB" },
            { "TJS", "TJS" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TOP", "TOP" },
            { "TRY", "TRY" },
            { "TTD", "TTD" },
            { "TWD", "TWD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UGX", "UGX" },
            { "USD", "USD" },
            { "UYU", "UYU" },
            { "UZS", "UZS" },
            { "VEF", "VEF" },
            { "VND", "VND" },
            { "VUV", "VUV" },
            { "WST", "WST" },
            { "XAF", "XAF" },
            { "XCD", "XCD" },
            { "XPF", "XPF" },
            { "YER", "YER" },
            { "ZAR", "ZAR" },
            { "ZMW", "ZMW" },
            { "adp", "andorranske peseta" },
            { "aed", "emiratarabiske dirham" },
            { "afa", "afghani (1927\u20132002)" },
            { "afn", "afghanske afghani" },
            { "all", "albanske lek" },
            { "amd", "armenske dram" },
            { "ang", "nederlandske antillegylden" },
            { "aoa", "angolanske kwanza" },
            { "aok", "angolske kwanza (1977\u20131990)" },
            { "aon", "angolske nye kwanza (1990\u20132000)" },
            { "aor", "angolske kwanza reajustado (1995\u20131999)" },
            { "ara", "argentiske austral" },
            { "arp", "argentinske peso (1983\u20131985)" },
            { "ars", "argentinske pesos" },
            { "ats", "austerrikske schilling" },
            { "aud", "australske dollar" },
            { "awg", "arubiske floriner" },
            { "azm", "aserbaijanske manat" },
            { "azn", "aserbajdsjanske manat" },
            { "bad", "bosnisk-hercegovinske dinarar" },
            { "bam", "bosnisk-hercegovinske konvertible mark" },
            { "bbd", "barbadiske dollar" },
            { "bdt", "bangladeshiske taka" },
            { "bec", "belgiske franc (konvertibel)" },
            { "bef", "belgiske franc" },
            { "bel", "belgiske franc (finansiell)" },
            { "bgl", "bulgarsk hard lev" },
            { "bgn", "bulgarske lev" },
            { "bhd", "bahrainske dinarar" },
            { "bif", "burundiske franc" },
            { "bmd", "bermudiske dollar" },
            { "bnd", "bruneiske dollar" },
            { "bob", "bolivianske boliviano" },
            { "bop", "boliviske peso" },
            { "bov", "boliviske mvdol" },
            { "brb", "brasiliansk cruzeiro novo (1967\u20131986)" },
            { "brc", "brasilianske cruzado" },
            { "bre", "brasilianske cruzeiro (1990\u20131993)" },
            { "brl", "brasilianske real" },
            { "brn", "brasilianske cruzado novo" },
            { "brr", "brasilianske cruzeiro" },
            { "bsd", "bahamanske dollar" },
            { "btn", "bhutanske ngultrum" },
            { "buk", "burmesisk kyat" },
            { "bwp", "botswanske pula" },
            { "byb", "kviterussiske nye rublar (1994\u20131999)" },
            { "byn", "kviterussiske rublar" },
            { "byr", "kviterussiske rublar (2000\u20132016)" },
            { "bzd", "beliziske dollar" },
            { "cad", "kanadiske dollar" },
            { "cdf", "kongolesiske franc" },
            { "che", "WIR euro" },
            { "chf", "sveitsiske franc" },
            { "chw", "WIR franc" },
            { "clf", "chilenske unidades de fomento" },
            { "clp", "chilenske pesos" },
            { "cny", "kinesiske yuan" },
            { "cop", "kolombianske pesos" },
            { "cou", "unidad de valor real" },
            { "crc", "kostarikanske col\u00f3n" },
            { "csd", "gamle serbiske dinarer" },
            { "csk", "tsjekkoslovakiske koruna (hard)" },
            { "cuc", "kubanske konvertible pesos" },
            { "cup", "kubanske pesos" },
            { "cve", "kappverdiske escudo" },
            { "cyp", "kypriotiske pund" },
            { "czk", "tsjekkiske koruna" },
            { "ddm", "austtyske mark" },
            { "dem", "tyske mark" },
            { "djf", "djiboutiske franc" },
            { "dkk", "danske kroner" },
            { "dop", "dominikanske pesos" },
            { "dzd", "algeriske dinarar" },
            { "ecs", "ecuadorianske sucre" },
            { "ecv", "ecuadorianske unidad de valor constante (UVC)" },
            { "eek", "estiske kroon" },
            { "egp", "egyptiske pund" },
            { "ern", "eritreiske nakfa" },
            { "esa", "spanske peseta (A\u2013konto)" },
            { "esb", "spanske peseta (konvertibel konto)" },
            { "esp", "spanske peseta" },
            { "etb", "etiopiske birr" },
            { "eur", "euro" },
            { "fim", "finske mark" },
            { "fjd", "fijianske dollar" },
            { "fkp", "falklandspund" },
            { "frf", "franske franc" },
            { "gbp", "britiske pund" },
            { "gek", "georgiske kupon larit" },
            { "gel", "georgiske lari" },
            { "ghc", "ghanesiske cedi (1979\u20132007)" },
            { "ghs", "ghanesiske cedi" },
            { "gip", "gibraltarske pund" },
            { "gmd", "gambiske dalasi" },
            { "gnf", "guineanske franc" },
            { "gns", "guineanske syli" },
            { "gqe", "ekvatorialguineanske ekwele guineana" },
            { "grd", "greske drakme" },
            { "gtq", "guatemalanske quetzal" },
            { "gwe", "portugisiske guinea escudo" },
            { "gwp", "Guinea-Bissau-peso" },
            { "gyd", "guyanske dollar" },
            { "hkd", "Hongkong-dollar" },
            { "hnl", "honduranske lempira" },
            { "hrd", "kroatiske dinar" },
            { "hrk", "kroatiske kuna" },
            { "htg", "haitiske gourde" },
            { "huf", "ungarske forintar" },
            { "idr", "indonesiske rupiar" },
            { "iep", "irske pund" },
            { "ilp", "israelske pund" },
            { "ils", "israelske nye sheklar" },
            { "inr", "indiske rupiar" },
            { "iqd", "irakiske dinarar" },
            { "irr", "iranske rial" },
            { "isk", "islandske kroner" },
            { "itl", "italienske lire" },
            { "jmd", "jamaikanske dollar" },
            { "jod", "jordanske dinarar" },
            { "jpy", "japanske yen" },
            { "kes", "kenyanske shilling" },
            { "kgs", "kirgisiske som" },
            { "khr", "kambodsjanske riel" },
            { "kmf", "komoriske franc" },
            { "kpw", "nordkoreanske won" },
            { "krw", "s\u00f8rkoreanske won" },
            { "kwd", "kuwaitiske dinarar" },
            { "kyd", "caymanske dollar" },
            { "kzt", "kasakhstanske tenge" },
            { "lak", "laotiske kip" },
            { "lbp", "libanesiske pund" },
            { "lkr", "srilankiske rupiar" },
            { "lrd", "liberiske dollar" },
            { "lsl", "lesothiske loti" },
            { "ltl", "litauiske lita" },
            { "ltt", "litauiske talona" },
            { "luc", "luxemburgske konvertibel franc" },
            { "luf", "luxemburgske franc" },
            { "lul", "luxemburgske finansielle franc" },
            { "lvl", "latviske lat" },
            { "lvr", "latviske rublar" },
            { "lyd", "libyske dinarar" },
            { "mad", "marokkanske dirham" },
            { "maf", "marokkanske franc" },
            { "mdl", "moldovske leuar" },
            { "mga", "madagassiske ariary" },
            { "mgf", "madagassiske franc" },
            { "mkd", "makedonske denarar" },
            { "mlf", "maliske franc" },
            { "mmk", "myanmarske kyat" },
            { "mnt", "mongolske tugrik" },
            { "mop", "makaoiske pataca" },
            { "mro", "mauritanske ouguiya (1973\u20132017)" },
            { "mru", "mauritanske ouguiya" },
            { "mtl", "maltesiske lira" },
            { "mtp", "maltesiske pund" },
            { "mur", "mauritanske rupiar" },
            { "mvr", "maldiviske rufiyaa" },
            { "mwk", "malawiske kwacha" },
            { "mxn", "meksikanske pesos" },
            { "mxp", "meksikanske s\u00f8lvpeso (1861\u20131992)" },
            { "mxv", "meksikanske unidad de inversion (UDI)" },
            { "myr", "malaysiske ringgit" },
            { "mze", "mosambikiske escudo" },
            { "mzm", "gamle mosambikiske metical" },
            { "mzn", "mosambikiske metical" },
            { "nad", "namibiske dollar" },
            { "ngn", "nigerianske naira" },
            { "nic", "nicaraguanske cordoba" },
            { "nio", "nicaraguanske c\u00f3rdoba" },
            { "nlg", "nederlandske gylden" },
            { "nok", "norske kroner" },
            { "npr", "nepalske rupiar" },
            { "nzd", "nyzealandske dollar" },
            { "omr", "omanske rial" },
            { "pab", "panamanske balboa" },
            { "pei", "peruanske inti" },
            { "pen", "peruanske sol" },
            { "pes", "peruanske sol (1863\u20131965)" },
            { "pgk", "papuanske kina" },
            { "php", "filippinske pesos" },
            { "pkr", "pakistanske rupiar" },
            { "pln", "polske zloty" },
            { "plz", "polske zloty (1950\u20131995)" },
            { "pte", "portugisiske escudo" },
            { "pyg", "paraguayanske guaran\u00ed" },
            { "qar", "qatarske rial" },
            { "rhd", "rhodesiske dollar" },
            { "rol", "gamle rumenske leu" },
            { "ron", "rumenske leuar" },
            { "rsd", "serbiske dinarar" },
            { "rub", "russiske rublar" },
            { "rur", "russiske rublar (1991\u20131998)" },
            { "rwf", "rwandiske franc" },
            { "sar", "saudiarabiske rial" },
            { "sbd", "salomonske dollar" },
            { "scr", "seychelliske rupiar" },
            { "sdd", "gamle sudanske dinarer" },
            { "sdg", "sudanske pund" },
            { "sdp", "gamle sudanske pund" },
            { "sek", "svenske kroner" },
            { "sgd", "singaporske dollar" },
            { "shp", "sankthelenske pund" },
            { "sit", "slovenske tolar" },
            { "skk", "slovakiske koruna" },
            { "sll", "sierraleonske leone" },
            { "sos", "somaliske shilling" },
            { "srd", "surinamske dollar" },
            { "srg", "surinamske gylden" },
            { "ssp", "s\u00f8rsudanske pund" },
            { "std", "saotomesiske dobra (1977\u20132017)" },
            { "stn", "saotomesiske dobra" },
            { "sur", "sovjetiske rublar" },
            { "svc", "salvadoranske colon" },
            { "syp", "syriske pund" },
            { "szl", "swazilandske lilangeni" },
            { "thb", "thailandske baht" },
            { "tjr", "tadsjikiske rublar" },
            { "tjs", "tadsjikiske somoni" },
            { "tmm", "turkmensk manat (1993\u20132009)" },
            { "tmt", "turkmenske manat" },
            { "tnd", "tunisiske dinarar" },
            { "top", "tonganske pa\u02bbanga" },
            { "tpe", "timoresiske escudo" },
            { "trl", "gamle tyrkiske lire" },
            { "try", "tyrkiske lire" },
            { "ttd", "trinidadiske dollar" },
            { "twd", "nye taiwanske dollar" },
            { "tzs", "tanzanianske shilling" },
            { "uah", "ukrainske hryvnia" },
            { "uak", "ukrainske karbovanetz" },
            { "ugs", "ugandiske shilling (1966\u20131987)" },
            { "ugx", "ugandiske shilling" },
            { "usd", "amerikanske dollar" },
            { "usn", "amerikanske dollar (neste dag)" },
            { "uss", "amerikanske dollar (same dag)" },
            { "uyi", "uruguayanske peso en unidades indexadas" },
            { "uyp", "uruguayanske peso (1975\u20131993)" },
            { "uyu", "uruguayanske pesos" },
            { "uzs", "usbekiske sum" },
            { "veb", "venezuelanske bolivar (1871\u20132008)" },
            { "vef", "venezuelanske bolivar" },
            { "vnd", "vietnamesiske dong" },
            { "vuv", "vanuatuiske vatu" },
            { "wst", "samoanske tala" },
            { "xaf", "sentralafrikanske CFA-franc" },
            { "xag", "s\u00f8lv" },
            { "xau", "gull" },
            { "xba", "europeiske samansette einingar" },
            { "xbb", "europeiske monet\u00e6re einingar" },
            { "xbc", "europeiske kontoeiningar (XBC)" },
            { "xbd", "europeiske kontoeiningar (XBD)" },
            { "xcd", "austkaribiske dollar" },
            { "xdr", "spesielle trekkrettar" },
            { "xeu", "europeiske valutaeiningar" },
            { "xfo", "franske gullfranc" },
            { "xfu", "franske UIC-franc" },
            { "xof", "vestafrikanske CFA-franc" },
            { "xpd", "palladium" },
            { "xpf", "CFP-franc" },
            { "xpt", "platina" },
            { "xre", "RINET-fond" },
            { "xts", "testvalutakode" },
            { "xxx", "ukjend valuta" },
            { "ydd", "jemenittiske dinarar" },
            { "yer", "jemenittiske rial" },
            { "yud", "jugoslaviske dinarar (hard)" },
            { "yum", "jugoslaviske noviy-dinarar" },
            { "yun", "jugoslaviske konvertibel dinarar" },
            { "zal", "s\u00f8rafrikanske rand (finansiell)" },
            { "zar", "s\u00f8rafrikanske rand" },
            { "zmk", "zambiske kwacha (1968\u20132012)" },
            { "zmw", "zambiske kwacha" },
            { "zrn", "zairisk ny zaire" },
            { "zrz", "zairisk zaire" },
            { "zwd", "zimbabwisk dollar" },
        };
        return data;
    }
}
