/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_pt extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "AED" },
            { "AFN", "AFN" },
            { "ALL", "ALL" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "ARS", "ARS" },
            { "AUD", "AU$" },
            { "AWG", "AWG" },
            { "AZN", "AZN" },
            { "BAM", "BAM" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BGN", "BGN" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "BMD" },
            { "BND", "BND" },
            { "BOB", "BOB" },
            { "BSD", "BSD" },
            { "BTN", "BTN" },
            { "BWP", "BWP" },
            { "BYN", "BYN" },
            { "BYR", "BYR" },
            { "BZD", "BZD" },
            { "CDF", "CDF" },
            { "CHF", "CHF" },
            { "CLP", "CLP" },
            { "COP", "COP" },
            { "CRC", "CRC" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CZK", "CZK" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ETB", "ETB" },
            { "FJD", "FJD" },
            { "FKP", "FKP" },
            { "GEL", "GEL" },
            { "GHS", "GHS" },
            { "GIP", "GIP" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GTQ", "GTQ" },
            { "GYD", "GYD" },
            { "HNL", "HNL" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISK", "ISK" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "LBP" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LTL", "LTL" },
            { "LVL", "LVL" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MKD", "MKD" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MUR", "MUR" },
            { "MVR", "MVR" },
            { "MWK", "MWK" },
            { "MYR", "MYR" },
            { "MZN", "MZN" },
            { "NAD", "NAD" },
            { "NGN", "NGN" },
            { "NIO", "NIO" },
            { "NOK", "NOK" },
            { "NPR", "NPR" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEN", "PEN" },
            { "PGK", "PGK" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PTE", "Esc." },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SBD", "SBD" },
            { "SCR", "SCR" },
            { "SDG", "SDG" },
            { "SEK", "SEK" },
            { "SGD", "SGD" },
            { "SHP", "SHP" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "SRD" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "\u0e3f" },
            { "TJS", "TJS" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TOP", "TOP" },
            { "TRY", "TRY" },
            { "TTD", "TTD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UGX", "UGX" },
            { "UYU", "UYU" },
            { "UZS", "UZS" },
            { "VEF", "VEF" },
            { "VUV", "VUV" },
            { "WST", "WST" },
            { "YER", "YER" },
            { "ZAR", "ZAR" },
            { "ZMK", "ZMK" },
            { "ZMW", "ZMW" },
            { "adp", "Peseta de Andorra" },
            { "aed", "Dirr\u00e3 dos Emirados \u00c1rabes Unidos" },
            { "afa", "Afegane (1927\u20132002)" },
            { "afn", "Afegane afeg\u00e3o" },
            { "alk", "Lek Alban\u00eas (1946\u20131965)" },
            { "all", "Lek alban\u00eas" },
            { "amd", "Dram arm\u00eanio" },
            { "ang", "Florim das Antilhas Holandesas" },
            { "aoa", "Kwanza angolano" },
            { "aok", "Cuanza angolano (1977\u20131990)" },
            { "aon", "Novo cuanza angolano (1990\u20132000)" },
            { "aor", "Cuanza angolano reajustado (1995\u20131999)" },
            { "ara", "Austral argentino" },
            { "arl", "Peso lei argentino (1970\u20131983)" },
            { "arm", "Peso argentino (1881\u20131970)" },
            { "arp", "Peso argentino (1983\u20131985)" },
            { "ars", "Peso argentino" },
            { "ats", "Xelim austr\u00edaco" },
            { "aud", "D\u00f3lar australiano" },
            { "awg", "Florim arubano" },
            { "azm", "Manat azerbaijano (1993\u20132006)" },
            { "azn", "Manat azeri" },
            { "bad", "Dinar da B\u00f3snia-Herzegovina (1992\u20131994)" },
            { "bam", "Marco convers\u00edvel da B\u00f3snia e Herzegovina" },
            { "ban", "Novo dinar da B\u00f3snia-Herzegovina (1994\u20131997)" },
            { "bbd", "D\u00f3lar barbadense" },
            { "bdt", "Taka bengalesa" },
            { "bec", "Franco belga (convers\u00edvel)" },
            { "bef", "Franco belga" },
            { "bel", "Franco belga (financeiro)" },
            { "bgl", "Lev forte b\u00falgaro" },
            { "bgm", "Lev socialista b\u00falgaro" },
            { "bgn", "Lev b\u00falgaro" },
            { "bgo", "Lev b\u00falgaro (1879\u20131952)" },
            { "bhd", "Dinar bareinita" },
            { "bif", "Franco burundiano" },
            { "bmd", "D\u00f3lar bermudense" },
            { "bnd", "D\u00f3lar bruneano" },
            { "bob", "Boliviano" },
            { "bol", "Boliviano (1863\u20131963)" },
            { "bop", "Peso boliviano" },
            { "bov", "Mvdol boliviano" },
            { "brb", "Cruzeiro novo brasileiro (1967\u20131986)" },
            { "brc", "Cruzado brasileiro (1986\u20131989)" },
            { "bre", "Cruzeiro brasileiro (1990\u20131993)" },
            { "brl", "Real brasileiro" },
            { "brn", "Cruzado novo brasileiro (1989\u20131990)" },
            { "brr", "Cruzeiro brasileiro (1993\u20131994)" },
            { "brz", "Cruzeiro brasileiro (1942\u20131967)" },
            { "bsd", "D\u00f3lar bahamense" },
            { "btn", "Ngultrum butan\u00eas" },
            { "buk", "Kyat birman\u00eas" },
            { "bwp", "Pula botsuanesa" },
            { "byb", "Rublo novo bielo-russo (1994\u20131999)" },
            { "byn", "Rublo bielorrusso" },
            { "byr", "Rublo bielorrusso (2000\u20132016)" },
            { "bzd", "D\u00f3lar belizenho" },
            { "cad", "D\u00f3lar canadense" },
            { "cdf", "Franco congol\u00eas" },
            { "che", "Euro WIR" },
            { "chf", "Franco su\u00ed\u00e7o" },
            { "chw", "Franco WIR" },
            { "cle", "Escudo chileno" },
            { "clf", "Unidades de Fomento chilenas" },
            { "clp", "Peso chileno" },
            { "cnh", "Yuan (offshore)" },
            { "cnx", "D\u00f3lar do Banco Popular da China" },
            { "cny", "Yuan chin\u00eas" },
            { "cop", "Peso colombiano" },
            { "cou", "Unidade de Valor Real" },
            { "crc", "Col\u00f3n costarriquenho" },
            { "csd", "Dinar s\u00e9rvio (2002\u20132006)" },
            { "csk", "Coroa Forte checoslovaca" },
            { "cuc", "Peso cubano convers\u00edvel" },
            { "cup", "Peso cubano" },
            { "cve", "Escudo cabo-verdiano" },
            { "cyp", "Libra cipriota" },
            { "czk", "Coroa tcheca" },
            { "ddm", "Ostmark da Alemanha Oriental" },
            { "dem", "Marco alem\u00e3o" },
            { "djf", "Franco djiboutiano" },
            { "dkk", "Coroa dinamarquesa" },
            { "dop", "Peso dominicano" },
            { "dzd", "Dinar argelino" },
            { "ecs", "Sucre equatoriano" },
            { "ecv", "Unidade de Valor Constante (UVC) do Equador" },
            { "eek", "Coroa estoniana" },
            { "egp", "Libra eg\u00edpcia" },
            { "ern", "Nakfa da Eritreia" },
            { "esa", "Peseta espanhola (conta A)" },
            { "esb", "Peseta espanhola (conta convers\u00edvel)" },
            { "esp", "Peseta espanhola" },
            { "etb", "Birr et\u00edope" },
            { "eur", "Euro" },
            { "fim", "Marca finlandesa" },
            { "fjd", "D\u00f3lar fijiano" },
            { "fkp", "Libra malvinense" },
            { "frf", "Franco franc\u00eas" },
            { "gbp", "Libra esterlina" },
            { "gek", "Cupom Lari georgiano" },
            { "gel", "Lari georgiano" },
            { "ghc", "Cedi de Gana (1979\u20132007)" },
            { "ghs", "Cedi gan\u00eas" },
            { "gip", "Libra de Gibraltar" },
            { "gmd", "Dalasi gambiano" },
            { "gnf", "Franco guineano" },
            { "gns", "Syli da Guin\u00e9" },
            { "gqe", "Ekwele da Guin\u00e9 Equatorial" },
            { "grd", "Dracma grego" },
            { "gtq", "Quetzal guatemalteco" },
            { "gwe", "Escudo da Guin\u00e9 Portuguesa" },
            { "gwp", "Peso da Guin\u00e9-Bissau" },
            { "gyd", "D\u00f3lar guianense" },
            { "hkd", "D\u00f3lar de Hong Kong" },
            { "hnl", "Lempira hondurenha" },
            { "hrd", "Dinar croata" },
            { "hrk", "Kuna croata" },
            { "htg", "Gourde haitiano" },
            { "huf", "Florim h\u00fangaro" },
            { "idr", "Rupia indon\u00e9sia" },
            { "iep", "Libra irlandesa" },
            { "ilp", "Libra israelita" },
            { "ilr", "Sheqel antigo israelita" },
            { "ils", "Sheqel novo israelita" },
            { "inr", "Rupia indiana" },
            { "iqd", "Dinar iraquiano" },
            { "irr", "Rial iraniano" },
            { "isj", "Coroa antiga islandesa" },
            { "isk", "Coroa islandesa" },
            { "itl", "Lira italiana" },
            { "jmd", "D\u00f3lar jamaicano" },
            { "jod", "Dinar jordaniano" },
            { "jpy", "Iene japon\u00eas" },
            { "kes", "Xelim queniano" },
            { "kgs", "Som quirguiz" },
            { "khr", "Riel cambojano" },
            { "kmf", "Franco comoriano" },
            { "kpw", "Won norte-coreano" },
            { "krh", "Hwan da Coreia do Sul (1953\u20131962)" },
            { "kro", "Won da Coreia do Sul (1945\u20131953)" },
            { "krw", "Won sul-coreano" },
            { "kwd", "Dinar kuwaitiano" },
            { "kyd", "D\u00f3lar das Ilhas Cayman" },
            { "kzt", "Tenge cazaque" },
            { "lak", "Kip laosiano" },
            { "lbp", "Libra libanesa" },
            { "lkr", "Rupia ceilandesa" },
            { "lrd", "D\u00f3lar liberiano" },
            { "lsl", "Loti do Lesoto" },
            { "ltl", "Litas lituano" },
            { "ltt", "Talonas lituano" },
            { "luc", "Franco convers\u00edvel de Luxemburgo" },
            { "luf", "Franco luxemburgu\u00eas" },
            { "lul", "Franco financeiro de Luxemburgo" },
            { "lvl", "Lats let\u00e3o" },
            { "lvr", "Rublo let\u00e3o" },
            { "lyd", "Dinar l\u00edbio" },
            { "mad", "Dirham marroquino" },
            { "maf", "Franco marroquino" },
            { "mcf", "Franco monegasco" },
            { "mdc", "Cupon mold\u00e1vio" },
            { "mdl", "Leu mold\u00e1vio" },
            { "mga", "Ariary malgaxe" },
            { "mgf", "Franco de Madagascar" },
            { "mkd", "Dinar maced\u00f4nio" },
            { "mkn", "Dinar maced\u00f4nio (1992\u20131993)" },
            { "mlf", "Franco de Mali" },
            { "mmk", "Kyat mianmarense" },
            { "mnt", "Tugrik mongol" },
            { "mop", "Pataca macaense" },
            { "mro", "Ouguiya mauritana (1973\u20132017)" },
            { "mru", "Ouguiya mauritana" },
            { "mtl", "Lira maltesa" },
            { "mtp", "Libra maltesa" },
            { "mur", "Rupia mauriciana" },
            { "mvr", "Rupia maldiva" },
            { "mwk", "Kwacha malauiana" },
            { "mxn", "Peso mexicano" },
            { "mxp", "Peso Prata mexicano (1861\u20131992)" },
            { "mxv", "Unidade Mexicana de Investimento (UDI)" },
            { "myr", "Ringgit malaio" },
            { "mze", "Escudo de Mo\u00e7ambique" },
            { "mzm", "Metical de Mo\u00e7ambique (1980\u20132006)" },
            { "mzn", "Metical mo\u00e7ambicano" },
            { "nad", "D\u00f3lar namibiano" },
            { "ngn", "Naira nigeriana" },
            { "nic", "C\u00f3rdoba nicaraguense (1988\u20131991)" },
            { "nio", "C\u00f3rdoba nicaraguense" },
            { "nlg", "Florim holand\u00eas" },
            { "nok", "Coroa norueguesa" },
            { "npr", "Rupia nepalesa" },
            { "nzd", "D\u00f3lar neozeland\u00eas" },
            { "omr", "Rial omanense" },
            { "pab", "Balboa panamenho" },
            { "pei", "Inti peruano" },
            { "pen", "Sol peruano" },
            { "pes", "Sol peruano (1863\u20131965)" },
            { "pgk", "Kina papu\u00e1sia" },
            { "php", "Peso filipino" },
            { "pkr", "Rupia paquistanesa" },
            { "pln", "Zloti polon\u00eas" },
            { "plz", "Zloti polon\u00eas (1950\u20131995)" },
            { "pte", "Escudo portugu\u00eas" },
            { "pyg", "Guarani paraguaio" },
            { "qar", "Rial catariano" },
            { "rhd", "D\u00f3lar rodesiano" },
            { "rol", "Leu romeno (1952\u20132006)" },
            { "ron", "Leu romeno" },
            { "rsd", "Dinar s\u00e9rvio" },
            { "rub", "Rublo russo" },
            { "rur", "Rublo russo (1991\u20131998)" },
            { "rwf", "Franco ruand\u00eas" },
            { "sar", "Riyal saudita" },
            { "sbd", "D\u00f3lar das Ilhas Salom\u00e3o" },
            { "scr", "Rupia seichelense" },
            { "sdd", "Dinar sudan\u00eas (1992\u20132007)" },
            { "sdg", "Libra sudanesa" },
            { "sdp", "Libra sudanesa (1957\u20131998)" },
            { "sek", "Coroa sueca" },
            { "sgd", "D\u00f3lar singapuriano" },
            { "shp", "Libra de Santa Helena" },
            { "sit", "Tolar Bons esloveno" },
            { "skk", "Coroa eslovaca" },
            { "sll", "Leone de Serra Leoa" },
            { "sos", "Xelim somaliano" },
            { "srd", "D\u00f3lar surinam\u00eas" },
            { "srg", "Florim do Suriname" },
            { "ssp", "Libra sul-sudanesa" },
            { "std", "Dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe (1977\u20132017)" },
            { "stn", "Dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe" },
            { "sur", "Rublo sovi\u00e9tico" },
            { "svc", "Colom salvadorenho" },
            { "syp", "Libra s\u00edria" },
            { "szl", "Lilangeni suazi" },
            { "thb", "Baht tailand\u00eas" },
            { "tjr", "Rublo do Tadjiquist\u00e3o" },
            { "tjs", "Somoni tadjique" },
            { "tmm", "Manat do Turcomenist\u00e3o (1993\u20132009)" },
            { "tmt", "Manat turcomeno" },
            { "tnd", "Dinar tunisiano" },
            { "top", "Pa\u02bbanga tonganesa" },
            { "tpe", "Escudo timorense" },
            { "trl", "Lira turca (1922\u20132005)" },
            { "try", "Lira turca" },
            { "ttd", "D\u00f3lar de Trinidad e Tobago" },
            { "twd", "Novo d\u00f3lar taiwan\u00eas" },
            { "tzs", "Xelim tanzaniano" },
            { "uah", "Hryvnia ucraniano" },
            { "uak", "Karbovanetz ucraniano" },
            { "ugs", "Xelim ugandense (1966\u20131987)" },
            { "ugx", "Xelim ugandense" },
            { "usd", "D\u00f3lar americano" },
            { "usn", "D\u00f3lar norte-americano (Dia seguinte)" },
            { "uss", "D\u00f3lar norte-americano (Mesmo dia)" },
            { "uyi", "Peso uruguaio en unidades indexadas" },
            { "uyp", "Peso uruguaio (1975\u20131993)" },
            { "uyu", "Peso uruguaio" },
            { "uzs", "Som uzbeque" },
            { "veb", "Bol\u00edvar venezuelano (1871\u20132008)" },
            { "vef", "Bol\u00edvar venezuelano" },
            { "vnd", "Dong vietnamita" },
            { "vnn", "Dong vietnamita (1978\u20131985)" },
            { "vuv", "Vatu vanuatuense" },
            { "wst", "Tala samoano" },
            { "xaf", "Franco CFA de BEAC" },
            { "xag", "Prata" },
            { "xau", "Ouro" },
            { "xba", "Unidade Composta Europeia" },
            { "xbb", "Unidade Monet\u00e1ria Europeia" },
            { "xbc", "Unidade de Conta Europeia (XBC)" },
            { "xbd", "Unidade de Conta Europeia (XBD)" },
            { "xcd", "D\u00f3lar do Caribe Oriental" },
            { "xdr", "Direitos Especiais de Giro" },
            { "xeu", "Unidade de Moeda Europeia" },
            { "xfo", "Franco-ouro franc\u00eas" },
            { "xfu", "Franco UIC franc\u00eas" },
            { "xof", "Franco CFA de BCEAO" },
            { "xpd", "Pal\u00e1dio" },
            { "xpf", "Franco CFP" },
            { "xpt", "Platina" },
            { "xre", "Fundos RINET" },
            { "xts", "C\u00f3digo de Moeda de Teste" },
            { "xxx", "Moeda desconhecida" },
            { "ydd", "Dinar iemenita" },
            { "yer", "Rial iemenita" },
            { "yud", "Dinar forte iugoslavo (1966\u20131990)" },
            { "yum", "Dinar noviy iugoslavo (1994\u20132002)" },
            { "yun", "Dinar convers\u00edvel iugoslavo (1990\u20131992)" },
            { "yur", "Dinar reformado iugoslavo (1992\u20131993)" },
            { "zal", "Rand sul-africano (financeiro)" },
            { "zar", "Rand sul-africano" },
            { "zmk", "Cuacha zambiano (1968\u20132012)" },
            { "zmw", "Kwacha zambiano" },
            { "zrn", "Zaire Novo zairense (1993\u20131998)" },
            { "zrz", "Zaire zairense (1971\u20131993)" },
            { "zwd", "D\u00f3lar do Zimb\u00e1bue (1980\u20132008)" },
            { "zwl", "D\u00f3lar do Zimb\u00e1bue (2009)" },
            { "zwr", "D\u00f3lar do Zimb\u00e1bue (2008)" },
        };
        return data;
    }
}
