/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_rm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CHF", "CHF" },
            { "adp", "peseta andorrana" },
            { "aed", "dirham dals Emirats Arabs Unids" },
            { "afa", "afghani (1927\u20132002)" },
            { "afn", "afghani" },
            { "alk", "lek albanais (1947\u20131961)" },
            { "all", "lek" },
            { "amd", "dram armen" },
            { "ang", "flurin da las Antillas Olandaisas" },
            { "aoa", "kwanza angolan" },
            { "aok", "kwanza angolan (1977\u20131990)" },
            { "aon", "nov kwanza angolan" },
            { "aor", "kwanza angolan reajustado" },
            { "ara", "austral argentin" },
            { "arl", "peso argentin ley" },
            { "arm", "peso argentin moneda nacional" },
            { "arp", "peso argentin (1983\u20131985)" },
            { "ars", "peso argentin" },
            { "ats", "schilling austriac" },
            { "aud", "dollar australian" },
            { "awg", "flurin da l\u2019Aruba" },
            { "azm", "manat aserbaidschanic (1993\u20132006)" },
            { "azn", "manat aserbaidschanic" },
            { "bad", "dinar da la Bosnia ed Erzegovina" },
            { "bam", "marc convertibel bosniac" },
            { "ban", "nov dinar da la Bosnia ed Erzegovina" },
            { "bbd", "dollar da Barbados" },
            { "bdt", "taka bangladais" },
            { "bec", "franc beltg (convertibel)" },
            { "bef", "franc beltg" },
            { "bel", "franc beltg (finanzial)" },
            { "bgl", "lev bulgar" },
            { "bgm", "lev bulgar socialistic" },
            { "bgn", "nov lev bulgar" },
            { "bgo", "vegl lev bulgar" },
            { "bhd", "dinar dal Bahrain" },
            { "bif", "franc dal Burundi" },
            { "bmd", "dollar da las Bermudas" },
            { "bnd", "dollar dal Brunei" },
            { "bob", "boliviano" },
            { "bol", "vegl boliviano" },
            { "bop", "peso bolivian" },
            { "bov", "mvdol bolivian" },
            { "brb", "cruzeiro novo brasilian (1967\u20131986)" },
            { "brc", "cruzado brasilian" },
            { "bre", "cruzeiro brasilian (1990\u20131993)" },
            { "brl", "real brasilian" },
            { "brn", "cruzado novo brasilian" },
            { "brr", "cruzeiro brasilian" },
            { "brz", "vegl cruzeiro brasilian" },
            { "bsd", "dollar da las Bahamas" },
            { "btn", "ngultrum butanais" },
            { "buk", "Kyat burmais" },
            { "bwp", "pula da la Botswana" },
            { "byb", "nov rubel bieloruss (1994\u20131999)" },
            { "byn", "rubel bieloruss" },
            { "byr", "rubel bieloruss (2000\u20132016)" },
            { "bzd", "dollar dal Belize" },
            { "cad", "dollar canadais" },
            { "cdf", "franc congolais" },
            { "che", "euro WIR" },
            { "chf", "franc svizzer" },
            { "chw", "franc WIR" },
            { "cle", "escudo chilen" },
            { "clf", "unidades de fomento chilenas" },
            { "clp", "peso chilen" },
            { "cny", "yuan renminbi chinais" },
            { "cop", "peso columbian" },
            { "cou", "unidad de valor real" },
            { "crc", "colon da la Costa Rica" },
            { "csd", "vegl dinar serb" },
            { "csk", "cruna tschecoslovaca" },
            { "cup", "peso cuban" },
            { "cve", "escudo dal Cap Verd" },
            { "cyp", "glivra cipriota" },
            { "czk", "cruna tscheca" },
            { "ddm", "marc da la Germania da l\u2019Ost" },
            { "dem", "marc tudestg" },
            { "djf", "franc dal Dschibuti" },
            { "dkk", "cruna danaisa" },
            { "dop", "peso dominican" },
            { "dzd", "dinar algerian" },
            { "ecs", "sucre equadorian" },
            { "ecv", "unitad da scuntrada da l\u2019Ecuador" },
            { "eek", "cruna estona" },
            { "egp", "glivra egipziana" },
            { "ern", "nakfa eritreic" },
            { "esa", "peseta spagnola (conto A)" },
            { "esb", "peseta spagnola (conto convertibel)" },
            { "esp", "peseta spagnola" },
            { "etb", "birr etiopic" },
            { "eur", "euro" },
            { "fim", "marc finlandais" },
            { "fjd", "dollar dal Fidschi" },
            { "fkp", "glivra dal Falkland" },
            { "frf", "franc franzos" },
            { "gbp", "glivra sterlina" },
            { "gek", "kupon larit georgian" },
            { "gel", "lari georgian" },
            { "ghc", "cedi ghanais (1979\u20132007)" },
            { "ghs", "cedi ghanais" },
            { "gip", "glivra da Gibraltar" },
            { "gmd", "dalasi gambic" },
            { "gnf", "franc da la Guinea" },
            { "gns", "syli da la Guinea" },
            { "gqe", "ekwele da la Guinea Equatoriala" },
            { "grd", "drachma greca" },
            { "gtq", "quetzal da la Guatemala" },
            { "gwe", "escudo da la Guinea Portugaisa" },
            { "gwp", "peso da la Guinea-Bissau" },
            { "gyd", "dollar da la Guyana" },
            { "hkd", "dollar da Hongkong" },
            { "hnl", "lempira hondurian" },
            { "hrd", "dinar croat" },
            { "hrk", "kuna croata" },
            { "htg", "gourde haitian" },
            { "huf", "forint ungarais" },
            { "idr", "rupia indonaisa" },
            { "iep", "glivra indonaisa" },
            { "ilp", "glivra israeliana" },
            { "ilr", "vegl sheqel israelian" },
            { "ils", "sheqel" },
            { "inr", "rupia indica" },
            { "iqd", "dinar iracais" },
            { "irr", "rial iranais" },
            { "isj", "veglia cruna islandaisa" },
            { "isk", "cruna islandaisa" },
            { "itl", "lira taliana" },
            { "jmd", "dollar giamaican" },
            { "jod", "dinar jordanic" },
            { "jpy", "yen giapunais" },
            { "kes", "schilling kenian" },
            { "kgs", "som kirghis" },
            { "khr", "riel cambodschan" },
            { "kmf", "franc comorian" },
            { "kpw", "won da la Corea dal Nord" },
            { "krh", "hwan da la Corea dal Sid" },
            { "kro", "vegl won da la Corea dal Sid" },
            { "krw", "won da la Corea dal Sid" },
            { "kwd", "dinar dal Kuwait" },
            { "kyd", "dollar da las Inslas Cayman" },
            { "kzt", "tenge casac" },
            { "lak", "kip laot" },
            { "lbp", "glivra libanaisa" },
            { "lkr", "rupia da la Sri Lanka" },
            { "lrd", "dollar liberian" },
            { "lsl", "loti dal Lesotho" },
            { "ltl", "litas lituan" },
            { "ltt", "talonas lituan" },
            { "luc", "franc convertibel luxemburgais" },
            { "luf", "franc luxemburgais" },
            { "lul", "franc finanzial luxemburgais" },
            { "lvl", "lats letton" },
            { "lvr", "rubel letton" },
            { "lyd", "dinar libic" },
            { "mad", "dirham marocan" },
            { "maf", "franc marocan" },
            { "mcf", "franc monegas" },
            { "mdc", "cupon moldav" },
            { "mdl", "leu moldav" },
            { "mga", "ariary madagasc" },
            { "mgf", "franc madagasc" },
            { "mkd", "dinar da la Macedonia" },
            { "mkn", "vegl dinar macedon" },
            { "mlf", "franc dal Mali" },
            { "mmk", "Kyat dal Myanmar" },
            { "mnt", "tugrik mongolic" },
            { "mop", "pataca dal Macao" },
            { "mro", "ouguiya da la Mauretania (1973\u20132017)" },
            { "mru", "ouguiya da la Mauretania" },
            { "mtl", "lira maltaisa" },
            { "mtp", "glivra maltaisa" },
            { "mur", "rupia dal Mauritius" },
            { "mvp", "rupia da las Maledivas" },
            { "mvr", "rufiyaa da las Maledivas" },
            { "mwk", "kwacha dal Malawi" },
            { "mxn", "peso mexican" },
            { "mxp", "peso d\u2019argient mexican (1861\u20131992)" },
            { "mxv", "unidad de inversion mexicana (UDI)" },
            { "myr", "ringgit da la Malaisia" },
            { "mze", "escudo dal mozambican" },
            { "mzm", "vegl metical mozambican" },
            { "mzn", "metical dal mozambican" },
            { "nad", "dollar namibian" },
            { "ngn", "naira nigeriana" },
            { "nic", "cordoba nicaraguan" },
            { "nio", "cordoba oro nicaraguan" },
            { "nlg", "flurin ollandais" },
            { "nok", "cruna norvegiaisa" },
            { "npr", "rupia nepalaisa" },
            { "nzd", "dollar da la Nova Zelanda" },
            { "omr", "rial da l\u2019Oman" },
            { "pab", "balboa dal Panama" },
            { "pei", "inti peruan" },
            { "pen", "sol peruan" },
            { "pes", "sol peruan (1863\u20131965)" },
            { "pgk", "kina da la Papua Nova Guinea" },
            { "php", "peso filippin" },
            { "pkr", "rupia pakistana" },
            { "pln", "zloty polac" },
            { "plz", "zloty polac (1950\u20131995)" },
            { "pte", "escudo portugais" },
            { "pyg", "guarani paraguaian" },
            { "qar", "riyal da Katar" },
            { "rhd", "dollar rodesian" },
            { "rol", "vegl leu rumen" },
            { "ron", "leu rumen" },
            { "rsd", "dinar serb" },
            { "rub", "rubel russ (nov)" },
            { "rur", "rubel russ (vegl)" },
            { "rwf", "franc ruandais" },
            { "sar", "riyal saudit" },
            { "sbd", "dollar da las Salomonas" },
            { "scr", "rupia da las Seychellas" },
            { "sdd", "dinar sudanais" },
            { "sdg", "glivra sudanaisa" },
            { "sdp", "glivra sudanaisa (1956\u20132007)" },
            { "sek", "cruna svedaisa" },
            { "sgd", "dollar dal Singapur" },
            { "shp", "glivra da Sontg\u2019Elena" },
            { "sit", "tolar sloven" },
            { "skk", "cruna slovaca" },
            { "sll", "leone da la Sierra Leone" },
            { "sos", "schilling somalian" },
            { "srd", "dollar surinam" },
            { "srg", "flurin surinam" },
            { "std", "dobra da S\u00e3o Tom\u00e9 e Principe (1977\u20132017)" },
            { "stn", "dobra da S\u00e3o Tom\u00e9 e Principe" },
            { "sur", "rubel sovietic" },
            { "svc", "colon da l\u2019El Salvador" },
            { "syp", "glivra siriana" },
            { "szl", "lilangeni dal Swaziland" },
            { "thb", "baht tailandais" },
            { "tjr", "rubel dal Tadschikistan" },
            { "tjs", "somoni dal Tadschikistan" },
            { "tmm", "manat turkmen" },
            { "tnd", "dinar tunesian" },
            { "top", "pa\u2019anga da Tonga" },
            { "tpe", "escudo da Timor" },
            { "trl", "lira tirca" },
            { "try", "nova lira tirca" },
            { "ttd", "dollar da Trinidad e Tobago" },
            { "twd", "nov dollar taiwanais" },
            { "tzs", "schilling tansanian" },
            { "uah", "hryvnia ucranais" },
            { "uak", "karbovanetz ucranais" },
            { "ugs", "schilling ucranais" },
            { "ugx", "schilling ugandais" },
            { "usd", "dollar dals Stadis Unids da l\u2019America" },
            { "usn", "dollar dals Stadis Unids da l\u2019America (proxim di)" },
            { "uss", "dollar dals Stadis Unids da l\u2019America (medem di)" },
            { "uyi", "peso da l\u2019Uruguay (unidades indexadas)" },
            { "uyp", "nov peso da l\u2019Uruguay (1975\u20131993)" },
            { "uyu", "peso da l\u2019Uruguay" },
            { "uzs", "sum usbec" },
            { "veb", "bolivar venezuelan (1871\u20132008)" },
            { "vef", "bolivar venezuelan" },
            { "vnd", "dong vietnamais" },
            { "vnn", "vegl dong vietnamais" },
            { "vuv", "vatu dal Vanuatu" },
            { "wst", "tala da la Samoa" },
            { "xaf", "franc CFA BEAC" },
            { "xag", "argient" },
            { "xau", "aur" },
            { "xba", "unitad europeica cumponida" },
            { "xbc", "unitad dal quint europeica (XBC)" },
            { "xbd", "unitad dal quint europeica (XBD)" },
            { "xcd", "dollar da la Caribica Orientala" },
            { "xdr", "dretgs da prelevaziun spezials" },
            { "xfo", "franc d\u2019aur franzos" },
            { "xfu", "franc UIC franzos" },
            { "xof", "franc CFA BCEAO" },
            { "xpd", "palladi" },
            { "xpf", "franc CFP" },
            { "xpt", "platin" },
            { "xre", "fonds RINET" },
            { "xts", "code per verifitgar la valuta" },
            { "xxx", "valuta nunenconuschenta" },
            { "ydd", "dinar dal Jemen" },
            { "yer", "rial dal Jemen" },
            { "yud", "dinar jugoslav (1966\u20131990)" },
            { "yum", "nov dinar jugoslav" },
            { "yun", "dinar jugoslav convertibel" },
            { "yur", "dinar jugoslav refurm\u00e0" },
            { "zal", "rand sidafrican (finanzial)" },
            { "zar", "rand sidafrican" },
            { "zmk", "kwacha da la sambia (1968\u20132012)" },
            { "zmw", "kwacha da la sambia" },
            { "zrn", "nov zaire dal Zaire" },
            { "zrz", "zaire dal Zaire" },
            { "zwd", "dollar dal Simbabwe" },
        };
        return data;
    }
}
