/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ro extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "AED" },
            { "AFN", "AFN" },
            { "ALL", "ALL" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "ARS", "ARS" },
            { "AUD", "AUD" },
            { "AWG", "AWG" },
            { "AZN", "AZN" },
            { "BAM", "BAM" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BGN", "BGN" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "BMD" },
            { "BND", "BND" },
            { "BOB", "BOB" },
            { "BRL", "BRL" },
            { "BSD", "BSD" },
            { "BTN", "BTN" },
            { "BWP", "BWP" },
            { "BYN", "BYN" },
            { "BYR", "BYR" },
            { "BZD", "BZD" },
            { "CAD", "CAD" },
            { "CDF", "CDF" },
            { "CHF", "CHF" },
            { "CLP", "CLP" },
            { "CNH", "CNH" },
            { "CNY", "CNY" },
            { "COP", "COP" },
            { "CRC", "CRC" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CZK", "CZK" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ETB", "ETB" },
            { "EUR", "EUR" },
            { "FJD", "FJD" },
            { "FKP", "FKP" },
            { "GBP", "GBP" },
            { "GEL", "GEL" },
            { "GHS", "GHS" },
            { "GIP", "GIP" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GTQ", "GTQ" },
            { "GYD", "GYD" },
            { "HKD", "HKD" },
            { "HNL", "HNL" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISK", "ISK" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "JPY", "JPY" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KRW", "KRW" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "LBP" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LTL", "LTL" },
            { "LVL", "LVL" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MKD", "MKD" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MUR", "MUR" },
            { "MVR", "MVR" },
            { "MWK", "MWK" },
            { "MXN", "MXN" },
            { "MYR", "MYR" },
            { "MZN", "MZN" },
            { "NAD", "NAD" },
            { "NGN", "NGN" },
            { "NIO", "NIO" },
            { "NOK", "NOK" },
            { "NPR", "NPR" },
            { "NZD", "NZD" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEN", "PEN" },
            { "PGK", "PGK" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SBD", "SBD" },
            { "SCR", "SCR" },
            { "SDG", "SDG" },
            { "SEK", "SEK" },
            { "SGD", "SGD" },
            { "SHP", "SHP" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "SRD" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "THB" },
            { "TJS", "TJS" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TOP", "TOP" },
            { "TRY", "TRY" },
            { "TTD", "TTD" },
            { "TWD", "TWD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UGX", "UGX" },
            { "USD", "USD" },
            { "UYU", "UYU" },
            { "UZS", "UZS" },
            { "VEF", "VEF" },
            { "VND", "VND" },
            { "VUV", "VUV" },
            { "WST", "WST" },
            { "XCD", "XCD" },
            { "YER", "YER" },
            { "ZAR", "ZAR" },
            { "ZMW", "ZMW" },
            { "adp", "peset\u0103 andorran\u0103" },
            { "aed", "dirham din Emiratele Arabe Unite" },
            { "afn", "afgani afgan" },
            { "all", "leka albanez\u0103" },
            { "amd", "dram armenesc" },
            { "ang", "gulden din Antilele Olandeze" },
            { "aoa", "kwanza angolez\u0103" },
            { "arp", "peso argentinian (1983\u20131985)" },
            { "ars", "peso argentinian" },
            { "ats", "\u0219iling austriac" },
            { "aud", "dolar australian" },
            { "awg", "florin aruban" },
            { "azm", "manat azer (1993\u20132006)" },
            { "azn", "manat azer" },
            { "bad", "dinar Bosnia-Her\u021begovina (1992\u20131994)" },
            { "bam", "marc\u0103 convertibil\u0103 din Bosnia \u0219i Her\u021begovina" },
            { "bbd", "dolar din Barbados" },
            { "bdt", "taka din Bangladesh" },
            { "bec", "franc belgian (convertibil)" },
            { "bef", "franc belgian" },
            { "bel", "franc belgian (financiar)" },
            { "bgn", "leva bulg\u0103reasc\u0103" },
            { "bhd", "dinar din Bahrain" },
            { "bif", "franc burundez" },
            { "bmd", "dolar din Bermuda" },
            { "bnd", "dolar din Brunei" },
            { "bob", "boliviano bolivian" },
            { "bop", "peso bolivian" },
            { "bov", "mvdol bolivian" },
            { "bre", "cruzeiro brazilian (1990\u20131993)" },
            { "brl", "real brazilian" },
            { "brr", "cruzeiro brazilian (1993\u20131994)" },
            { "bsd", "dolar din Bahamas" },
            { "btn", "ngultrum din Bhutan" },
            { "buk", "kyat birman" },
            { "bwp", "pula Botswana" },
            { "byn", "rubl\u0103 belarus\u0103" },
            { "byr", "rubl\u0103 belarus\u0103 (2000\u20132016)" },
            { "bzd", "dolar din Belize" },
            { "cad", "dolar canadian" },
            { "cdf", "franc congolez" },
            { "chf", "franc elve\u021bian" },
            { "clp", "peso chilian" },
            { "cnh", "yuan chinezesc (offshore)" },
            { "cny", "yuan chinezesc" },
            { "cop", "peso columbian" },
            { "crc", "colon costarican" },
            { "csd", "dinar Serbia \u0219i Muntenegru (2002\u20132006)" },
            { "cuc", "peso cubanez convertibil" },
            { "cup", "peso cubanez" },
            { "cve", "escudo din Capul Verde" },
            { "cyp", "lir\u0103 cipriot\u0103" },
            { "czk", "coroan\u0103 ceh\u0103" },
            { "ddm", "marc\u0103 est-german\u0103" },
            { "dem", "marc\u0103 german\u0103" },
            { "djf", "franc djiboutian" },
            { "dkk", "coroan\u0103 danez\u0103" },
            { "dop", "peso dominican" },
            { "dzd", "dinar algerian" },
            { "ecs", "sucre Ecuador" },
            { "eek", "coroan\u0103 estonian\u0103" },
            { "egp", "lir\u0103 egiptean\u0103" },
            { "ern", "nakfa eritreean\u0103" },
            { "esa", "peseta spaniol\u0103 (cont A)" },
            { "esb", "peseta spaniol\u0103 (cont convertibil)" },
            { "esp", "peset\u0103 spaniol\u0103" },
            { "etb", "birr etiopian" },
            { "eur", "euro" },
            { "fim", "marc\u0103 finlandez\u0103" },
            { "fjd", "dolar fijian" },
            { "fkp", "lir\u0103 din Insulele Falkland" },
            { "frf", "franc francez" },
            { "gbp", "lir\u0103 sterlin\u0103" },
            { "gel", "lari georgian" },
            { "ghc", "cedi Ghana (1979\u20132007)" },
            { "ghs", "cedi ghanez" },
            { "gip", "lir\u0103 din Gibraltar" },
            { "gmd", "dalasi din Gambia" },
            { "gnf", "franc guineean" },
            { "grd", "drahm\u0103 greceasc\u0103" },
            { "gtq", "quetzal guatemalez" },
            { "gwp", "peso Guineea-Bissau" },
            { "gyd", "dolar guyanez" },
            { "hkd", "dolar din Hong Kong" },
            { "hnl", "lempira hondurian\u0103" },
            { "hrd", "dinar croat" },
            { "hrk", "kuna croat\u0103" },
            { "htg", "gourde din Haiti" },
            { "huf", "forint maghiar" },
            { "idr", "rupie indonezian\u0103" },
            { "iep", "lir\u0103 irlandez\u0103" },
            { "ilp", "lir\u0103 israelian\u0103" },
            { "ils", "\u0219echel israelian nou" },
            { "inr", "rupie indian\u0103" },
            { "iqd", "dinar irakian" },
            { "irr", "rial iranian" },
            { "isk", "coroan\u0103 islandez\u0103" },
            { "itl", "lir\u0103 italian\u0103" },
            { "jmd", "dolar jamaican" },
            { "jod", "dinar iordanian" },
            { "jpy", "yen japonez" },
            { "kes", "\u0219iling kenyan" },
            { "kgs", "som k\u00e2rg\u00e2z" },
            { "khr", "riel cambodgian" },
            { "kmf", "franc comorian" },
            { "kpw", "won nord-coreean" },
            { "krw", "won sud-coreean" },
            { "kwd", "dinar kuweitian" },
            { "kyd", "dolar din Insulele Cayman" },
            { "kzt", "tenge kazah\u0103" },
            { "lak", "kip lao\u021bian" },
            { "lbp", "lir\u0103 libanez\u0103" },
            { "lkr", "rupie srilankez\u0103" },
            { "lrd", "dolar liberian" },
            { "lsl", "loti lesothian" },
            { "ltl", "litu lituanian" },
            { "luc", "franc convertibil luxemburghez" },
            { "luf", "franc luxemburghez" },
            { "lul", "franc financiar luxemburghez" },
            { "lvl", "lats letonian" },
            { "lvr", "rubl\u0103 Letonia" },
            { "lyd", "dinar libian" },
            { "mad", "dirham marocan" },
            { "maf", "franc marocan" },
            { "mdl", "leu moldovenesc" },
            { "mga", "ariary malga\u0219" },
            { "mgf", "franc Madagascar" },
            { "mkd", "dinar macedonean" },
            { "mlf", "franc Mali" },
            { "mmk", "kyat din Myanmar" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca din Macao" },
            { "mro", "ouguiya mauritan\u0103 (1973\u20132017)" },
            { "mru", "ouguiya mauritan\u0103" },
            { "mtl", "lir\u0103 maltez\u0103" },
            { "mur", "rupie mauritian\u0103" },
            { "mvr", "rufiyaa maldivian\u0103" },
            { "mwk", "kwacha malawian\u0103" },
            { "mxn", "peso mexican" },
            { "mxp", "peso mexican de argint (1861\u20131992)" },
            { "myr", "ringgit malaiezian" },
            { "mze", "escudo Mozambic" },
            { "mzm", "metical Mozambic vechi" },
            { "mzn", "metical mozambican" },
            { "nad", "dolar namibian" },
            { "ngn", "naira nigerian\u0103" },
            { "nic", "cordoba nicaraguan\u0103 (1988\u20131991)" },
            { "nio", "cordoba nicaraguan\u0103" },
            { "nlg", "gulden olandez" },
            { "nok", "coroan\u0103 norvegian\u0103" },
            { "npr", "rupie nepalez\u0103" },
            { "nzd", "dolar neozeelandez" },
            { "omr", "rial omanez" },
            { "pab", "balboa panamez\u0103" },
            { "pei", "inti peruvian" },
            { "pen", "sol peruvian" },
            { "pes", "sol peruvian (1863\u20131965)" },
            { "pgk", "kina din Papua-Noua Guinee" },
            { "php", "peso filipinez" },
            { "pkr", "rupie pakistanez\u0103" },
            { "pln", "zlot polonez" },
            { "plz", "zlot polonez (1950\u20131995)" },
            { "pyg", "guarani paraguayan" },
            { "qar", "rial qatarian" },
            { "rhd", "dolar rhodesian" },
            { "rol", "leu rom\u00e2nesc (1952\u20132006)" },
            { "ron", "leu rom\u00e2nesc" },
            { "rsd", "dinar s\u00e2rbesc" },
            { "rub", "rubl\u0103 ruseasc\u0103" },
            { "rwf", "franc rwandez" },
            { "sar", "rial saudit" },
            { "sbd", "dolar din Insulele Solomon" },
            { "scr", "rupie din Seychelles" },
            { "sdd", "dinar sudanez" },
            { "sdg", "lir\u0103 sudanez\u0103" },
            { "sdp", "lir\u0103 sudanez\u0103 (1957\u20131998)" },
            { "sek", "coroan\u0103 suedez\u0103" },
            { "sgd", "dolar singaporez" },
            { "shp", "lir\u0103 Insula Sf. Elena" },
            { "sit", "tolar sloven" },
            { "skk", "coroan\u0103 slovac\u0103" },
            { "sll", "leone din Sierra Leone" },
            { "sos", "\u0219iling somalez" },
            { "srd", "dolar surinamez" },
            { "srg", "gulden Surinam" },
            { "ssp", "lir\u0103 din Sudanul de Sud" },
            { "std", "dobra Sao Tome \u0219i Principe (1977\u20132017)" },
            { "stn", "dobra Sao Tome \u0219i Principe" },
            { "sur", "rubl\u0103 sovietic\u0103" },
            { "svc", "colon El Salvador" },
            { "syp", "lir\u0103 sirian\u0103" },
            { "szl", "lilangeni din Swaziland" },
            { "thb", "baht thailandez" },
            { "tjr", "rubl\u0103 Tadjikistan" },
            { "tjs", "somoni tadjic" },
            { "tmm", "manat turkmen (1993\u20132009)" },
            { "tmt", "manat turkmen" },
            { "tnd", "dinar tunisian" },
            { "top", "pa\u2019anga tongan\u0103" },
            { "trl", "lir\u0103 turceasc\u0103 (1922\u20132005)" },
            { "try", "lir\u0103 turceasc\u0103" },
            { "ttd", "dolar din Trinidad-Tobago" },
            { "twd", "dolar nou din Taiwan" },
            { "tzs", "\u0219iling tanzanian" },
            { "uah", "hryvna ucrainean\u0103" },
            { "uak", "carboav\u0103 ucrainean\u0103" },
            { "ugs", "\u0219iling ugandez (1966\u20131987)" },
            { "ugx", "\u0219iling ugandez" },
            { "usd", "dolar american" },
            { "usn", "dolar american (ziua urm\u0103toare)" },
            { "uss", "dolar american (aceea\u0219i zi)" },
            { "uyp", "peso Uruguay (1975\u20131993)" },
            { "uyu", "peso uruguayan" },
            { "uzs", "sum Uzbekistan" },
            { "veb", "bolivar Venezuela (1871\u20132008)" },
            { "vef", "bolivar venezuelean" },
            { "vnd", "dong vietnamez" },
            { "vuv", "vatu din Vanuatu" },
            { "wst", "tala samoan\u0103" },
            { "xaf", "franc CFA BEAC" },
            { "xag", "argint" },
            { "xau", "aur" },
            { "xba", "unitate compus\u0103 european\u0103" },
            { "xbb", "unitate monetar\u0103 european\u0103" },
            { "xbc", "unitate de cont european\u0103 (XBC)" },
            { "xbd", "unitate de cont european\u0103 (XBD)" },
            { "xcd", "dolar din Caraibele de Est" },
            { "xdr", "drepturi speciale de tragere" },
            { "xeu", "unitate de moned\u0103 european\u0103" },
            { "xfo", "franc francez de aur" },
            { "xfu", "franc UIC francez" },
            { "xof", "franc CFA BCEAO" },
            { "xpd", "paladiu" },
            { "xpf", "franc CFP" },
            { "xpt", "platin\u0103" },
            { "xts", "cod monetar de test" },
            { "xxx", "moned\u0103 necunoscut\u0103" },
            { "ydd", "dinar Yemen" },
            { "yer", "rial yemenit" },
            { "yud", "dinar iugoslav greu" },
            { "yum", "dinar iugoslav nou" },
            { "yun", "dinar iugoslav convertibil" },
            { "zal", "rand sud-african (financiar)" },
            { "zar", "rand sud-african" },
            { "zmk", "kwacha zambian (1968\u20132012)" },
            { "zmw", "kwacha zambian" },
            { "zrn", "zair nou" },
            { "zwd", "dolar Zimbabwe (1980\u20132008)" },
            { "zwl", "dolar Zimbabwe (2009)" },
            { "zwr", "dolar Zimbabwe (2008)" },
        };
        return data;
    }
}
