/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_seh extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "MZN", "MTn" },
            { "aed", "Dir\u00e9m dos Emirados \u00c1rabes Unidos" },
            { "aoa", "Cuanza angolano" },
            { "aud", "D\u00f3lar australiano" },
            { "bhd", "Dinar bareinita" },
            { "bif", "Franco do Burundi" },
            { "bwp", "Pula botsuanesa" },
            { "cad", "D\u00f3lar canadense" },
            { "cdf", "Franco congol\u00eas" },
            { "chf", "Franco su\u00ed\u00e7o" },
            { "cny", "Yuan Renminbi chin\u00eas" },
            { "cve", "Escudo cabo-verdiano" },
            { "djf", "Franco do Djibuti" },
            { "dzd", "Dinar argelino" },
            { "egp", "Libra eg\u00edpcia" },
            { "ern", "Nakfa da Eritr\u00e9ia" },
            { "etb", "Birr et\u00edope" },
            { "eur", "Euro" },
            { "gbp", "Libra brit\u00e2nica" },
            { "ghc", "Cedi de Gana (1979\u20132007)" },
            { "gmd", "Dalasi de G\u00e2mbia" },
            { "gns", "Syli da Guin\u00e9" },
            { "inr", "R\u00fapia indiana" },
            { "jpy", "Iene japon\u00eas" },
            { "kes", "Xelim queniano" },
            { "kmf", "Franco de Comores" },
            { "lrd", "D\u00f3lar liberiano" },
            { "lsl", "Loti do Lesoto" },
            { "lyd", "Dinar l\u00edbio" },
            { "mad", "Dir\u00e9m marroquino" },
            { "mga", "Franco de Madagascar" },
            { "mro", "Ouguiya da Maurit\u00e2nia (1973\u20132017)" },
            { "mru", "Ouguiya da Maurit\u00e2nia" },
            { "mur", "Rupia de Maur\u00edcio" },
            { "mwk", "Cuacha do Mal\u00e1ui" },
            { "mzm", "Metical antigo de Mo\u00e7ambique" },
            { "mzn", "Metical de Mo\u00e7ambique" },
            { "nad", "D\u00f3lar da Nam\u00edbia" },
            { "ngn", "Naira nigeriana" },
            { "rwf", "Franco ruand\u00eas" },
            { "sar", "Rial saudita" },
            { "scr", "Rupia das Seychelles" },
            { "sdg", "Dinar sudan\u00eas" },
            { "sdp", "Libra sudanesa antiga" },
            { "shp", "Libra de Santa Helena" },
            { "sll", "Leone de Serra Leoa" },
            { "sos", "Xelim somali" },
            { "std", "Dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe (1977\u20132017)" },
            { "stn", "Dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe" },
            { "szl", "Lilangeni da Suazil\u00e2ndia" },
            { "tnd", "Dinar tunisiano" },
            { "tzs", "Xelim da Tanz\u00e2nia" },
            { "ugx", "Xelim ugandense (1966\u20131987)" },
            { "usd", "D\u00f3lar norte-americano" },
            { "xaf", "Franco CFA BEAC" },
            { "xof", "Franco CFA BCEAO" },
            { "zar", "Rand sul-africano" },
            { "zmk", "Cuacha zambiano (1968\u20132012)" },
            { "zmw", "Cuacha zambiano" },
            { "zwd", "D\u00f3lar do Zimb\u00e1bue" },
        };
        return data;
    }
}
