/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ADP", "ADP" },
            { "AED", "AED" },
            { "AFA", "AFA" },
            { "AFN", "AFN" },
            { "ALK", "ALK" },
            { "ALL", "ALL" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "AOK", "AOK" },
            { "AON", "AON" },
            { "AOR", "AOR" },
            { "ARA", "ARA" },
            { "ARL", "ARL" },
            { "ARM", "ARM" },
            { "ARP", "ARP" },
            { "ARS", "ARS" },
            { "ATS", "ATS" },
            { "AUD", "AUD" },
            { "AWG", "AWG" },
            { "AZM", "AZM" },
            { "AZN", "AZN" },
            { "BAD", "BAD" },
            { "BAM", "BAM" },
            { "BAN", "BAN" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BEC", "BEC" },
            { "BEF", "BEF" },
            { "BEL", "BEL" },
            { "BGL", "BGL" },
            { "BGM", "BGM" },
            { "BGN", "BGN" },
            { "BGO", "BGO" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "BMD" },
            { "BND", "BND" },
            { "BOB", "BOB" },
            { "BOL", "BOL" },
            { "BOP", "BOP" },
            { "BOV", "BOV" },
            { "BRB", "BRB" },
            { "BRC", "BRC" },
            { "BRE", "BRE" },
            { "BRL", "BRL" },
            { "BRN", "BRN" },
            { "BRR", "BRR" },
            { "BRZ", "BRZ" },
            { "BSD", "BSD" },
            { "BTN", "BTN" },
            { "BUK", "BUK" },
            { "BWP", "BWP" },
            { "BYB", "BYB" },
            { "BYN", "BYN" },
            { "BYR", "BYR" },
            { "BZD", "BZD" },
            { "CAD", "CAD" },
            { "CDF", "CDF" },
            { "CHE", "CHE" },
            { "CHF", "CHF" },
            { "CHW", "CHW" },
            { "CLE", "CLE" },
            { "CLF", "CLF" },
            { "CLP", "CLP" },
            { "CNH", "CNH" },
            { "CNX", "CNX" },
            { "CNY", "CNY" },
            { "COP", "COP" },
            { "COU", "COU" },
            { "CRC", "CRC" },
            { "CSD", "CSD" },
            { "CSK", "CSK" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CYP", "CYP" },
            { "CZK", "CZK" },
            { "DDM", "DDM" },
            { "DEM", "DEM" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "ECS", "ECS" },
            { "ECV", "ECV" },
            { "EEK", "EEK" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ESA", "ESA" },
            { "ESB", "ESB" },
            { "ESP", "ESP" },
            { "ETB", "ETB" },
            { "FIM", "FIM" },
            { "FJD", "FJD" },
            { "FKP", "FKP" },
            { "FRF", "FRF" },
            { "GBP", "GBP" },
            { "GEK", "GEK" },
            { "GEL", "GEL" },
            { "GHC", "GHC" },
            { "GHS", "GHS" },
            { "GIP", "GIP" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GNS", "GNS" },
            { "GQE", "GQE" },
            { "GRD", "GRD" },
            { "GTQ", "GTQ" },
            { "GWE", "GWE" },
            { "GWP", "GWP" },
            { "GYD", "GYD" },
            { "HKD", "HKD" },
            { "HNL", "HNL" },
            { "HRD", "HRD" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "IEP", "IEP" },
            { "ILP", "ILP" },
            { "ILR", "ILR" },
            { "ILS", "NIS" },
            { "INR", "INR" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISJ", "ISJ" },
            { "ISK", "ISK" },
            { "ITL", "ITL" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "JPY", "JPY" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KRH", "KRH" },
            { "KRO", "KRO" },
            { "KRW", "KRW" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "LBP" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LSL", "LSL" },
            { "LTL", "LTL" },
            { "LTT", "LTT" },
            { "LUC", "LUC" },
            { "LUF", "LUF" },
            { "LUL", "LUL" },
            { "LVL", "LVL" },
            { "LVR", "LVR" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MAF", "MAF" },
            { "MCF", "MCF" },
            { "MDC", "MDC" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MGF", "MGF" },
            { "MKD", "MKD" },
            { "MKN", "MKN" },
            { "MLF", "MLF" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MTL", "MTL" },
            { "MTP", "MTP" },
            { "MUR", "MUR" },
            { "MVP", "MVP" },
            { "MVR", "MVR" },
            { "MWK", "MWK" },
            { "MXP", "MXP" },
            { "MXV", "MXV" },
            { "MYR", "MYR" },
            { "MZE", "MZE" },
            { "MZM", "MZM" },
            { "MZN", "MZN" },
            { "NAD", "NAD" },
            { "NGN", "NGN" },
            { "NIC", "NIC" },
            { "NIO", "NIO" },
            { "NLG", "NLG" },
            { "NOK", "NOK" },
            { "NPR", "NPR" },
            { "NZD", "NZD" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEI", "PEI" },
            { "PEN", "PEN" },
            { "PES", "PES" },
            { "PGK", "PGK" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PLZ", "PLZ" },
            { "PTE", "PTE" },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RHD", "RHD" },
            { "ROL", "ROL" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RUR", "RUR" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SBD", "SBD" },
            { "SCR", "SCR" },
            { "SDD", "SDD" },
            { "SDG", "SDG" },
            { "SDP", "SDP" },
            { "SEK", "SEK" },
            { "SGD", "SGD" },
            { "SHP", "SHP" },
            { "SIT", "SIT" },
            { "SKK", "SKK" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "SRD" },
            { "SRG", "SRG" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "STN", "STN" },
            { "SUR", "SUR" },
            { "SVC", "SVC" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "THB" },
            { "TJR", "TJR" },
            { "TJS", "TJS" },
            { "TMM", "TMM" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TOP", "TOP" },
            { "TPE", "TPE" },
            { "TRL", "TRL" },
            { "TRY", "TRY" },
            { "TTD", "TTD" },
            { "TWD", "TWD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UAK", "UAK" },
            { "UGS", "UGS" },
            { "UGX", "UGX" },
            { "USD", "USD" },
            { "USN", "USN" },
            { "USS", "USS" },
            { "UYI", "UYI" },
            { "UYP", "UYP" },
            { "UYU", "UYU" },
            { "UZS", "UZS" },
            { "VEB", "VEB" },
            { "VEF", "VEF" },
            { "VND", "VND" },
            { "VNN", "VNN" },
            { "VUV", "VUV" },
            { "WST", "WST" },
            { "XAG", "XAG" },
            { "XAU", "XAU" },
            { "XBA", "XBA" },
            { "XBB", "XBB" },
            { "XBC", "XBC" },
            { "XBD", "XBD" },
            { "XDR", "XDR" },
            { "XEU", "XEU" },
            { "XFO", "XFO" },
            { "XFU", "XFU" },
            { "XPD", "XPD" },
            { "XPT", "XPT" },
            { "XRE", "XRE" },
            { "XSU", "XSU" },
            { "XTS", "XTS" },
            { "XUA", "XUA" },
            { "XXX", "XXX" },
            { "YDD", "YDD" },
            { "YER", "YER" },
            { "YUD", "YUD" },
            { "YUM", "YUM" },
            { "YUN", "YUN" },
            { "YUR", "YUR" },
            { "ZAL", "ZAL" },
            { "ZAR", "ZAR" },
            { "ZMK", "ZMK" },
            { "ZMW", "ZMW" },
            { "ZRN", "ZRN" },
            { "ZRZ", "ZRZ" },
            { "ZWD", "ZWD" },
            { "ZWL", "ZWL" },
            { "ZWR", "ZWR" },
            { "adp", "andorrsk\u00e1 peseta" },
            { "aed", "SAE dirham" },
            { "afa", "afgansk\u00fd afg\u00e1n\u00ed (1927 \u2013 2002)" },
            { "afn", "afgansk\u00fd afg\u00e1n\u00ed" },
            { "alk", "alb\u00e1nsky lek (1946 \u2013 1965)" },
            { "all", "alb\u00e1nsky lek" },
            { "amd", "arm\u00e9nsky dram" },
            { "ang", "antilsk\u00fd gulden" },
            { "aoa", "angolsk\u00e1 kwanza" },
            { "aok", "angolsk\u00e1 kwanza (1977 \u2013 1990)" },
            { "aon", "angolsk\u00e1 nov\u00e1 kwanza (1990 \u2013 2000)" },
            { "aor", "angolsk\u00e1 upraven\u00e1 kwanza (1995 \u2013 1999)" },
            { "ara", "argent\u00ednsky austral" },
            { "arl", "argent\u00ednske peso ley (1970 \u2013 1983)" },
            { "arm", "argent\u00ednske peso (1881 \u2013 1970)" },
            { "arp", "argent\u00ednske peso (1983 \u2013 1985)" },
            { "ars", "argent\u00ednske peso" },
            { "ats", "rak\u00fasky \u0161iling" },
            { "aud", "austr\u00e1lsky dol\u00e1r" },
            { "awg", "arubsk\u00fd gulden" },
            { "azm", "azerbajd\u017eansk\u00fd manat (1993\u20132006)" },
            { "azn", "azerbajd\u017eansk\u00fd manat" },
            { "bad", "bosniansko-hercegovinsk\u00fd din\u00e1r (1992 \u2013 1994)" },
            { "bam", "bosniansko-hercegovinsk\u00e1 konvertibiln\u00e1 marka" },
            { "ban", "bosniansko-hercegovinsk\u00fd nov\u00fd din\u00e1r (1994 \u2013 1997)" },
            { "bbd", "barbadosk\u00fd dol\u00e1r" },
            { "bdt", "banglad\u00e9\u0161ska taka" },
            { "bec", "belgick\u00fd frank (konvertibiln\u00fd)" },
            { "bef", "belgick\u00fd frank" },
            { "bel", "belgick\u00fd frank (finan\u010dn\u00fd)" },
            { "bgl", "bulharsk\u00fd tvrd\u00fd lev" },
            { "bgm", "bulharsk\u00fd socialistick\u00fd lev" },
            { "bgn", "bulharsk\u00fd lev" },
            { "bgo", "bulharsk\u00fd lev (1879 \u2013 1952)" },
            { "bhd", "bahrajnsk\u00fd din\u00e1r" },
            { "bif", "burundsk\u00fd frank" },
            { "bmd", "bermudsk\u00fd dol\u00e1r" },
            { "bnd", "brunejsk\u00fd dol\u00e1r" },
            { "bob", "bol\u00edvijsk\u00e9 boliviano" },
            { "bol", "bol\u00edvijsk\u00e9 boliviano (1863 \u2013 1963)" },
            { "bop", "bol\u00edvijsk\u00e9 peso" },
            { "bov", "bol\u00edvijsk\u00e9 MVDOL" },
            { "brb", "braz\u00edlske nov\u00e9 cruzeiro (1967 \u2013 1986)" },
            { "brc", "braz\u00edlske cruzado (1986 \u2013 1989)" },
            { "bre", "braz\u00edlske cruzeiro (1990 \u2013 1993)" },
            { "brl", "braz\u00edlsky real" },
            { "brn", "braz\u00edlske nov\u00e9 cruzado (1989 \u2013 1990)" },
            { "brr", "Braz\u00edlske cruzeiro" },
            { "brz", "braz\u00edlske cruzeiro (1942 \u2013 1967)" },
            { "bsd", "bahamsk\u00fd dol\u00e1r" },
            { "btn", "bhut\u00e1nsky ngultrum" },
            { "buk", "barmsk\u00fd kyat" },
            { "bwp", "botswansk\u00e1 pula" },
            { "byb", "bielorusk\u00fd rube\u013e (1994 \u2013 1999)" },
            { "byn", "bielorusk\u00fd rube\u013e" },
            { "byr", "bielorusk\u00fd rube\u013e (2000\u20132016)" },
            { "bzd", "belizsk\u00fd dol\u00e1r" },
            { "cad", "kanadsk\u00fd dol\u00e1r" },
            { "cdf", "kon\u017esk\u00fd frank" },
            { "che", "\u0161vaj\u010diarske WIR euro" },
            { "chf", "\u0161vaj\u010diarsky frank" },
            { "chw", "\u0161vaj\u010diarsky WIR frank" },
            { "cle", "\u010dilsk\u00e9 escudo" },
            { "clf", "\u010dilsk\u00e1 \u00fa\u010dtovn\u00e1 jednotka (UF)" },
            { "clp", "\u010dilsk\u00e9 peso" },
            { "cnh", "\u010d\u00ednsky j\u00fcan (pobre\u017en\u00fd)" },
            { "cnx", "\u010d\u00ednsky dol\u00e1r \u010c\u013dB" },
            { "cny", "\u010d\u00ednsky j\u00fcan" },
            { "cop", "kolumbijsk\u00e9 peso" },
            { "cou", "kolumbijsk\u00e1 jednotka re\u00e1lnej hodnoty" },
            { "crc", "kostarick\u00fd col\u00f3n" },
            { "csd", "srbsk\u00fd din\u00e1r (2002 \u2013 2006)" },
            { "csk", "\u010deskoslovensk\u00e1 koruna" },
            { "cuc", "kub\u00e1nske konvertibiln\u00e9 peso" },
            { "cup", "kub\u00e1nske peso" },
            { "cve", "kapverdsk\u00e9 escudo" },
            { "cyp", "cypersk\u00e1 libra" },
            { "czk", "\u010desk\u00e1 koruna" },
            { "ddm", "v\u00fdchodonemeck\u00e1 marka" },
            { "dem", "nemeck\u00e1 marka" },
            { "djf", "d\u017eibutsk\u00fd frank" },
            { "dkk", "d\u00e1nska koruna" },
            { "dop", "dominik\u00e1nske peso" },
            { "dzd", "al\u017e\u00edrsky din\u00e1r" },
            { "ecs", "ekv\u00e1dorsk\u00fd sucre" },
            { "ecv", "ekv\u00e1dorsk\u00e1 jednotka kon\u0161tantnej hodnoty" },
            { "eek", "est\u00f3nska koruna" },
            { "egp", "egyptsk\u00e1 libra" },
            { "ern", "eritrejsk\u00e1 nakfa" },
            { "esa", "\u0161panielska peseta (\u00fa\u010det A)" },
            { "esb", "\u0161panielska peseta (konvertibiln\u00fd \u00fa\u010det)" },
            { "esp", "\u0161panielska peseta" },
            { "etb", "eti\u00f3psky birr" },
            { "eur", "euro" },
            { "fim", "f\u00ednska marka" },
            { "fjd", "fid\u017eijsk\u00fd dol\u00e1r" },
            { "fkp", "falklandsk\u00e1 libra" },
            { "frf", "franc\u00fazsky frank" },
            { "gbp", "britsk\u00e1 libra" },
            { "gek", "gruz\u00ednske kup\u00f3nov\u00e9 lari" },
            { "gel", "gruz\u00ednske lari" },
            { "ghc", "ghansk\u00e9 cedi (1979 \u2013 2007)" },
            { "ghs", "ghansk\u00e9 cedi" },
            { "gip", "gibralt\u00e1rska libra" },
            { "gmd", "gambijsk\u00e9 dalasi" },
            { "gnf", "guinejsk\u00fd frank" },
            { "gns", "guinejsk\u00e9 syli" },
            { "gqe", "rovn\u00edkovoguinejsk\u00fd ekwele" },
            { "grd", "gr\u00e9cka drachma" },
            { "gtq", "guatemalsk\u00fd quetzal" },
            { "gwe", "portugalsko-guinejsk\u00e9 escudo" },
            { "gwp", "guinejsko-bissausk\u00e9 peso" },
            { "gyd", "guyansk\u00fd dol\u00e1r" },
            { "hkd", "hongkonsk\u00fd dol\u00e1r" },
            { "hnl", "hondurask\u00e1 lempira" },
            { "hrd", "chorv\u00e1tsky din\u00e1r" },
            { "hrk", "chorv\u00e1tska kuna" },
            { "htg", "haitsk\u00e9 gourde" },
            { "huf", "ma\u010farsk\u00fd forint" },
            { "idr", "indon\u00e9zska rupia" },
            { "iep", "\u00edrska libra" },
            { "ilp", "izraelsk\u00e1 libra" },
            { "ilr", "izraelsk\u00fd \u0161ekel (1980 \u2013 1985)" },
            { "ils", "izraelsk\u00fd \u0161ekel" },
            { "inr", "indick\u00e1 rupia" },
            { "iqd", "irack\u00fd din\u00e1r" },
            { "irr", "ir\u00e1nsky rial" },
            { "isj", "islandsk\u00e1 koruna (1918 \u2013 1981)" },
            { "isk", "islandsk\u00e1 koruna" },
            { "itl", "talianska l\u00edra" },
            { "jmd", "jamajsk\u00fd dol\u00e1r" },
            { "jod", "jord\u00e1nsky din\u00e1r" },
            { "jpy", "japonsk\u00fd jen" },
            { "kes", "kensk\u00fd \u0161iling" },
            { "kgs", "kirgizsk\u00fd som" },
            { "khr", "kambod\u017esk\u00fd riel" },
            { "kmf", "komorsk\u00fd frank" },
            { "kpw", "severok\u00f3rejsk\u00fd won" },
            { "krh", "juhok\u00f3rejsk\u00fd hwan (1953 \u2013 1962)" },
            { "kro", "juhok\u00f3rejsk\u00fd won (1945 \u2013 1953)" },
            { "krw", "juhok\u00f3rejsk\u00fd won" },
            { "kwd", "kuvajtsk\u00fd din\u00e1r" },
            { "kyd", "kajmansk\u00fd dol\u00e1r" },
            { "kzt", "kaza\u0161sk\u00e9 tenge" },
            { "lak", "laosk\u00fd kip" },
            { "lbp", "libanonsk\u00e1 libra" },
            { "lkr", "sr\u00edlansk\u00e1 rupia" },
            { "lrd", "lib\u00e9rijsk\u00fd dol\u00e1r" },
            { "lsl", "lesothsk\u00fd loti" },
            { "ltl", "litovsk\u00fd litas" },
            { "ltt", "litovsk\u00fd talonas" },
            { "luc", "luxembursk\u00fd frank (konvertibiln\u00fd)" },
            { "luf", "luxembursk\u00fd frank" },
            { "lul", "luxembursk\u00fd frank (finan\u010dn\u00fd)" },
            { "lvl", "loty\u0161sk\u00fd lat" },
            { "lvr", "loty\u0161sk\u00fd rube\u013e" },
            { "lyd", "l\u00edbyjsk\u00fd din\u00e1r" },
            { "mad", "marock\u00fd dirham" },
            { "maf", "marock\u00fd frank" },
            { "mcf", "monack\u00fd frank" },
            { "mdc", "moldavsk\u00fd kup\u00f3n" },
            { "mdl", "moldavsk\u00fd lei" },
            { "mga", "malga\u0161sk\u00fd ariary" },
            { "mgf", "madagaskarsk\u00fd frank" },
            { "mkd", "maced\u00f3nsky den\u00e1r" },
            { "mkn", "maced\u00f3nsky den\u00e1r (1992 \u2013 1993)" },
            { "mlf", "malijsk\u00fd frank" },
            { "mmk", "mjanmarsk\u00fd kyat" },
            { "mnt", "mongolsk\u00fd tugrik" },
            { "mop", "macajsk\u00e1 pataca" },
            { "mro", "maurit\u00e1nska ukija (1973\u20132017)" },
            { "mru", "maurit\u00e1nska ukija" },
            { "mtl", "maltsk\u00e1 l\u00edra" },
            { "mtp", "maltsk\u00e1 libra" },
            { "mur", "maur\u00edcijsk\u00e1 rupia" },
            { "mvp", "maldivsk\u00e1 rupia (1947 \u2013 1981)" },
            { "mvr", "maldivsk\u00e1 rupia" },
            { "mwk", "malawijsk\u00e1 kwacha" },
            { "mxn", "mexick\u00e9 peso" },
            { "mxp", "mexick\u00e9 strieborn\u00e9 peso (1861 \u2013 1992)" },
            { "mxv", "mexick\u00e1 investi\u010dn\u00e1 jednotka" },
            { "myr", "malajzijsk\u00fd ringgit" },
            { "mze", "mozambick\u00e9 escudo" },
            { "mzm", "mozambick\u00fd metical (1980 \u2013 2006)" },
            { "mzn", "mozambick\u00fd metical" },
            { "nad", "nam\u00edbijsk\u00fd dol\u00e1r" },
            { "ngn", "nig\u00e9rijsk\u00e1 naira" },
            { "nic", "nikaragujsk\u00e1 c\u00f3rdoba (1988 \u2013 1991)" },
            { "nio", "nikaragujsk\u00e1 c\u00f3rdoba" },
            { "nlg", "holandsk\u00fd gulden" },
            { "nok", "n\u00f3rska koruna" },
            { "npr", "nep\u00e1lska rupia" },
            { "nzd", "novoz\u00e9landsk\u00fd dol\u00e1r" },
            { "omr", "om\u00e1nsky rial" },
            { "pab", "panamsk\u00e1 balboa" },
            { "pei", "peru\u00e1nsky inti" },
            { "pen", "peru\u00e1nsky sol" },
            { "pes", "peru\u00e1nsky sol (1863 \u2013 1965)" },
            { "pgk", "papu\u00e1nska kina" },
            { "php", "filip\u00ednske peso" },
            { "pkr", "pakistansk\u00e1 rupia" },
            { "pln", "po\u013esk\u00fd zlot\u00fd" },
            { "plz", "po\u013esk\u00fd zlot\u00fd (1950 \u2013 1995)" },
            { "pte", "portugalsk\u00e9 escudo" },
            { "pyg", "paraguajsk\u00e9 guaran\u00ed" },
            { "qar", "katarsk\u00fd rial" },
            { "rhd", "rod\u00e9zsky dol\u00e1r" },
            { "rol", "rumunsk\u00fd lei (1952 \u2013 2006)" },
            { "ron", "rumunsk\u00fd lei" },
            { "rsd", "srbsk\u00fd din\u00e1r" },
            { "rub", "rusk\u00fd rube\u013e" },
            { "rur", "rusk\u00fd rube\u013e (1991 \u2013 1998)" },
            { "rwf", "rwandsk\u00fd frank" },
            { "sar", "saudskoarabsk\u00fd rial" },
            { "sbd", "\u0161alam\u00fansky dol\u00e1r" },
            { "scr", "seychelsk\u00e1 rupia" },
            { "sdd", "sud\u00e1nsky din\u00e1r (1992 \u2013 2007)" },
            { "sdg", "sud\u00e1nska libra" },
            { "sdp", "sud\u00e1nska libra (1957 \u2013 1998)" },
            { "sek", "\u0161v\u00e9dska koruna" },
            { "sgd", "singapursk\u00fd dol\u00e1r" },
            { "shp", "sv\u00e4tohelensk\u00e1 libra" },
            { "sit", "slovinsk\u00fd toliar" },
            { "skk", "slovensk\u00e1 koruna" },
            { "sll", "sierraleonsk\u00fd leone" },
            { "sos", "som\u00e1lsky \u0161iling" },
            { "srd", "surinamsk\u00fd dol\u00e1r" },
            { "srg", "surinamsk\u00fd zlat\u00fd" },
            { "ssp", "juhosud\u00e1nska libra" },
            { "std", "sv\u00e4totom\u00e1\u0161ska dobra (1977\u20132017)" },
            { "stn", "sv\u00e4totom\u00e1\u0161ska dobra" },
            { "sur", "sovietsky rube\u013e" },
            { "svc", "salv\u00e1dorsk\u00fd col\u00f3n" },
            { "syp", "s\u00fdrska libra" },
            { "szl", "svazijsk\u00e9 lilangeni" },
            { "thb", "thajsk\u00fd baht" },
            { "tjr", "tad\u017eick\u00fd rube\u013e" },
            { "tjs", "tad\u017eick\u00e9 somoni" },
            { "tmm", "turkm\u00e9nsky manat (1993 \u2013 2009)" },
            { "tmt", "turkm\u00e9nsky manat" },
            { "tnd", "tunisk\u00fd din\u00e1r" },
            { "top", "tongsk\u00e1 pa\u02bbanga" },
            { "tpe", "timorsk\u00e9 escudo" },
            { "trl", "tureck\u00e1 l\u00edra (1922 \u2013 2005)" },
            { "try", "tureck\u00e1 l\u00edra" },
            { "ttd", "trinidadsko-toba\u017esk\u00fd dol\u00e1r" },
            { "twd", "nov\u00fd taiwansk\u00fd dol\u00e1r" },
            { "tzs", "tanz\u00e1nsky \u0161iling" },
            { "uah", "ukrajinsk\u00e1 hrivna" },
            { "uak", "ukrajinsk\u00fd karbovanec" },
            { "ugs", "ugandsk\u00fd \u0161iling (1966 \u2013 1987)" },
            { "ugx", "ugandsk\u00fd \u0161iling" },
            { "usd", "americk\u00fd dol\u00e1r" },
            { "usn", "americk\u00fd dol\u00e1r (\u010fal\u0161\u00ed de\u0148)" },
            { "uss", "americk\u00fd dol\u00e1r (rovnak\u00fd de\u0148)" },
            { "uyi", "uruguajsk\u00e9 peso (v indexovan\u00fdch jednotk\u00e1ch)" },
            { "uyp", "uruguajsk\u00e9 peso (1975 \u2013 1993)" },
            { "uyu", "uruguajsk\u00e9 peso" },
            { "uzs", "uzbeck\u00fd sum" },
            { "veb", "venezuelsk\u00fd bol\u00edvar (1871 \u2013 2008)" },
            { "vef", "venezuelsk\u00fd bol\u00edvar" },
            { "vnd", "vietnamsk\u00fd dong" },
            { "vnn", "vietnamsk\u00fd dong (1978 \u2013 1985)" },
            { "vuv", "vanuatsk\u00e9 vatu" },
            { "wst", "samojsk\u00e1 tala" },
            { "xaf", "stredoafrick\u00fd frank" },
            { "xag", "striebro" },
            { "xau", "zlato" },
            { "xba", "eur\u00f3pska zmie\u0161an\u00e1 jednotka" },
            { "xbb", "eur\u00f3pska pe\u0148a\u017en\u00e1 jednotka" },
            { "xbc", "eur\u00f3pska jednotka \u00fa\u010dtu 9 (XBC)" },
            { "xbd", "eur\u00f3pska jednotka \u00fa\u010dtu 17 (XBC)" },
            { "xcd", "v\u00fdchodokaribsk\u00fd dol\u00e1r" },
            { "xdr", "SDR" },
            { "xeu", "eur\u00f3pska menov\u00e1 jednotka" },
            { "xfo", "franc\u00fazsky zlat\u00fd frank" },
            { "xfu", "franc\u00fazsky UIC frank" },
            { "xof", "z\u00e1padoafrick\u00fd frank" },
            { "xpd", "pal\u00e1dium" },
            { "xpf", "CFP frank" },
            { "xpt", "platina" },
            { "xre", "fondy RINET" },
            { "xsu", "sucre" },
            { "xts", "k\u00f3d testovacej meny" },
            { "xua", "jednotka \u00fa\u010dtu ADB" },
            { "xxx", "nezn\u00e1ma mena" },
            { "ydd", "jemensk\u00fd din\u00e1r" },
            { "yer", "jemensk\u00fd rial" },
            { "yud", "Juhosl\u00e1vsky din\u00e1r [YUD]" },
            { "yum", "juhoslovansk\u00fd nov\u00fd din\u00e1r (1994 \u2013 2002)" },
            { "yun", "juhoslovansk\u00fd konvertibiln\u00fd din\u00e1r (1990 \u2013 1992)" },
            { "yur", "juhoslovansk\u00fd reformovan\u00fd din\u00e1r (1992 \u2013 1993)" },
            { "zal", "juhoafrick\u00fd rand (finan\u010dn\u00fd)" },
            { "zar", "juhoafrick\u00fd rand" },
            { "zmk", "zambijsk\u00e1 kwacha (1968 \u2013 2012)" },
            { "zmw", "zambijsk\u00e1 kwacha" },
            { "zrn", "zairsk\u00fd nov\u00fd zaire (1993 \u2013 1998)" },
            { "zrz", "zairsk\u00fd zaire (1971 \u2013 1993)" },
            { "zwd", "zimbabwiansky dol\u00e1r (1980 \u2013 2008)" },
            { "zwl", "zimbabwiansky dol\u00e1r (2009)" },
            { "zwr", "zimbabwiansky dol\u00e1r (2008)" },
        };
        return data;
    }
}
