/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_te extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AED", "AED" },
            { "AFN", "AFN" },
            { "ALL", "ALL" },
            { "AMD", "AMD" },
            { "ANG", "ANG" },
            { "AOA", "AOA" },
            { "ARS", "ARS" },
            { "AWG", "AWG" },
            { "AZN", "AZN" },
            { "BAM", "BAM" },
            { "BBD", "BBD" },
            { "BDT", "BDT" },
            { "BGN", "BGN" },
            { "BHD", "BHD" },
            { "BIF", "BIF" },
            { "BMD", "BMD" },
            { "BND", "BND" },
            { "BOB", "BOB" },
            { "BSD", "BSD" },
            { "BTN", "BTN" },
            { "BWP", "BWP" },
            { "BYN", "BYN" },
            { "BYR", "BYR" },
            { "BZD", "BZD" },
            { "CDF", "CDF" },
            { "CHF", "CHF" },
            { "CLP", "CLP" },
            { "CNH", "CNH" },
            { "COP", "COP" },
            { "CRC", "CRC" },
            { "CUC", "CUC" },
            { "CUP", "CUP" },
            { "CVE", "CVE" },
            { "CZK", "CZK" },
            { "DJF", "DJF" },
            { "DKK", "DKK" },
            { "DOP", "DOP" },
            { "DZD", "DZD" },
            { "EGP", "EGP" },
            { "ERN", "ERN" },
            { "ETB", "ETB" },
            { "FJD", "FJD" },
            { "FKP", "FKP" },
            { "GEL", "GEL" },
            { "GHS", "GHS" },
            { "GIP", "GIP" },
            { "GMD", "GMD" },
            { "GNF", "GNF" },
            { "GTQ", "GTQ" },
            { "GYD", "GYD" },
            { "HNL", "HNL" },
            { "HRK", "HRK" },
            { "HTG", "HTG" },
            { "HUF", "HUF" },
            { "IDR", "IDR" },
            { "IQD", "IQD" },
            { "IRR", "IRR" },
            { "ISK", "ISK" },
            { "JMD", "JMD" },
            { "JOD", "JOD" },
            { "KES", "KES" },
            { "KGS", "KGS" },
            { "KHR", "KHR" },
            { "KMF", "KMF" },
            { "KPW", "KPW" },
            { "KWD", "KWD" },
            { "KYD", "KYD" },
            { "KZT", "KZT" },
            { "LAK", "LAK" },
            { "LBP", "LBP" },
            { "LKR", "LKR" },
            { "LRD", "LRD" },
            { "LTL", "LTL" },
            { "LVL", "LVL" },
            { "LYD", "LYD" },
            { "MAD", "MAD" },
            { "MDL", "MDL" },
            { "MGA", "MGA" },
            { "MKD", "MKD" },
            { "MMK", "MMK" },
            { "MNT", "MNT" },
            { "MOP", "MOP" },
            { "MRO", "MRO" },
            { "MUR", "MUR" },
            { "MVR", "MVR" },
            { "MWK", "MWK" },
            { "MYR", "MYR" },
            { "MZN", "MZN" },
            { "NAD", "NAD" },
            { "NGN", "NGN" },
            { "NIO", "NIO" },
            { "NOK", "NOK" },
            { "NPR", "NPR" },
            { "OMR", "OMR" },
            { "PAB", "PAB" },
            { "PEN", "PEN" },
            { "PGK", "PGK" },
            { "PHP", "PHP" },
            { "PKR", "PKR" },
            { "PLN", "PLN" },
            { "PYG", "PYG" },
            { "QAR", "QAR" },
            { "RON", "RON" },
            { "RSD", "RSD" },
            { "RUB", "RUB" },
            { "RWF", "RWF" },
            { "SAR", "SAR" },
            { "SBD", "SBD" },
            { "SCR", "SCR" },
            { "SDG", "SDG" },
            { "SEK", "SEK" },
            { "SGD", "SGD" },
            { "SHP", "SHP" },
            { "SLL", "SLL" },
            { "SOS", "SOS" },
            { "SRD", "SRD" },
            { "SSP", "SSP" },
            { "STD", "STD" },
            { "SYP", "SYP" },
            { "SZL", "SZL" },
            { "THB", "\u0e3f" },
            { "TJS", "TJS" },
            { "TMT", "TMT" },
            { "TND", "TND" },
            { "TOP", "TOP" },
            { "TRY", "TRY" },
            { "TTD", "TTD" },
            { "TZS", "TZS" },
            { "UAH", "UAH" },
            { "UGX", "UGX" },
            { "USD", "$" },
            { "UYU", "UYU" },
            { "UZS", "UZS" },
            { "VEF", "VEF" },
            { "VUV", "VUV" },
            { "WST", "WST" },
            { "YER", "YER" },
            { "ZAR", "ZAR" },
            { "ZMW", "ZMW" },
            { "aed", "\u0c2f\u0c41\u0c28\u0c48\u0c1f\u0c46\u0c21\u0c4d \u0c06\u0c30\u0c2c\u0c4d \u0c0e\u0c2e\u0c3f\u0c30\u0c47\u0c1f\u0c4d\u0c38\u0c4d \u0c26\u0c3f\u0c30\u0c3e\u0c2e\u0c4d" },
            { "afn", "\u0c06\u0c2b\u0c4d\u0c18\u0c3e\u0c28\u0c4d \u0c06\u0c2b\u0c4d\u0c18\u0c3e\u0c28\u0c3f" },
            { "all", "\u0c06\u0c32\u0c4d\u0c2c\u0c47\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c32\u0c47\u0c15\u0c4d" },
            { "amd", "\u0c05\u0c2e\u0c46\u0c30\u0c3f\u0c15\u0c28\u0c4d \u0c21\u0c4d\u0c30\u0c3e\u0c2e\u0c4d" },
            { "ang", "\u0c28\u0c46\u0c26\u0c30\u0c4d\u0c32\u0c3e\u0c02\u0c21\u0c4d\u0c38\u0c4d \u0c2f\u0c3e\u0c02\u0c1f\u0c3f\u0c32\u0c4d\u0c32\u0c3f\u0c2f\u0c28\u0c4d \u0c17\u0c3f\u0c32\u0c4d\u200c\u0c21\u0c30\u0c4d" },
            { "aoa", "\u0c05\u0c02\u0c17\u0c4b\u0c32\u0c3e\u0c28\u0c4d \u0c15\u0c4d\u0c35\u0c3e\u0c28\u0c4d\u200c\u0c1c\u0c3e" },
            { "ars", "\u0c05\u0c30\u0c4d\u0c1c\u0c46\u0c02\u0c1f\u0c40\u0c28\u0c3e \u0c2a\u0c46\u0c38\u0c4b" },
            { "aud", "\u0c06\u0c38\u0c4d\u0c1f\u0c4d\u0c30\u0c47\u0c32\u0c3f\u0c2f\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "awg", "\u0c05\u0c30\u0c41\u0c2c\u0c28\u0c4d \u0c2b\u0c4d\u0c32\u0c4b\u0c30\u0c3f\u0c28\u0c4d" },
            { "azn", "\u0c05\u0c1c\u0c30\u0c4d\u0c2c\u0c48\u0c1c\u0c3e\u0c28\u0c4d \u0c2e\u0c3e\u0c28\u0c1f\u0c4d" },
            { "bam", "\u0c2c\u0c4b\u0c38\u0c4d\u0c28\u0c3f\u0c2f\u0c3e-\u0c39\u0c46\u0c30\u0c4d\u0c1c\u0c17\u0c4b\u0c35\u0c3f\u0c28\u0c3e \u0c2e\u0c3e\u0c30\u0c4d\u0c2a\u0c3f\u0c21\u0c3f \u0c1a\u0c46\u0c2f\u0c4d\u0c2f\u0c17\u0c32\u0c3f\u0c17\u0c47 \u0c2e\u0c3e\u0c30\u0c4d\u0c15\u0c4d" },
            { "bbd", "\u0c2c\u0c30\u0c4d\u0c2c\u0c3e\u0c21\u0c3f\u0c2f\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "bdt", "\u0c2c\u0c3e\u0c02\u0c17\u0c4d\u0c32\u0c3e\u0c26\u0c47\u0c36\u0c4d \u0c1f\u0c3e\u0c15\u0c3e" },
            { "bgn", "\u0c2c\u0c32\u0c4d\u0c17\u0c47\u0c30\u0c3f\u0c2f\u0c28\u0c4d \u0c32\u0c47\u0c35\u0c4d" },
            { "bhd", "\u0c2c\u0c39\u0c4d\u0c30\u0c46\u0c2f\u0c3f\u0c28\u0c4d \u0c26\u0c3f\u0c28\u0c3e\u0c30\u0c4d" },
            { "bif", "\u0c2c\u0c41\u0c30\u0c3f\u0c02\u0c21\u0c3f\u0c2f\u0c28\u0c4d \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "bmd", "\u0c2c\u0c46\u0c30\u0c4d\u0c2e\u0c41\u0c21\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "bnd", "\u0c2c\u0c4d\u0c30\u0c42\u0c28\u0c48 \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "bob", "\u0c2c\u0c4a\u0c32\u0c40\u0c35\u0c3f\u0c2f\u0c28\u0c4d \u0c2c\u0c4a\u0c32\u0c40\u0c35\u0c3f\u0c2f\u0c3e\u0c28\u0c4b" },
            { "brl", "\u0c2c\u0c4d\u0c30\u0c46\u0c1c\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d \u0c30\u0c3f\u0c2f\u0c32\u0c4d" },
            { "bsd", "\u0c2c\u0c39\u0c3e\u0c2e\u0c3f\u0c2f\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "btn", "\u0c2d\u0c42\u0c1f\u0c3e\u0c28\u0c40\u0c2f\u0c41\u0c32 \u0c17\u0c41\u0c32\u0c4d\u200c\u0c1f\u0c4d\u0c30\u0c41\u0c2e\u0c4d" },
            { "bwp", "\u0c2c\u0c4b\u0c1f\u0c4d\u0c38\u0c4d\u200c\u0c35\u0c3e\u0c28\u0c3e \u0c2a\u0c41\u0c32\u0c3e" },
            { "byn", "\u0c2c\u0c46\u0c32\u0c30\u0c42\u0c38\u0c3f\u0c2f\u0c28\u0c4d \u0c30\u0c42\u0c2c\u0c32\u0c4d" },
            { "byr", "\u0c2c\u0c46\u0c32\u0c30\u0c42\u0c38\u0c3f\u0c2f\u0c28\u0c4d \u0c30\u0c42\u0c2c\u0c32\u0c4d (2000\u20132016)" },
            { "bzd", "\u0c2c\u0c46\u0c32\u0c40\u0c1c\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "cad", "\u0c15\u0c46\u0c28\u0c21\u0c3f\u0c2f\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "cdf", "\u0c15\u0c4a\u0c02\u0c17\u0c4b\u0c32\u0c3f\u0c38\u0c4d \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "chf", "\u0c38\u0c4d\u0c35\u0c3f\u0c38\u0c4d \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "clp", "\u0c1a\u0c3f\u0c32\u0c3f\u0c2f\u0c28\u0c4d \u0c2a\u0c46\u0c38\u0c4b" },
            { "cnh", "\u0c1a\u0c48\u0c28\u0c40\u0c38\u0c4d \u0c2f\u0c42\u0c35\u0c3e\u0c28\u0c4d (\u0c06\u0c2b\u0c4d\u200c\u0c37\u0c4b\u0c30\u0c4d)" },
            { "cny", "\u0c1a\u0c48\u0c28\u0c3e \u0c26\u0c47\u0c36 \u0c2f\u0c41\u0c35\u0c3e\u0c28\u0c4d" },
            { "cop", "\u0c15\u0c4a\u0c32\u0c02\u0c2c\u0c3f\u0c2f\u0c28\u0c4d \u0c2a\u0c46\u0c38\u0c4b" },
            { "crc", "\u0c15\u0c4b\u0c38\u0c4d\u0c1f\u0c3e \u0c30\u0c3f\u0c15\u0c28\u0c4d \u0c15\u0c4b\u0c32\u0c4b\u0c28\u0c4d" },
            { "cuc", "\u0c15\u0c4d\u0c2f\u0c42\u0c2c\u0c28\u0c4d \u0c15\u0c28\u0c4d\u0c35\u0c30\u0c4d\u0c1f\u0c2c\u0c41\u0c32\u0c4d \u0c2a\u0c46\u0c38\u0c4b" },
            { "cup", "\u0c15\u0c4d\u0c2f\u0c42\u0c2c\u0c28\u0c4d \u0c2a\u0c46\u0c38\u0c4b" },
            { "cve", "\u0c15\u0c47\u0c2a\u0c4d \u0c35\u0c46\u0c30\u0c4d\u0c21\u0c3f\u0c2f\u0c28\u0c4d \u0c0e\u0c38\u0c4d\u0c15\u0c41\u0c21\u0c4b" },
            { "czk", "\u0c1a\u0c46\u0c15\u0c4d \u0c30\u0c3f\u0c2a\u0c2c\u0c4d\u0c32\u0c3f\u0c15\u0c4d \u0c15\u0c4b\u0c30\u0c41\u0c28\u0c3e" },
            { "djf", "\u0c1c\u0c3f\u0c2c\u0c4b\u0c1f\u0c3f\u0c2f\u0c28\u0c4d \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "dkk", "\u0c21\u0c3e\u0c28\u0c3f\u0c37\u0c4d \u0c15\u0c4d\u0c30\u0c4b\u0c28\u0c4d" },
            { "dop", "\u0c21\u0c4b\u0c2e\u0c3f\u0c28\u0c3f\u0c15\u0c28\u0c4d \u0c2a\u0c46\u0c38\u0c4b" },
            { "dzd", "\u0c05\u0c32\u0c4d\u0c1c\u0c40\u0c30\u0c3f\u0c2f\u0c28\u0c4d \u0c26\u0c40\u0c28\u0c3e\u0c30\u0c4d" },
            { "egp", "\u0c08\u0c1c\u0c3f\u0c2a\u0c4d\u0c37\u0c3f\u0c2f\u0c28\u0c4d \u0c2a\u0c4c\u0c02\u0c21\u0c4d" },
            { "ern", "\u0c0e\u0c30\u0c3f\u0c1f\u0c4d\u0c30\u0c40\u0c28\u0c4d \u0c28\u0c15\u0c4d\u0c2b\u0c3e" },
            { "etb", "\u0c07\u0c25\u0c3f\u0c2f\u0c4b\u0c2a\u0c3f\u0c2f\u0c28\u0c4d \u0c2c\u0c30\u0c4d" },
            { "eur", "\u0c2f\u0c41\u0c30\u0c4a" },
            { "fjd", "\u0c2b\u0c40\u0c1c\u0c3f\u0c2f\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "fkp", "\u0c2b\u0c3e\u0c15\u0c4d\u200c\u0c32\u0c4d\u0c2f\u0c3e\u0c02\u0c21\u0c4d \u0c26\u0c40\u0c35\u0c41\u0c32\u0c41 \u0c2a\u0c4c\u0c02\u0c21\u0c4d" },
            { "gbp", "\u0c2c\u0c4d\u0c30\u0c3f\u0c1f\u0c3f\u0c37\u0c4d \u0c2a\u0c4c\u0c02\u0c21\u0c4d" },
            { "gel", "\u0c1c\u0c3e\u0c30\u0c4d\u0c1c\u0c3f\u0c2f\u0c28\u0c4d \u0c32\u0c3e\u0c30\u0c3f" },
            { "ghs", "\u0c17\u0c3e\u0c28\u0c46\u0c2f\u0c28\u0c4d \u0c38\u0c46\u0c21\u0c3f" },
            { "gip", "\u0c1c\u0c3f\u0c2c\u0c4d\u0c30\u0c32\u0c4d\u200c\u0c1f\u0c42\u0c30\u0c4d \u0c2a\u0c4c\u0c02\u0c21\u0c4d" },
            { "gmd", "\u0c17\u0c3e\u0c02\u0c2c\u0c3f\u0c2f\u0c28\u0c4d \u0c26\u0c32\u0c3e\u0c38\u0c3f" },
            { "gnf", "\u0c17\u0c4d\u0c35\u0c3f\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "gtq", "\u0c17\u0c4d\u0c2f\u0c41\u0c1f\u0c46\u0c2e\u0c3e\u0c32\u0c28\u0c4d \u0c15\u0c4d\u0c35\u0c46\u0c1f\u0c4d\u200c\u0c1c\u0c32\u0c4d" },
            { "gyd", "\u0c17\u0c41\u0c2f\u0c28\u0c3f\u0c2f\u0c3e\u0c38\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "hkd", "\u0c39\u0c3e\u0c02\u0c15\u0c3e\u0c02\u0c17\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "hnl", "\u0c39\u0c4b\u0c02\u0c21\u0c41\u0c30\u0c28\u0c4d \u0c32\u0c46\u0c2e\u0c3f\u0c2a\u0c3f\u0c30\u0c3e" },
            { "hrk", "\u0c15\u0c4d\u0c30\u0c4a\u0c2f\u0c47\u0c37\u0c3f\u0c2f\u0c28\u0c4d \u0c15\u0c4d\u0c2f\u0c42\u0c28" },
            { "htg", "\u0c39\u0c48\u0c1f\u0c3f\u0c2f\u0c28\u0c4d \u0c17\u0c4d\u0c35\u0c4b\u0c30\u0c4d\u0c21\u0c47" },
            { "huf", "\u0c39\u0c02\u0c17\u0c47\u0c30\u0c3f\u0c2f\u0c28\u0c4d \u0c2b\u0c4b\u0c30\u0c3f\u0c02\u0c1f\u0c4d" },
            { "idr", "\u0c07\u0c02\u0c21\u0c4b\u0c28\u0c47\u0c37\u0c3f\u0c2f\u0c3e \u0c30\u0c42\u0c2a\u0c3e\u0c2f\u0c3f" },
            { "ils", "\u0c10\u0c30\u0c3e\u0c2f\u0c3f\u0c32\u0c3f \u0c28\u0c4d\u0c2f\u0c42 \u0c37\u0c46\u0c15\u0c4d\u0c2f\u0c46\u0c32\u0c4d" },
            { "inr", "\u0c30\u0c42\u0c2a\u0c3e\u0c2f\u0c3f" },
            { "iqd", "\u0c07\u0c30\u0c3e\u0c15\u0c40 \u0c26\u0c40\u0c28\u0c3e\u0c30\u0c4d" },
            { "irr", "\u0c07\u0c30\u0c3e\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c30\u0c40\u0c2f\u0c32\u0c4d" },
            { "isk", "\u0c10\u0c38\u0c4d\u0c32\u0c3e\u0c02\u0c21\u0c3f\u0c15\u0c4d \u0c15\u0c4d\u0c30\u0c4b\u0c28\u0c3e" },
            { "jmd", "\u0c1c\u0c2e\u0c48\u0c15\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "jod", "\u0c1c\u0c4b\u0c30\u0c4d\u200c\u0c21\u0c3e\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c26\u0c40\u0c28\u0c3e\u0c30\u0c4d" },
            { "jpy", "\u0c1c\u0c2a\u0c3e\u0c28\u0c41 \u0c26\u0c47\u0c36 \u0c2f\u0c46\u0c38\u0c4d" },
            { "kes", "\u0c15\u0c46\u0c28\u0c4d\u0c2f\u0c3e\u0c28\u0c4d \u0c37\u0c3f\u0c32\u0c4d\u0c32\u0c3f\u0c02\u0c17\u0c4d" },
            { "kgs", "\u0c15\u0c3f\u0c30\u0c4d\u0c17\u0c3f\u0c38\u0c4d\u0c25\u0c3e\u0c28\u0c3f \u0c38\u0c4c\u0c2e\u0c4d" },
            { "khr", "\u0c15\u0c3e\u0c02\u0c2c\u0c4b\u0c21\u0c3f\u0c2f\u0c28\u0c4d \u0c30\u0c40\u0c32\u0c4d" },
            { "kmf", "\u0c15\u0c4a\u0c2e\u0c4b\u0c30\u0c3f\u0c2f\u0c28\u0c4d \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "kpw", "\u0c09\u0c24\u0c4d\u0c24\u0c30 \u0c15\u0c4a\u0c30\u0c3f\u0c2f\u0c3e \u0c35\u0c4b\u0c28\u0c4d" },
            { "krw", "\u0c26\u0c15\u0c4d\u0c37\u0c3f\u0c23 \u0c15\u0c4a\u0c30\u0c3f\u0c2f\u0c3e \u0c35\u0c4b\u0c28\u0c4d" },
            { "kwd", "\u0c15\u0c41\u0c35\u0c48\u0c1f\u0c4d \u0c26\u0c40\u0c28\u0c3e\u0c30\u0c4d" },
            { "kyd", "\u0c15\u0c47\u0c2e\u0c3e\u0c28\u0c4d \u0c26\u0c40\u0c35\u0c41\u0c32 \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "kzt", "\u0c16\u0c1c\u0c3f\u0c15\u0c3f\u0c38\u0c4d\u0c25\u0c3e\u0c28\u0c4d \u0c1f\u0c46\u0c02\u0c17\u0c47" },
            { "lak", "\u0c32\u0c3e\u0c1f\u0c3f\u0c2f\u0c28\u0c4d \u0c15\u0c3f\u0c2a\u0c4d" },
            { "lbp", "\u0c32\u0c46\u0c2c\u0c28\u0c40\u0c38\u0c4d \u0c2a\u0c4c\u0c02\u0c21\u0c4d" },
            { "lkr", "\u0c36\u0c4d\u0c30\u0c40\u0c32\u0c02\u0c15 \u0c30\u0c42\u0c2a\u0c3e\u0c2f\u0c3f" },
            { "lrd", "\u0c32\u0c3f\u0c2c\u0c47\u0c30\u0c3f\u0c2f\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "lsl", "\u0c32\u0c46\u0c38\u0c4b\u0c27\u0c4b \u0c32\u0c4b\u0c1f\u0c3f" },
            { "ltl", "\u0c32\u0c3f\u0c25\u0c4b\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c32\u0c40\u0c1f\u0c3e\u0c38\u0c4d" },
            { "lvl", "\u0c32\u0c3e\u0c24\u0c4d\u0c35\u0c3f\u0c2f\u0c28\u0c4d \u0c32\u0c3e\u0c1f\u0c4d\u0c38\u0c4d" },
            { "lyd", "\u0c32\u0c3f\u0c2c\u0c3f\u0c2f\u0c28\u0c4d \u0c26\u0c40\u0c28\u0c3e\u0c30\u0c4d" },
            { "mad", "\u0c2e\u0c4b\u0c30\u0c4b\u0c15\u0c28\u0c4d \u0c26\u0c3f\u0c30\u0c4d\u0c39\u0c41\u0c2e\u0c4d" },
            { "mdl", "\u0c2e\u0c4b\u0c32\u0c4d\u200c\u0c21\u0c4b\u0c35\u0c28\u0c4d \u0c32\u0c4d\u0c2f\u0c42" },
            { "mga", "\u0c2e\u0c32\u0c17\u0c38\u0c40 \u0c05\u0c30\u0c3f\u0c2f\u0c30\u0c40" },
            { "mkd", "\u0c2e\u0c46\u0c38\u0c3f\u0c21\u0c4b\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c26\u0c3f\u0c28\u0c3e\u0c30\u0c4d" },
            { "mmk", "\u0c2e\u0c2f\u0c28\u0c4d\u0c2e\u0c3e\u0c30\u0c4d \u0c15\u0c4d\u0c2f\u0c3e\u0c1f\u0c4d" },
            { "mnt", "\u0c2e\u0c02\u0c17\u0c4b\u0c32\u0c3f\u0c2f\u0c28\u0c4d \u0c1f\u0c41\u0c17\u0c4d\u0c30\u0c3f\u0c15\u0c4d" },
            { "mop", "\u0c2e\u0c15\u0c28\u0c40\u0c38\u0c4d \u0c2a\u0c1f\u0c3e\u0c15" },
            { "mro", "\u0c2e\u0c4c\u0c30\u0c3f\u0c1f\u0c3e\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c12\u0c17\u0c4d\u0c2f\u0c3f\u0c2f\u0c3e (1973\u20132017)" },
            { "mru", "\u0c2e\u0c4c\u0c30\u0c3f\u0c1f\u0c3e\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c12\u0c17\u0c4d\u0c2f\u0c3f\u0c2f\u0c3e" },
            { "mur", "\u0c2e\u0c3e\u0c30\u0c3f\u0c37\u0c28\u0c4d \u0c30\u0c42\u0c2a\u0c3e\u0c2f\u0c3f" },
            { "mvr", "\u0c2e\u0c3e\u0c32\u0c4d\u0c26\u0c40\u0c35\u0c3f\u0c2f\u0c28\u0c4d \u0c30\u0c41\u0c2b\u0c3f\u0c2f\u0c3e" },
            { "mwk", "\u0c2e\u0c32\u0c3e\u0c35\u0c3f\u0c2f\u0c28\u0c4d \u0c15\u0c4d\u0c35\u0c3e\u0c1a\u0c3e" },
            { "mxn", "\u0c2e\u0c46\u0c15\u0c4d\u0c38\u0c3f\u0c15\u0c28\u0c4d \u0c2a\u0c46\u0c38\u0c4b" },
            { "myr", "\u0c2e\u0c32\u0c47\u0c37\u0c3f\u0c2f\u0c3e \u0c30\u0c3f\u0c02\u0c17\u0c4d\u0c17\u0c3f\u0c1f\u0c4d" },
            { "mzn", "\u0c2e\u0c4a\u0c1c\u0c3e\u0c02\u0c2c\u0c3f\u0c15\u0c28\u0c4d \u0c2e\u0c46\u0c1f\u0c3f\u0c15\u0c32\u0c4d" },
            { "nad", "\u0c28\u0c2e\u0c3f\u0c2c\u0c3f\u0c2f\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "ngn", "\u0c28\u0c48\u0c1c\u0c40\u0c30\u0c3f\u0c2f\u0c28\u0c4d \u0c28\u0c48\u0c30\u0c3e" },
            { "nio", "\u0c28\u0c3f\u0c15\u0c30\u0c17\u0c4d\u0c2f\u0c41\u0c2f\u0c28\u0c4d \u0c15\u0c4a\u0c30\u0c4d\u200c\u0c21\u0c41\u0c2c\u0c41" },
            { "nok", "\u0c28\u0c3e\u0c30\u0c4d\u0c35\u0c47\u0c1c\u0c40\u0c2f\u0c28\u0c4d \u0c15\u0c4d\u0c30\u0c4b\u0c28\u0c4d" },
            { "npr", "\u0c28\u0c47\u0c2a\u0c3e\u0c32\u0c40\u0c2f\u0c41\u0c32 \u0c30\u0c42\u0c2a\u0c3e\u0c2f\u0c3f" },
            { "nzd", "\u0c28\u0c4d\u0c2f\u0c42\u0c1c\u0c3f\u0c32\u0c3e\u0c02\u0c21\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "omr", "\u0c12\u0c2e\u0c3e\u0c28\u0c3f \u0c30\u0c40\u0c2f\u0c32\u0c4d" },
            { "pab", "\u0c2a\u0c28\u0c3e\u0c2e\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c2c\u0c32\u0c4d\u0c2c\u0c4b\u0c35" },
            { "pen", "\u0c2a\u0c46\u0c30\u0c41\u0c35\u0c3f\u0c2f\u0c28\u0c4d \u0c38\u0c4b\u0c32\u0c4d" },
            { "pgk", "\u0c2a\u0c2a\u0c4d\u0c2f\u0c42 \u0c28\u0c4d\u0c2f\u0c42 \u0c17\u0c4d\u0c2f\u0c3f\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c15\u0c3f\u0c28\u0c3e" },
            { "php", "\u0c2b\u0c3f\u0c32\u0c3f\u0c2a\u0c4d\u0c2a\u0c3f\u0c28\u0c4d \u0c2a\u0c46\u0c38\u0c4b" },
            { "pkr", "\u0c2a\u0c3e\u0c15\u0c3f\u0c38\u0c4d\u0c25\u0c3e\u0c28\u0c4d \u0c30\u0c42\u0c2a\u0c3e\u0c2f\u0c3f" },
            { "pln", "\u0c2a\u0c4b\u0c32\u0c3f\u0c37\u0c4d \u0c1c\u0c4d\u0c32\u0c4b\u0c1f\u0c40" },
            { "pyg", "\u0c2a\u0c30\u0c17\u0c4d\u0c35\u0c3e\u0c2f\u0c28\u0c4d \u0c17\u0c4d\u0c35\u0c3e\u0c30\u0c28\u0c3f" },
            { "qar", "\u0c15\u0c4d\u0c35\u0c3e\u0c1f\u0c30\u0c3f \u0c30\u0c40\u0c2f\u0c32\u0c4d" },
            { "ron", "\u0c30\u0c4b\u0c2e\u0c3e\u0c28\u0c3f\u0c2f\u0c3e\u0c28\u0c4d \u0c32\u0c46\u0c2f\u0c41" },
            { "rsd", "\u0c38\u0c46\u0c30\u0c4d\u0c2c\u0c3f\u0c2f\u0c28\u0c4d \u0c26\u0c40\u0c28\u0c3e\u0c30\u0c4d" },
            { "rub", "\u0c30\u0c37\u0c4d\u0c2f\u0c28\u0c4d \u0c30\u0c42\u0c2c\u0c32\u0c4d" },
            { "rwf", "\u0c30\u0c4d\u0c35\u0c3e\u0c28\u0c21\u0c3e\u0c28\u0c4d \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "sar", "\u0c38\u0c4c\u0c26\u0c3f \u0c30\u0c3f\u0c2f\u0c32\u0c4d" },
            { "sbd", "\u0c38\u0c4b\u0c32\u0c4b\u0c2e\u0c28\u0c4d \u0c26\u0c40\u0c35\u0c41\u0c32 \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "scr", "\u0c38\u0c46\u0c2f\u0c3f\u0c1a\u0c46\u0c32\u0c4d\u0c32\u0c4b\u0c2f\u0c3f\u0c38\u0c4d \u0c30\u0c42\u0c2a\u0c3e\u0c2f\u0c3f" },
            { "sdg", "\u0c38\u0c41\u0c21\u0c3e\u0c28\u0c40\u0c38\u0c4d \u0c2a\u0c4c\u0c02\u0c21\u0c4d" },
            { "sek", "\u0c38\u0c4d\u0c35\u0c40\u0c21\u0c3f\u0c37\u0c4d \u0c15\u0c4d\u0c30\u0c4b\u0c28\u0c3e" },
            { "sgd", "\u0c38\u0c3f\u0c02\u0c17\u0c2a\u0c42\u0c30\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "shp", "\u0c38\u0c46\u0c2f\u0c3f\u0c02\u0c1f\u0c4d \u0c39\u0c46\u0c32\u0c46\u0c28\u0c3e \u0c2a\u0c4c\u0c02\u0c21\u0c4d" },
            { "sll", "\u0c38\u0c40\u0c2f\u0c3f\u0c30\u0c41 \u0c32\u0c3f\u0c2f\u0c4b\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c32\u0c40\u0c2f\u0c4b\u0c28\u0c4d" },
            { "sos", "\u0c38\u0c4a\u0c2e\u0c3e\u0c32\u0c3f \u0c37\u0c3f\u0c32\u0c4d\u0c32\u0c3f\u0c02\u0c17\u0c4d" },
            { "srd", "\u0c38\u0c41\u0c30\u0c3f\u0c28\u0c3e\u0c2e\u0c40\u0c2f\u0c41\u0c32 \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "ssp", "\u0c26\u0c15\u0c4d\u0c37\u0c3f\u0c23 \u0c38\u0c41\u0c21\u0c3e\u0c28\u0c40\u0c38\u0c4d \u0c2a\u0c4c\u0c02\u0c21\u0c4d" },
            { "std", "\u0c38\u0c3e\u0c35\u0c4b \u0c1f\u0c4b\u0c2e\u0c4d \u0c2e\u0c30\u0c3f\u0c2f\u0c41 \u0c2a\u0c4d\u0c30\u0c3f\u0c28\u0c4d\u0c38\u0c3f\u0c2a\u0c3f \u0c21\u0c4b\u0c2c\u0c4d\u0c30\u0c3e (1977\u20132017)" },
            { "stn", "\u0c38\u0c3e\u0c35\u0c4b \u0c1f\u0c4b\u0c2e\u0c4d \u0c2e\u0c30\u0c3f\u0c2f\u0c41 \u0c2a\u0c4d\u0c30\u0c3f\u0c28\u0c4d\u0c38\u0c3f\u0c2a\u0c3f \u0c21\u0c4b\u0c2c\u0c4d\u0c30\u0c3e" },
            { "syp", "\u0c38\u0c3f\u0c30\u0c40\u0c2f\u0c28\u0c4d \u0c2a\u0c4c\u0c02\u0c21\u0c4d" },
            { "szl", "\u0c38\u0c4d\u0c35\u0c3e\u0c1c\u0c3f \u0c32\u0c3f\u0c32\u0c3e\u0c28\u0c4d\u0c17\u0c47\u0c28\u0c3f" },
            { "thb", "\u0c25\u0c3e\u0c2f\u0c4d \u0c2c\u0c3e\u0c1f\u0c4d" },
            { "tjs", "\u0c24\u0c1c\u0c3f\u0c15\u0c3f\u0c38\u0c4d\u0c25\u0c3e\u0c28\u0c4d \u0c38\u0c2e\u0c4b\u0c28\u0c3f" },
            { "tmt", "\u0c24\u0c41\u0c30\u0c4d\u0c15\u0c4d\u200c\u0c2e\u0c46\u0c28\u0c3f\u0c38\u0c4d\u0c25\u0c3e\u0c28\u0c3f \u0c2e\u0c28\u0c3e\u0c1f\u0c4d" },
            { "tnd", "\u0c24\u0c41\u0c28\u0c40\u0c37\u0c3f\u0c2f\u0c28\u0c4d \u0c26\u0c40\u0c28\u0c3e\u0c30\u0c4d" },
            { "top", "\u0c1f\u0c4b\u0c02\u0c17\u0c3e\u0c28\u0c4d \u0c2a\u0c3e\u0c02\u02bb\u0c17\u0c3e" },
            { "try", "\u0c24\u0c41\u0c30\u0c4d\u0c15\u0c3f\u0c37\u0c4d \u0c32\u0c3f\u0c30\u0c3e" },
            { "ttd", "\u0c1f\u0c4d\u0c30\u0c3f\u0c28\u0c3f\u0c21\u0c3e\u0c21\u0c4d \u0c2e\u0c30\u0c3f\u0c2f\u0c41 \u0c1f\u0c4a\u0c2c\u0c3e\u0c17\u0c4b \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "twd", "\u0c15\u0c4d\u0c30\u0c4a\u0c24\u0c4d\u0c24 \u0c24\u0c48\u0c35\u0c3e\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "tzs", "\u0c1f\u0c3e\u0c02\u0c1c\u0c3e\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c37\u0c3f\u0c32\u0c4d\u0c32\u0c3f\u0c02\u0c17\u0c4d" },
            { "uah", "\u0c09\u0c15\u0c4d\u0c30\u0c2f\u0c3f\u0c28\u0c3f\u0c2f\u0c28\u0c4d \u0c39\u0c4d\u0c30\u0c3f\u0c35\u0c4d\u200c\u0c28\u0c3f\u0c2f\u0c3e" },
            { "ugx", "\u0c09\u0c17\u0c3e\u0c02\u0c21\u0c28\u0c4d \u0c37\u0c3f\u0c32\u0c4d\u0c32\u0c3f\u0c02\u0c17\u0c4d" },
            { "usd", "\u0c05\u0c2e\u0c46\u0c30\u0c3f\u0c15\u0c3e \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "uyu", "\u0c09\u0c30\u0c41\u0c17\u0c4d\u0c35\u0c46\u0c2f\u0c28\u0c4d \u0c2a\u0c46\u0c38\u0c4b" },
            { "uzs", "\u0c09\u0c1c\u0c4d\u200c\u0c2c\u0c46\u0c15\u0c3f\u0c38\u0c4d\u0c24\u0c3e\u0c28\u0c4d \u0c38\u0c4c\u0c2e\u0c4d" },
            { "vef", "\u0c35\u0c46\u0c28\u0c41\u0c1c\u0c41\u0c32\u0c3e \u0c2c\u0c4b\u0c32\u0c3f\u0c35\u0c30\u0c4d" },
            { "vnd", "\u0c35\u0c3f\u0c2f\u0c24\u0c4d\u0c28\u0c3e\u0c2e\u0c40\u0c2f\u0c41\u0c32 \u0c21\u0c3e\u0c02\u0c17\u0c4d" },
            { "vuv", "\u0c35\u0c28\u0c3e\u0c1f\u0c41 \u0c35\u0c1f\u0c41" },
            { "wst", "\u0c38\u0c2e\u0c4b\u0c2f\u0c28\u0c4d \u0c24\u0c3e\u0c32\u0c3e" },
            { "xaf", "\u0c38\u0c46\u0c02\u0c1f\u0c4d\u0c30\u0c32\u0c4d \u0c06\u0c2b\u0c4d\u0c30\u0c3f\u0c15\u0c28\u0c4d \u0c38\u0c3f\u0c0e\u0c2b\u0c4d\u200c\u0c0e \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "xcd", "\u0c24\u0c42\u0c30\u0c4d\u0c2a\u0c41 \u0c15\u0c30\u0c40\u0c2c\u0c3f\u0c2f\u0c28\u0c4d \u0c21\u0c3e\u0c32\u0c30\u0c4d" },
            { "xof", "\u0c2a\u0c36\u0c4d\u0c1a\u0c3f\u0c2e \u0c06\u0c2b\u0c4d\u0c30\u0c3f\u0c15\u0c28\u0c4d \u0c38\u0c3f\u0c0f\u0c2b\u0c4d\u0c0f \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "xpf", "\u0c38\u0c3f\u0c0e\u0c2b\u0c4d\u200c\u0c2a\u0c3f \u0c2b\u0c4d\u0c30\u0c3e\u0c02\u0c15\u0c4d" },
            { "xxx", "\u0c24\u0c46\u0c32\u0c3f\u0c2f\u0c28\u0c3f \u0c15\u0c30\u0c46\u0c28\u0c4d\u0c38\u0c40" },
            { "yer", "\u0c0e\u0c2e\u0c41\u0c28\u0c40 \u0c30\u0c40\u0c2f\u0c32\u0c4d" },
            { "zar", "\u0c26\u0c15\u0c4d\u0c37\u0c3f\u0c23 \u0c06\u0c2b\u0c4d\u0c30\u0c3f\u0c15\u0c3e \u0c30\u0c4d\u0c2f\u0c3e\u0c02\u0c21\u0c4d" },
            { "zmk", "\u0c1c\u0c3e\u0c02\u0c2c\u0c3f\u0c2f\u0c28\u0c4d \u0c15\u0c4d\u0c35\u0c3e\u0c1a\u0c3e (1968\u20132012)" },
            { "zmw", "\u0c1c\u0c3e\u0c02\u0c2c\u0c3f\u0c2f\u0c28\u0c4d \u0c15\u0c4d\u0c35\u0c3e\u0c1a\u0c3e" },
        };
        return data;
    }
}
