/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_twq extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "Laaraw Immaara Margantey Dirham" },
            { "aoa", "Angoola Kwanza" },
            { "aud", "Ostraali Dollar" },
            { "bhd", "Bahareen Dinar" },
            { "bif", "Burundi Fra\u014b" },
            { "bwp", "Botswaana Pund" },
            { "cad", "Kanaada Dollar" },
            { "cdf", "Kongo Fra\u014b" },
            { "chf", "Swisu Fra\u014b" },
            { "cny", "Sinwa Yuan Renminbi" },
            { "cve", "Kapuver Escudo" },
            { "djf", "Jibuuti Fra\u014b" },
            { "dzd", "Al\u017eeeri Dinar" },
            { "egp", "Misra Pund" },
            { "ern", "Eritree Nafka" },
            { "etb", "Ecioopi Birr" },
            { "eur", "Eero" },
            { "gbp", "Britin Pund" },
            { "ghc", "Gaana \u0160iidi" },
            { "gmd", "Gambi Dalasi" },
            { "gns", "Ginee Fra\u014b" },
            { "inr", "Indu Rupii" },
            { "jpy", "Jaapo\u014b Yen" },
            { "kes", "Keeniya \u0160iili\u014b" },
            { "kmf", "Komoor Fra\u014b" },
            { "lrd", "Liberia Dollar" },
            { "lsl", "Leezoto Loti" },
            { "lyd", "Liibi Dinar" },
            { "mad", "Maarok Dirham" },
            { "mga", "Malgaa\u0161i Fra\u014b" },
            { "mro", "Mooritaani Ugiya (1973\u20132017)" },
            { "mru", "Mooritaani Ugiya" },
            { "mur", "Mooris Rupii" },
            { "mwk", "Malaawi Kwaca" },
            { "mzm", "Mozambik Metikal" },
            { "nad", "Naamibi Dollar" },
            { "ngn", "Naajiriya Neera" },
            { "rwf", "Rwanda Fra\u014b" },
            { "sar", "Saudiya Riyal" },
            { "scr", "See\u0161el Rupii" },
            { "sdg", "Suuda\u014b Dinar" },
            { "sdp", "Suuda\u014b Pund" },
            { "shp", "Se\u014b Helena Fra\u014b" },
            { "sll", "Leeon" },
            { "sos", "Somaali \u0160iili\u014b" },
            { "std", "Sao Tome nda Prinsipe Dobra (1977\u20132017)" },
            { "stn", "Sao Tome nda Prinsipe Dobra" },
            { "szl", "Lilangeni" },
            { "tnd", "Tunizi Dinar" },
            { "tzs", "Tanzaani \u0160iili\u014b" },
            { "ugx", "Uganda \u0160iili\u014b" },
            { "usd", "Ameriki Dollar" },
            { "xaf", "CFA Fra\u014b (BEAC)" },
            { "xof", "CFA Fra\u014b (BCEAO)" },
            { "zar", "Hawasa Afriki Rand" },
            { "zmk", "Zambi Kwaca (1968\u20132012)" },
            { "zmw", "Zambi Kwaca" },
            { "zwd", "Zimbabwe Dollar" },
        };
        return data;
    }
}
