/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_asa extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Falme dha Kiarabu" },
            { "AF", "Afuganistani" },
            { "AG", "Antigua na Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AO", "Angola" },
            { "AR", "Ajentina" },
            { "AS", "Thamoa ya Marekani" },
            { "AT", "Authtria" },
            { "AU", "Authtralia" },
            { "AW", "Aruba" },
            { "AZ", "Adhabajani" },
            { "BA", "Bothnia na Hedhegovina" },
            { "BB", "Babadothi" },
            { "BD", "Bangladeshi" },
            { "BE", "Ubelgiji" },
            { "BF", "Bukinafatho" },
            { "BG", "Bulgaria" },
            { "BH", "Bahareni" },
            { "BI", "Burundi" },
            { "BJ", "Benini" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BR", "Brazili" },
            { "BS", "Bahama" },
            { "BT", "Butani" },
            { "BW", "Botthwana" },
            { "BY", "Belaruthi" },
            { "BZ", "Belidhe" },
            { "CA", "Kanada" },
            { "CD", "Jamhuri ya Kidemokrathia ya Kongo" },
            { "CF", "Jamhuri ya Afrika ya Kati" },
            { "CG", "Kongo" },
            { "CH", "Uthwithi" },
            { "CI", "Kodivaa" },
            { "CK", "Vithiwa vya Cook" },
            { "CL", "Chile" },
            { "CM", "Kameruni" },
            { "CN", "China" },
            { "CO", "Kolombia" },
            { "CR", "Kothtarika" },
            { "CU", "Kuba" },
            { "CV", "Kepuvede" },
            { "CY", "Kuprothi" },
            { "CZ", "Jamhuri ya Cheki" },
            { "DE", "Ujerumani" },
            { "DJ", "Jibuti" },
            { "DK", "Denmaki" },
            { "DM", "Dominika" },
            { "DO", "Jamhuri ya Dominika" },
            { "DZ", "Aljeria" },
            { "EC", "Ekwado" },
            { "EE", "Ethtonia" },
            { "EG", "Mithri" },
            { "ER", "Eritrea" },
            { "ES", "Hithpania" },
            { "ET", "Uhabeshi" },
            { "FI", "Ufini" },
            { "FJ", "Fiji" },
            { "FK", "Vithiwa vya Falkland" },
            { "FM", "Mikronethia" },
            { "FR", "Ufarantha" },
            { "GA", "Gaboni" },
            { "GB", "Uingeredha" },
            { "GD", "Grenada" },
            { "GE", "Jojia" },
            { "GF", "Gwiyana ya Ufarantha" },
            { "GH", "Ghana" },
            { "GI", "Jibralta" },
            { "GL", "Grinlandi" },
            { "GM", "Gambia" },
            { "GN", "Gine" },
            { "GP", "Gwadelupe" },
            { "GQ", "Ginekweta" },
            { "GR", "Ugiriki" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Ginebisau" },
            { "GY", "Guyana" },
            { "HN", "Hondurathi" },
            { "HR", "Korathia" },
            { "HT", "Haiti" },
            { "HU", "Hungaria" },
            { "ID", "Indonethia" },
            { "IE", "Ayalandi" },
            { "IL", "Ithraeli" },
            { "IN", "India" },
            { "IO", "Ieneo la Uingeredha katika Bahari Hindi" },
            { "IQ", "Iraki" },
            { "IR", "Uajemi" },
            { "IS", "Aithlandi" },
            { "IT", "Italia" },
            { "JM", "Jamaika" },
            { "JO", "Yordani" },
            { "JP", "Japani" },
            { "KE", "Kenya" },
            { "KG", "Kirigizithtani" },
            { "KH", "Kambodia" },
            { "KI", "Kiribati" },
            { "KM", "Komoro" },
            { "KN", "Thantakitdhi na Nevith" },
            { "KP", "Korea Kathkazini" },
            { "KR", "Korea Kuthini" },
            { "KW", "Kuwaiti" },
            { "KY", "Vithiwa vya Kayman" },
            { "KZ", "Kazakithtani" },
            { "LA", "Laothi" },
            { "LB", "Lebanoni" },
            { "LC", "Thantaluthia" },
            { "LI", "Lishenteni" },
            { "LK", "Thirilanka" },
            { "LR", "Liberia" },
            { "LS", "Lethoto" },
            { "LT", "Litwania" },
            { "LU", "Lathembagi" },
            { "LV", "Lativia" },
            { "LY", "Libya" },
            { "MA", "Moroko" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "MG", "Bukini" },
            { "MH", "Vithiwa vya Marshal" },
            { "MK", "Mathedonia" },
            { "ML", "Mali" },
            { "MM", "Myama" },
            { "MN", "Mongolia" },
            { "MP", "Vithiwa vya Mariana vya Kathkazini" },
            { "MQ", "Martiniki" },
            { "MR", "Moritania" },
            { "MS", "Monttherrati" },
            { "MT", "Malta" },
            { "MU", "Morithi" },
            { "MV", "Modivu" },
            { "MW", "Malawi" },
            { "MX", "Mekthiko" },
            { "MY", "Malethia" },
            { "MZ", "Mthumbiji" },
            { "NA", "Namibia" },
            { "NC", "Nyukaledonia" },
            { "NE", "Nijeri" },
            { "NF", "Kithiwa cha Norfok" },
            { "NG", "Nijeria" },
            { "NI", "Nikaragwa" },
            { "NL", "Uholandhi" },
            { "NO", "Norwe" },
            { "NP", "Nepali" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nyudhilandi" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesia ya Ufarantha" },
            { "PG", "Papua" },
            { "PH", "Filipino" },
            { "PK", "Pakithtani" },
            { "PL", "Polandi" },
            { "PM", "Thantapieri na Mikeloni" },
            { "PN", "Pitkairni" },
            { "PR", "Pwetoriko" },
            { "PS", "Palestina" },
            { "PT", "Ureno" },
            { "PW", "Palau" },
            { "PY", "Paragwai" },
            { "QA", "Katari" },
            { "RE", "Riyunioni" },
            { "RO", "Romania" },
            { "RU", "Uruthi" },
            { "RW", "Rwanda" },
            { "SA", "Thaudi" },
            { "SB", "Vithiwa vya Tholomon" },
            { "SC", "Shelisheli" },
            { "SD", "Thudani" },
            { "SE", "Uthwidi" },
            { "SG", "Thingapoo" },
            { "SH", "Thantahelena" },
            { "SI", "Thlovenia" },
            { "SK", "Tholvakia" },
            { "SL", "Thiera Leoni" },
            { "SM", "Thamarino" },
            { "SN", "Thenegali" },
            { "SO", "Thomalia" },
            { "SR", "Thurinamu" },
            { "ST", "Thao Tome na Principe" },
            { "SV", "Elsavado" },
            { "SY", "Thiria" },
            { "SZ", "Uthwadhi" },
            { "TC", "Vithiwa vya Turki na Kaiko" },
            { "TD", "Chadi" },
            { "TG", "Togo" },
            { "TH", "Tailandi" },
            { "TJ", "Tajikithtani" },
            { "TK", "Tokelau" },
            { "TL", "Timori ya Mashariki" },
            { "TM", "Turukimenithtani" },
            { "TN", "Tunithia" },
            { "TO", "Tonga" },
            { "TR", "Uturuki" },
            { "TT", "Trinidad na Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwani" },
            { "TZ", "Tadhania" },
            { "UG", "Uganda" },
            { "US", "Marekani" },
            { "UY", "Urugwai" },
            { "UZ", "Udhibekithtani" },
            { "VA", "Vatikani" },
            { "VC", "Thantavithenti na Grenadini" },
            { "VE", "Venezuela" },
            { "VG", "Vithiwa vya Virgin vya Uingeredha" },
            { "VI", "Vithiwa vya Virgin vya Marekani" },
            { "VN", "Vietinamu" },
            { "VU", "Vanuatu" },
            { "WF", "Walith na Futuna" },
            { "WS", "Thamoa" },
            { "YE", "Yemeni" },
            { "YT", "Mayotte" },
            { "ZA", "Afrika Kuthini" },
            { "ZM", "Dhambia" },
            { "ZW", "Dhimbabwe" },
            { "ak", "Kiakan" },
            { "am", "Kiamhari" },
            { "ar", "Kiarabu" },
            { "be", "Kibelarusi" },
            { "bg", "Kibulgaria" },
            { "bn", "Kibangla" },
            { "cs", "Kicheki" },
            { "de", "Kijerumani" },
            { "el", "Kigiriki" },
            { "en", "Kiingeredha" },
            { "es", "Kihithpania" },
            { "fa", "Kiajemi" },
            { "fr", "Kifarantha" },
            { "ha", "Kihautha" },
            { "hi", "Kihindi" },
            { "hu", "Kihungari" },
            { "id", "Kiindonethia" },
            { "ig", "Kiigbo" },
            { "it", "Kiitaliaano" },
            { "ja", "Kijapani" },
            { "jv", "Kijava" },
            { "km", "Kikambodia" },
            { "ko", "Kikorea" },
            { "ms", "Kimalesia" },
            { "my", "Kiburma" },
            { "ne", "Kinepali" },
            { "nl", "Kiholandhi" },
            { "pa", "Kipunjabi" },
            { "pl", "Kipolandi" },
            { "pt", "Kireno" },
            { "ro", "Kiromania" },
            { "ru", "Kiruthi" },
            { "rw", "Kinyarandwa" },
            { "so", "Kithomali" },
            { "sv", "Kithwidi" },
            { "ta", "Kitamil" },
            { "th", "Kitailandi" },
            { "tr", "Kituruki" },
            { "uk", "Kiukrania" },
            { "ur", "Kiurdu" },
            { "vi", "Kivietinamu" },
            { "yo", "Kiyoruba" },
            { "zh", "Kichina" },
            { "zu", "Kidhulu" },
            { "asa", "Kipare" },
        };
        return data;
    }
}
