/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_bez extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Huandola" },
            { "AE", "Hufalme dza Hihalabu" },
            { "AF", "Huafuganistani" },
            { "AG", "Huantigua na Hubarubuda" },
            { "AI", "Huanguila" },
            { "AL", "Hualbania" },
            { "AM", "Huamenia" },
            { "AO", "Huangola" },
            { "AR", "Huajendina" },
            { "AS", "Husamoa ya Humalekani" },
            { "AT", "Huastlia" },
            { "AU", "Huaustlalia" },
            { "AW", "Hualuba" },
            { "AZ", "Huazabajani" },
            { "BA", "Hubosinia na Huhezegovina" },
            { "BB", "Hubabadosi" },
            { "BD", "Hubangaladeshi" },
            { "BE", "Huubelgiji" },
            { "BF", "Hubukinafaso" },
            { "BG", "Hubulgaria" },
            { "BH", "Hubahaleni" },
            { "BI", "Huburundi" },
            { "BJ", "Hubenini" },
            { "BM", "Hubelmuda" },
            { "BN", "Hubrunei" },
            { "BO", "Hubolivia" },
            { "BR", "Hublazili" },
            { "BS", "Hubahama" },
            { "BT", "Hubutani" },
            { "BW", "Hubotiswana" },
            { "BY", "Hubelalusi" },
            { "BZ", "Hubelize" },
            { "CA", "Hukanada" },
            { "CD", "Ijamhuri ya Hidemokrasi ya Hukongo" },
            { "CF", "Ijamhuri ya Afrika ya Pagati" },
            { "CG", "Hukongo" },
            { "CH", "Huuswisi" },
            { "CI", "Hukodivaa" },
            { "CK", "Ifisima fya Kook" },
            { "CL", "Huchile" },
            { "CM", "Hukameruni" },
            { "CN", "Huchina" },
            { "CO", "Hukolombia" },
            { "CR", "Hukostarika" },
            { "CU", "Hukuba" },
            { "CV", "Hukepuvede" },
            { "CY", "Hukuprosi" },
            { "CZ", "Ijamhuri ya Cheki" },
            { "DE", "Huujerumani" },
            { "DJ", "Hujibuti" },
            { "DK", "Hudenmaki" },
            { "DM", "Hudominika" },
            { "DO", "Ijamhuri ya Hudominika" },
            { "DZ", "Hualjelia" },
            { "EC", "Huekwado" },
            { "EE", "Huestonia" },
            { "EG", "Humisri" },
            { "ER", "Hueritrea" },
            { "ES", "Huhispania" },
            { "ET", "Huuhabeshi" },
            { "FI", "Huufini" },
            { "FJ", "Hufiji" },
            { "FK", "Ifisima fya Falkland" },
            { "FM", "Humikronesia" },
            { "FR", "Huufaransa" },
            { "GA", "Hugaboni" },
            { "GB", "Huuingereza" },
            { "GD", "Hugrenada" },
            { "GE", "Hujojia" },
            { "GF", "Hugwiyana ya Huufaransa" },
            { "GH", "Hughana" },
            { "GI", "Hujiblalta" },
            { "GL", "Hujinlandi" },
            { "GM", "Hugambia" },
            { "GN", "Hujine" },
            { "GP", "Hugwadelupe" },
            { "GQ", "Huginekweta" },
            { "GR", "Huugiliki" },
            { "GT", "Hugwatemala" },
            { "GU", "Hugwam" },
            { "GW", "Huginebisau" },
            { "GY", "Huguyana" },
            { "HN", "Huhondulasi" },
            { "HR", "Hukorasia" },
            { "HT", "Huhaiti" },
            { "HU", "Huhungalia" },
            { "ID", "Huindonesia" },
            { "IE", "Huayalandi" },
            { "IL", "Huislaheli" },
            { "IN", "Huindia" },
            { "IO", "Ulubali lwa Hubahari ya Hindi lwa Huingereza" },
            { "IQ", "Huilaki" },
            { "IR", "Huuajemi" },
            { "IS", "Huaislandi" },
            { "IT", "Huitalia" },
            { "JM", "Hujamaika" },
            { "JO", "Huyolodani" },
            { "JP", "Hujapani" },
            { "KE", "Hukenya" },
            { "KG", "Hukiligizistani" },
            { "KH", "Hukambodia" },
            { "KI", "Hukilibati" },
            { "KM", "Hukomoro" },
            { "KN", "Husantakitzi na Hunevis" },
            { "KP", "Hukolea Kaskazini" },
            { "KR", "Hukolea Kusini" },
            { "KW", "Hukuwaiti" },
            { "KY", "Ifisima fya Kayman" },
            { "KZ", "Hukazakistani" },
            { "LA", "Hulaosi" },
            { "LB", "Hulebanoni" },
            { "LC", "Husantalusia" },
            { "LI", "Hulishenteni" },
            { "LK", "Husirilanka" },
            { "LR", "Hulibelia" },
            { "LS", "Hulesoto" },
            { "LT", "Hulitwania" },
            { "LU", "Hulasembagi" },
            { "LV", "Hulativia" },
            { "LY", "Hulibiya" },
            { "MA", "Humoloko" },
            { "MC", "Humonako" },
            { "MD", "Humoldova" },
            { "MG", "Hubukini" },
            { "MH", "Ifisima fya Marshal" },
            { "MK", "Humasedonia" },
            { "ML", "Humali" },
            { "MM", "Humyama" },
            { "MN", "Humongolia" },
            { "MP", "Ifisima fya Mariana fya Hukaskazini" },
            { "MQ", "Humartiniki" },
            { "MR", "Humolitania" },
            { "MS", "Humontserrati" },
            { "MT", "Humalta" },
            { "MU", "Humolisi" },
            { "MV", "Humodivu" },
            { "MW", "Humalawi" },
            { "MX", "Humeksiko" },
            { "MY", "Humalesia" },
            { "MZ", "Humusumbiji" },
            { "NA", "Hunamibia" },
            { "NC", "Hunyukaledonia" },
            { "NE", "Hunijeli" },
            { "NF", "Ihisima sha Norfok" },
            { "NG", "Hunijelia" },
            { "NI", "Hunikaragwa" },
            { "NL", "Huuholanzi" },
            { "NO", "Hunolwe" },
            { "NP", "Hunepali" },
            { "NR", "Hunauru" },
            { "NU", "Huniue" },
            { "NZ", "Hunyuzilandi" },
            { "OM", "Huomani" },
            { "PA", "Hupanama" },
            { "PE", "Hupelu" },
            { "PF", "Hupolinesia ya Huufaransa" },
            { "PG", "Hupapua" },
            { "PH", "Hufilipino" },
            { "PK", "Hupakistani" },
            { "PL", "Hupolandi" },
            { "PM", "Husantapieri na Humikeloni" },
            { "PN", "Hupitkaini" },
            { "PR", "Hupwetoriko" },
            { "PS", "Ulubali lwa Magharibi nu Gaza wa Hupalestina" },
            { "PT", "Huuleno" },
            { "PW", "Hupalau" },
            { "PY", "Hupalagwai" },
            { "QA", "Hukatali" },
            { "RE", "Huliyunioni" },
            { "RO", "Hulomania" },
            { "RU", "Huulusi" },
            { "RW", "Hulwanda" },
            { "SA", "Husaudi" },
            { "SB", "Ifisima fya Solomon" },
            { "SC", "Hushelisheli" },
            { "SD", "Husudani" },
            { "SE", "Huuswidi" },
            { "SG", "Husingapoo" },
            { "SH", "Husantahelena" },
            { "SI", "Huslovenia" },
            { "SK", "Huslovakia" },
            { "SL", "Husiela Lioni" },
            { "SM", "Husamalino" },
            { "SN", "Husenegali" },
            { "SO", "Husomalia" },
            { "SR", "Husurinamu" },
            { "ST", "Husaotome na Huprinsipe" },
            { "SV", "Huelsavado" },
            { "SY", "Husilia" },
            { "SZ", "Huuswazi" },
            { "TC", "Ifisima fya Turki na Kaiko" },
            { "TD", "Huchadi" },
            { "TG", "Hutogo" },
            { "TH", "Hutailandi" },
            { "TJ", "Hutajikistani" },
            { "TK", "Hutokelau" },
            { "TL", "Hutimori ya Mashariki" },
            { "TM", "Huuturukimenistani" },
            { "TN", "Hutunisia" },
            { "TO", "Hutonga" },
            { "TR", "Huuturuki" },
            { "TT", "Hutrinad na Hutobago" },
            { "TV", "Hutuvalu" },
            { "TW", "Hutaiwani" },
            { "TZ", "Hutanzania" },
            { "UA", "Huukraini" },
            { "UG", "Huuganda" },
            { "US", "Humalekani" },
            { "UY", "Huulugwai" },
            { "UZ", "Huuzibekistani" },
            { "VA", "Huvatikani" },
            { "VC", "Husantavisenti na Hugrenadini" },
            { "VE", "Huvenezuela" },
            { "VG", "Ifisima fya Virgin fya Huingereza" },
            { "VI", "Ifisima fya Virgin fya Humelekani" },
            { "VN", "Huvietinamu" },
            { "VU", "Huvanuatu" },
            { "WF", "Huwalis na Hufutuna" },
            { "WS", "Husamoa" },
            { "YE", "Huyemeni" },
            { "YT", "Humayotte" },
            { "ZA", "Huafrika iya Hukusini" },
            { "ZM", "Huzambia" },
            { "ZW", "Huzimbabwe" },
            { "ak", "Hiakan" },
            { "am", "Hiamhari" },
            { "ar", "Hiharabu" },
            { "be", "Hibelarusi" },
            { "bg", "Hibulgaria" },
            { "bn", "Hibangla" },
            { "cs", "Hicheki" },
            { "de", "Hijerumani" },
            { "el", "Higiriki" },
            { "en", "Hiingereza" },
            { "es", "Hihispania" },
            { "fa", "Hiajemi" },
            { "fr", "Hifaransa" },
            { "ha", "Hihausa" },
            { "hi", "Hihindi" },
            { "hu", "Hihungari" },
            { "id", "Hiindonesia" },
            { "ig", "Hiibo" },
            { "it", "Hiitaliano" },
            { "ja", "Hijapani" },
            { "jv", "Hijava" },
            { "km", "Hikambodia" },
            { "ko", "Hikorea" },
            { "ms", "Himalesia" },
            { "my", "Hiburma" },
            { "ne", "Hinepali" },
            { "nl", "Hiholanzi" },
            { "pa", "Hipunjabi" },
            { "pl", "Hipolandi" },
            { "pt", "Hileno" },
            { "ro", "Hilomania" },
            { "ru", "Hilusi" },
            { "rw", "Hinyarwanda" },
            { "so", "Hisomali" },
            { "sv", "Hiswidi" },
            { "ta", "Hitamil" },
            { "th", "Hitailand" },
            { "tr", "Hituluki" },
            { "uk", "Hiukrania" },
            { "ur", "Hiurdu" },
            { "vi", "Hivietinamu" },
            { "yo", "Hiyoruba" },
            { "zh", "Hichina" },
            { "zu", "Hizulu" },
            { "bez", "Hibena" },
        };
        return data;
    }
}
