/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_dyo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andorra" },
            { "AF", "Afganistan" },
            { "AG", "Antigua di Barbuda" },
            { "AI", "Angiiya" },
            { "AL", "Albani" },
            { "AM", "Armeni" },
            { "AO", "Angola" },
            { "AR", "Arsantin" },
            { "AS", "Samoa yati Amerik" },
            { "AT", "Otris" },
            { "AU", "Ostraalia" },
            { "AW", "Aruba" },
            { "AZ", "Aserbaysan" },
            { "BA", "Bosni di Hersegovin" },
            { "BB", "Barbad" },
            { "BD", "Banglades" },
            { "BE", "Belsik" },
            { "BF", "Burukiina Faso" },
            { "BG", "Bulgari" },
            { "BH", "Bahrayn" },
            { "BI", "Burundi" },
            { "BJ", "Bene" },
            { "BM", "Bermud" },
            { "BN", "Buruney" },
            { "BO", "Boliivi" },
            { "BR", "Bresil" },
            { "BS", "Bahama" },
            { "BT", "Butan" },
            { "BW", "Boswana" },
            { "BY", "Belarus" },
            { "BZ", "Beliis" },
            { "CA", "Kanada" },
            { "CD", "Mofam demokratik mati Kongo" },
            { "CG", "Kongo" },
            { "CI", "Koddiwar" },
            { "CL", "Cili" },
            { "CM", "Kamerun" },
            { "CN", "Siin" },
            { "CO", "Kolombi" },
            { "CR", "Kosta Rika" },
            { "CU", "Kuba" },
            { "CV", "Kap Ver" },
            { "CY", "Siipr" },
            { "CZ", "Mofam mati Cek" },
            { "DE", "Almaa\u00f1" },
            { "DJ", "Jibuti" },
            { "DK", "Danmark" },
            { "DM", "Dominika" },
            { "DO", "Mofam mati Dominik" },
            { "DZ", "Alseri" },
            { "EC", "Ekuador" },
            { "EE", "Estoni" },
            { "EG", "Es\u00edpt" },
            { "ER", "Eritree" },
            { "ES", "Espaa\u00f1" },
            { "ET", "Ecoopi" },
            { "FI", "Finland" },
            { "FJ", "Fiji" },
            { "FR", "Frans" },
            { "GA", "Gabon" },
            { "GD", "Grenada" },
            { "GE", "Seorsi" },
            { "GH", "Gaana" },
            { "GI", "Sipraltaar" },
            { "GL", "Greenland" },
            { "GM", "Gambi" },
            { "GN", "Gin\u00e9" },
            { "GP", "Guwadalup" },
            { "GR", "Gres" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Gin\u00e9 Bisaau" },
            { "GY", "Giyan" },
            { "HN", "Onduras" },
            { "HR", "Kroasi" },
            { "HT", "Ayti" },
            { "HU", "O\u014bri" },
            { "ID", "Endonesi" },
            { "IE", "Irland" },
            { "IL", "Israel" },
            { "IN", "End" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Iisland" },
            { "IT", "Itali" },
            { "JM", "Samaik" },
            { "JP", "Sapo\u014b" },
            { "KE", "Keniya" },
            { "KH", "Kamboj" },
            { "KM", "Komor" },
            { "LC", "Sa\u014b Lusia" },
            { "LK", "Siri Lanka" },
            { "LR", "Liberia" },
            { "MG", "Madagaskaar" },
            { "ML", "Mali" },
            { "NF", "Ecinkey yati Noorfok" },
            { "SA", "Abari Saudi" },
            { "SD", "Sudan" },
            { "SG", "Singapur" },
            { "SI", "Sloveni" },
            { "SK", "Slovaki" },
            { "SL", "Serra Leon" },
            { "SN", "Senegal" },
            { "SO", "Somali" },
            { "SV", "Salvadoor" },
            { "TD", "Cad" },
            { "TG", "Togo" },
            { "TH", "Tailand" },
            { "ak", "akan" },
            { "am", "amharik" },
            { "ar", "arab" },
            { "be", "belarus" },
            { "bg", "bulgaari" },
            { "bn", "bengali" },
            { "cs", "sek" },
            { "de", "alman" },
            { "el", "greek" },
            { "en", "angle" },
            { "es", "espa\u00f1ol" },
            { "fa", "persan" },
            { "fr", "franse" },
            { "ha", "hausa" },
            { "hi", "endu" },
            { "hu", "ongrua" },
            { "id", "indoneesi" },
            { "ig", "igbo" },
            { "it", "italien" },
            { "ja", "saponee" },
            { "jv", "savanee" },
            { "km", "kmeer" },
            { "ko", "koree" },
            { "ms", "maleesi" },
            { "my", "birmani" },
            { "ne", "nepalees" },
            { "nl", "neerlande" },
            { "pa", "penjabi" },
            { "pl", "polonees" },
            { "pt", "portugees" },
            { "ro", "rumeen" },
            { "ru", "rus" },
            { "rw", "ruanda" },
            { "so", "somali" },
            { "sv", "suedi" },
            { "ta", "tamil" },
            { "th", "tay" },
            { "tr", "turki" },
            { "uk", "ukrain" },
            { "ur", "urdu" },
            { "vi", "vietnam" },
            { "yo", "yoruba" },
            { "zh", "sinua" },
            { "zu", "sulu" },
            { "dyo", "joola" },
        };
        return data;
    }
}
