/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_eo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andoro" },
            { "AE", "Unui\u011dintaj Arabaj Emirlandoj" },
            { "AF", "Afganujo" },
            { "AG", "Antigvo-Barbudo" },
            { "AI", "Angvilo" },
            { "AL", "Albanujo" },
            { "AM", "Armenujo" },
            { "AO", "Angolo" },
            { "AQ", "Antarkto" },
            { "AR", "Argentino" },
            { "AT", "A\u016dstrujo" },
            { "AU", "A\u016dstralio" },
            { "AW", "Arubo" },
            { "AZ", "Azerbaj\u011dano" },
            { "BA", "Bosnio-Hercegovino" },
            { "BB", "Barbado" },
            { "BD", "Banglade\u015do" },
            { "BE", "Belgujo" },
            { "BF", "Burkino" },
            { "BG", "Bulgarujo" },
            { "BH", "Barejno" },
            { "BI", "Burundo" },
            { "BJ", "Benino" },
            { "BM", "Bermudoj" },
            { "BN", "Brunejo" },
            { "BO", "Bolivio" },
            { "BR", "Brazilo" },
            { "BS", "Bahamoj" },
            { "BT", "Butano" },
            { "BW", "Bocvano" },
            { "BY", "Belorusujo" },
            { "BZ", "Belizo" },
            { "CA", "Kanado" },
            { "CF", "Centr-Afrika Respubliko" },
            { "CG", "Kongolo" },
            { "CH", "Svisujo" },
            { "CI", "Ebur-Bordo" },
            { "CK", "Kukinsuloj" },
            { "CL", "\u0108ilio" },
            { "CM", "Kameruno" },
            { "CN", "\u0108inujo" },
            { "CO", "Kolombio" },
            { "CR", "Kostariko" },
            { "CU", "Kubo" },
            { "CV", "Kabo-Verdo" },
            { "CY", "Kipro" },
            { "CZ", "\u0108e\u0125ujo" },
            { "DE", "Germanujo" },
            { "DJ", "\u011cibutio" },
            { "DK", "Danujo" },
            { "DM", "Dominiko" },
            { "DO", "Domingo" },
            { "DZ", "Al\u011derio" },
            { "EC", "Ekvadoro" },
            { "EE", "Estonujo" },
            { "EG", "Egipto" },
            { "EH", "Okcidenta Saharo" },
            { "ER", "Eritreo" },
            { "ES", "Hispanujo" },
            { "ET", "Etiopujo" },
            { "FI", "Finnlando" },
            { "FJ", "Fi\u011doj" },
            { "FM", "Mikronezio" },
            { "FO", "Ferooj" },
            { "FR", "Francujo" },
            { "GA", "Gabono" },
            { "GB", "Unui\u011dinta Re\u011dlando" },
            { "GD", "Grenado" },
            { "GE", "Kartvelujo" },
            { "GF", "Franca Gviano" },
            { "GH", "Ganao" },
            { "GI", "\u011cibraltaro" },
            { "GL", "Gronlando" },
            { "GM", "Gambio" },
            { "GN", "Gvineo" },
            { "GP", "Gvadelupo" },
            { "GQ", "Ekvatora Gvineo" },
            { "GR", "Grekujo" },
            { "GS", "Sud-Georgio kaj Sud-Sandvi\u0109insuloj" },
            { "GT", "Gvatemalo" },
            { "GU", "Gvamo" },
            { "GW", "Gvineo-Bisa\u016do" },
            { "GY", "Gujano" },
            { "HM", "Herda kaj Makdonaldaj Insuloj" },
            { "HN", "Honduro" },
            { "HR", "Kroatujo" },
            { "HT", "Haitio" },
            { "HU", "Hungarujo" },
            { "ID", "Indonezio" },
            { "IE", "Irlando" },
            { "IL", "Israelo" },
            { "IN", "Hindujo" },
            { "IO", "Brita Hindoceana Teritorio" },
            { "IQ", "Irako" },
            { "IR", "Irano" },
            { "IS", "Islando" },
            { "IT", "Italujo" },
            { "JM", "Jamajko" },
            { "JO", "Jordanio" },
            { "JP", "Japanujo" },
            { "KE", "Kenjo" },
            { "KG", "Kirgizistano" },
            { "KH", "Kambo\u011do" },
            { "KI", "Kiribato" },
            { "KM", "Komoroj" },
            { "KN", "Sent-Kristofo kaj Neviso" },
            { "KP", "Nord-Koreo" },
            { "KR", "Sud-Koreo" },
            { "KW", "Kuvajto" },
            { "KY", "Kejmanoj" },
            { "KZ", "Kaza\u0125stano" },
            { "LA", "Laoso" },
            { "LB", "Libano" },
            { "LC", "Sent-Lucio" },
            { "LI", "Li\u0125ten\u015dtejno" },
            { "LK", "Sri-Lanko" },
            { "LR", "Liberio" },
            { "LS", "Lesoto" },
            { "LT", "Litovujo" },
            { "LU", "Luksemburgo" },
            { "LV", "Latvujo" },
            { "LY", "Libio" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavujo" },
            { "MG", "Madagaskaro" },
            { "MH", "Mar\u015daloj" },
            { "MK", "Makedonujo" },
            { "ML", "Malio" },
            { "MM", "Mjanmao" },
            { "MN", "Mongolujo" },
            { "MP", "Nord-Marianoj" },
            { "MQ", "Martiniko" },
            { "MR", "Ma\u016dritanujo" },
            { "MT", "Malto" },
            { "MU", "Ma\u016dricio" },
            { "MV", "Maldivoj" },
            { "MW", "Malavio" },
            { "MX", "Meksiko" },
            { "MY", "Malajzio" },
            { "MZ", "Mozambiko" },
            { "NA", "Namibio" },
            { "NC", "Nov-Kaledonio" },
            { "NE", "Ni\u011dero" },
            { "NF", "Norfolkinsulo" },
            { "NG", "Ni\u011derio" },
            { "NI", "Nikaragvo" },
            { "NL", "Nederlando" },
            { "NO", "Norvegujo" },
            { "NP", "Nepalo" },
            { "NR", "Nauro" },
            { "NU", "Niuo" },
            { "NZ", "Nov-Zelando" },
            { "OM", "Omano" },
            { "PA", "Panamo" },
            { "PE", "Peruo" },
            { "PF", "Franca Polinezio" },
            { "PG", "Papuo-Nov-Gvineo" },
            { "PH", "Filipinoj" },
            { "PK", "Pakistano" },
            { "PL", "Pollando" },
            { "PM", "Sent-Piero kaj Mikelono" },
            { "PN", "Pitkarna Insulo" },
            { "PR", "Puerto-Riko" },
            { "PT", "Portugalujo" },
            { "PW", "Bela\u016do" },
            { "PY", "Paragvajo" },
            { "QA", "Kataro" },
            { "RE", "Reunio" },
            { "RO", "Rumanujo" },
            { "RU", "Rusujo" },
            { "RW", "Ruando" },
            { "SA", "Sa\u016dda Arabujo" },
            { "SB", "Salomonoj" },
            { "SC", "Sej\u015deloj" },
            { "SD", "Sudano" },
            { "SE", "Svedujo" },
            { "SG", "Singapuro" },
            { "SH", "Sent-Heleno" },
            { "SI", "Slovenujo" },
            { "SJ", "Svalbardo kaj Jan-Majen-insulo" },
            { "SK", "Slovakujo" },
            { "SL", "Siera-Leono" },
            { "SM", "San-Marino" },
            { "SN", "Senegalo" },
            { "SO", "Somalujo" },
            { "SR", "Surinamo" },
            { "ST", "Sao-Tomeo kaj Principeo" },
            { "SV", "Salvadoro" },
            { "SY", "Sirio" },
            { "SZ", "Svazilando" },
            { "TD", "\u0108ado" },
            { "TG", "Togolo" },
            { "TH", "Tajlando" },
            { "TJ", "Ta\u011dikujo" },
            { "TM", "Turkmenujo" },
            { "TN", "Tunizio" },
            { "TO", "Tongo" },
            { "TR", "Turkujo" },
            { "TT", "Trinidado kaj Tobago" },
            { "TV", "Tuvalo" },
            { "TW", "Tajvano" },
            { "TZ", "Tanzanio" },
            { "UA", "Ukrajno" },
            { "UG", "Ugando" },
            { "UM", "Usonaj malgrandaj insuloj" },
            { "US", "Usono" },
            { "UY", "Urugvajo" },
            { "UZ", "Uzbekujo" },
            { "VA", "Vatikano" },
            { "VC", "Sent-Vincento kaj la Grenadinoj" },
            { "VE", "Venezuelo" },
            { "VG", "Britaj Virgulininsuloj" },
            { "VI", "Usonaj Virgulininsuloj" },
            { "VN", "Vjetnamo" },
            { "VU", "Vanuatuo" },
            { "WF", "Valiso kaj Futuno" },
            { "WS", "Samoo" },
            { "YE", "Jemeno" },
            { "YT", "Majoto" },
            { "ZA", "Sud-Afriko" },
            { "ZM", "Zambio" },
            { "ZW", "Zimbabvo" },
            { "aa", "afara" },
            { "ab", "ab\u0125aza" },
            { "af", "afrikansa" },
            { "am", "amhara" },
            { "ar", "araba" },
            { "as", "asama" },
            { "ay", "ajmara" },
            { "az", "azerbaj\u011dana" },
            { "ba", "ba\u015dkira" },
            { "be", "belorusa" },
            { "bg", "bulgara" },
            { "bi", "bislamo" },
            { "bn", "bengala" },
            { "bo", "tibeta" },
            { "br", "bretona" },
            { "bs", "bosnia" },
            { "ca", "kataluna" },
            { "co", "korsika" },
            { "cs", "\u0109e\u0125a" },
            { "cy", "kimra" },
            { "da", "dana" },
            { "de", "germana" },
            { "dv", "mahla" },
            { "dz", "dzonko" },
            { "el", "greka" },
            { "en", "angla" },
            { "eo", "esperanto" },
            { "es", "hispana" },
            { "et", "estona" },
            { "eu", "e\u016dska" },
            { "fa", "persa" },
            { "fi", "finna" },
            { "fj", "fi\u011dia" },
            { "fo", "feroa" },
            { "fr", "franca" },
            { "fy", "frisa" },
            { "ga", "irlanda" },
            { "gd", "gaela" },
            { "gl", "galega" },
            { "gn", "gvarania" },
            { "gu", "gu\u011darata" },
            { "ha", "ha\u016dsa" },
            { "he", "hebrea" },
            { "hi", "hinda" },
            { "hr", "kroata" },
            { "ht", "haitia kreola" },
            { "hu", "hungara" },
            { "hy", "armena" },
            { "ia", "interlingvao" },
            { "id", "indonezia" },
            { "ie", "okcidentalo" },
            { "ik", "eskima" },
            { "is", "islanda" },
            { "it", "itala" },
            { "iu", "inuita" },
            { "ja", "japana" },
            { "jv", "java" },
            { "ka", "kartvela" },
            { "kk", "kaza\u0125a" },
            { "kl", "gronlanda" },
            { "km", "kmera" },
            { "kn", "kanara" },
            { "ko", "korea" },
            { "ks", "ka\u015dmira" },
            { "ku", "kurda" },
            { "ky", "kirgiza" },
            { "la", "latino" },
            { "lb", "luksemburga" },
            { "ln", "lingala" },
            { "lo", "la\u016da" },
            { "lt", "litova" },
            { "lv", "latva" },
            { "mg", "malagasa" },
            { "mi", "maoria" },
            { "mk", "makedona" },
            { "ml", "malajalama" },
            { "mn", "mongola" },
            { "mr", "marata" },
            { "ms", "malaja" },
            { "mt", "malta" },
            { "my", "birma" },
            { "na", "naura" },
            { "nb", "dannorvega" },
            { "ne", "nepala" },
            { "nl", "nederlanda" },
            { "nn", "novnorvega" },
            { "no", "norvega" },
            { "oc", "okcitana" },
            { "om", "oroma" },
            { "or", "orijo" },
            { "pa", "pan\u011daba" },
            { "pl", "pola" },
            { "ps", "pa\u015dtoa" },
            { "pt", "portugala" },
            { "qu", "ke\u0109ua" },
            { "rm", "roman\u0109a" },
            { "rn", "burunda" },
            { "ro", "rumana" },
            { "ru", "rusa" },
            { "rw", "ruanda" },
            { "sa", "sanskrito" },
            { "sd", "sinda" },
            { "sg", "sangoa" },
            { "sh", "serbo-Kroata" },
            { "si", "sinhala" },
            { "sk", "slovaka" },
            { "sl", "slovena" },
            { "sm", "samoa" },
            { "sn", "\u015dona" },
            { "so", "somala" },
            { "sq", "albana" },
            { "sr", "serba" },
            { "ss", "svazia" },
            { "st", "sota" },
            { "su", "sunda" },
            { "sv", "sveda" },
            { "sw", "svahila" },
            { "ta", "tamila" },
            { "te", "telugua" },
            { "tg", "ta\u011dika" },
            { "th", "taja" },
            { "ti", "tigraja" },
            { "tk", "turkmena" },
            { "tl", "tagaloga" },
            { "tn", "cvana" },
            { "to", "tongaa" },
            { "tr", "turka" },
            { "ts", "conga" },
            { "tt", "tatara" },
            { "tw", "tw" },
            { "ug", "ujgura" },
            { "uk", "ukraina" },
            { "ur", "urduo" },
            { "uz", "uzbeka" },
            { "vi", "vjetnama" },
            { "vo", "volapuko" },
            { "wo", "volofa" },
            { "xh", "ksosa" },
            { "yi", "jida" },
            { "yo", "joruba" },
            { "za", "\u011duanga" },
            { "zh", "\u0109ina" },
            { "zu", "zulua" },
            { "efi", "ibibioefika" },
            { "fil", "filipina" },
            { "haw", "havaja" },
            { "tlh", "klingona" },
            { "und", "nekonata lingvo" },
            { "zxx", "nelingva\u0135o" },
            { "pt_BR", "brazilportugala" },
            { "pt_PT", "e\u016dropportugala" },
            { "zh_Hans", "\u0109ina simpligita" },
            { "zh_Hant", "\u0109ina tradicia" },
        };
        return data;
    }
}
