/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ewo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "And\u00f3r" },
            { "AE", "Bemir\u00e1 y\u00e1 Ar\u00e1b\u0259 un\u00ed" },
            { "AF", "Af\u0259ganis\u0259t\u00e1n" },
            { "AG", "Ant\u00edgwa ai Bar\u0259b\u00fada" },
            { "AI", "Ang\u00edy\u0259" },
            { "AL", "Al\u0259b\u00e1nia" },
            { "AM", "Ar\u0259m\u00e9nia" },
            { "AO", "Angol\u00e1" },
            { "AR", "Ar\u0259hen\u0259t\u00edna" },
            { "AS", "B\u0259sam\u00f3a y\u00e1 Am\u0259\u0301r\u0259ka" },
            { "AT", "Os\u0259t\u0259l\u00eda" },
            { "AU", "Os\u0259t\u0259lal\u00ed" },
            { "AW", "Ar\u00faba" },
            { "AZ", "Az\u025br\u0259baidz\u00e1\u014b" },
            { "BA", "Bos\u0259n\u00ed ai \u025br\u0259zegov\u00edn" },
            { "BB", "Bar\u0259b\u00e1d" },
            { "BD", "Bangalad\u025b\u0301s" },
            { "BE", "B\u025bl\u0259h\u00edg" },
            { "BF", "Bul\u0259kin\u00e1 Fas\u00f3" },
            { "BG", "Bul\u0259gar\u00ed" },
            { "BH", "Bah\u0259r\u025b\u0301n" },
            { "BI", "Burund\u00ed" },
            { "BJ", "B\u0259n\u00ed\u014b" },
            { "BM", "B\u025br\u0259m\u00fad" },
            { "BN", "Bulun\u00e9" },
            { "BO", "Bol\u00edvia" },
            { "BR", "B\u0259laz\u00edl" },
            { "BS", "Bah\u00e1mas" },
            { "BT", "But\u00e1\u014b" },
            { "BW", "Botswan\u00e1" },
            { "BY", "B\u0259lar\u00fas" },
            { "BZ", "B\u0259l\u00eds" },
            { "CA", "kanad\u00e1" },
            { "CD", "\u01f9nam Kong\u00f3 Demok\u0259lat\u00edg" },
            { "CF", "\u01f9nam Z\u01ce\u014b Afirik\u00e1" },
            { "CG", "Kong\u00f3" },
            { "CH", "Su\u00eds" },
            { "CI", "K\u00f3d Div\u0254\u0301r" },
            { "CK", "Minl\u00e1n M\u00ed k\u00fag" },
            { "CL", "Tsil\u00ed" },
            { "CM", "Kam\u0259r\u00fan" },
            { "CN", "Ts\u00e1ina" },
            { "CO", "Kol\u0254mb\u00ed" },
            { "CR", "Kosta R\u00edka" },
            { "CU", "Kub\u00e1" },
            { "CV", "Minl\u00e1n M\u00ed K\u00e1b V\u025br" },
            { "CY", "Sip\u0259l\u00fas" },
            { "CZ", "\u01f8nam Ts\u025b\u0301g" },
            { "DE", "Ndz\u00e1man" },
            { "DJ", "Dzibut\u00ed" },
            { "DK", "Dan\u0259m\u00e1r\u0259g" },
            { "DM", "D\u00f3m\u0259nika" },
            { "DO", "R\u00e9publique dominicaine" },
            { "DZ", "Al\u0259y\u00e9ria" },
            { "EC", "Ekwat\u00f3r" },
            { "EE", "Eseton\u00ed" },
            { "EG", "Eh\u00edb\u0259t\u025bn" },
            { "ER", "Elit\u0259l\u00e9" },
            { "ES", "Kp\u0259ny\u00e1" },
            { "ET", "Etiop\u00ed" },
            { "FI", "Fin\u0259l\u00e1n" },
            { "FJ", "Fidz\u00ed" },
            { "FK", "Minl\u00e1n Mi F\u00f3l\u0259k\u0259lan" },
            { "FM", "Mikoron\u00e9sia" },
            { "FR", "Ful\u025bns\u00ed" },
            { "GA", "Gab\u00f3\u014b" },
            { "GB", "\u01f8nam Eng\u0259lis" },
            { "GD", "G\u0259l\u0259n\u00e1d\u0259" },
            { "GE", "Hor\u0259\u0301yia" },
            { "GF", "Guy\u00e1n y\u00e1 Ful\u025bns\u00ed" },
            { "GH", "Gan\u00e1" },
            { "GI", "Yil\u0259balat\u00e1r" },
            { "GL", "Goel\u00e1n" },
            { "GM", "Gamb\u00ed" },
            { "GN", "Gin\u00e9" },
            { "GP", "Guad\u0259l\u00fab" },
            { "GQ", "Gin\u00e9 Ekwat\u00f3" },
            { "GR", "G\u0259l\u025b\u0301s" },
            { "GT", "Guatemal\u00e1" },
            { "GU", "Gu\u00e1m" },
            { "GW", "Gin\u00e9 Bisa\u00f3" },
            { "GY", "Guy\u00e1n" },
            { "HN", "Ondur\u00e1s" },
            { "HR", "K\u0259low\u00e1sia" },
            { "HT", "Ait\u00ed" },
            { "HU", "Ongir\u00ed" },
            { "ID", "\u025bndon\u00e9sia" },
            { "IE", "Ir\u0259l\u00e1nd\u0259" },
            { "IL", "Is\u0259ra\u025b\u0301l" },
            { "IN", "\u025b\u0301nd\u0259" },
            { "IO", "\u01f9nam \u025bng\u0259l\u00eds y\u00e1 M\u00e1\u014b m\u0259\u0301 \u025b\u0301nd\u0259" },
            { "IQ", "Ir\u00e1g" },
            { "IR", "Ir\u00e1n" },
            { "IS", "Is\u0259l\u00e1nd\u0259" },
            { "IT", "It\u00e1li\u025bn" },
            { "JM", "Hama\u00edka" },
            { "JO", "Hor\u0259dan\u00ed" },
            { "JP", "Hap\u0254\u0301n" },
            { "KE", "Keni\u00e1" },
            { "KG", "Kirigis\u0259t\u00e1n" },
            { "KH", "kambod\u00eda" },
            { "KI", "Kiribat\u00ed" },
            { "KM", "Kom\u0254\u0301r" },
            { "KN", "\u01f8f\u00faf\u00fab-Kilis\u0259t\u00f3v-ai-Nevis" },
            { "KP", "Kor\u00e9 y\u00e1 N\u00f3r" },
            { "KR", "Kor\u00e9 y\u00e1 S\u00fad" },
            { "KW", "Kow\u025b\u0301d" },
            { "KY", "Minl\u00e1n M\u00ed Kalim\u00e1\u014b" },
            { "KZ", "Kazak\u0259t\u00e1\u014b" },
            { "LA", "La\u00f3s" },
            { "LB", "Lib\u00e1\u014b" },
            { "LC", "\u01f8f\u00faf\u00fab-L\u00fasia" },
            { "LI", "L\u00eds\u0259\u0301s\u0259\u0301t\u00e1in" },
            { "LK", "S\u0259ri La\u014bk\u00e1" },
            { "LR", "Lib\u00e9ria" },
            { "LS", "L\u0259sot\u00f3" },
            { "LT", "Lituan\u00ed" },
            { "LU", "Luk\u0259zamb\u00fad" },
            { "LV", "L\u0259ton\u00ed" },
            { "LY", "Lib\u00ed" },
            { "MA", "Mar\u0254\u0301g" },
            { "MC", "M\u0254nak\u00f3" },
            { "MD", "Mol\u0259dav\u00ed" },
            { "MG", "Madagas\u0259k\u00e1r\u0259" },
            { "MH", "Minl\u00e1n M\u00ed Mares\u00e1l" },
            { "MK", "Mased\u00f3nia" },
            { "ML", "Mal\u00ed" },
            { "MM", "Mian\u0259m\u00e1r" },
            { "MN", "M\u0254ng\u0254\u0301lia" },
            { "MP", "Minl\u00e1n Mi Mari\u00e1n y\u00e1 N\u00f3r" },
            { "MQ", "Mar\u0259tin\u00edg" },
            { "MR", "Moritan\u00ed" },
            { "MS", "M\u0254\u0301ntser\u00e1d" },
            { "MT", "M\u00e1l\u0259t\u0259" },
            { "MU", "Mor\u00eds" },
            { "MV", "Mal\u0259d\u00edv\u0259" },
            { "MW", "Malaw\u00ed" },
            { "MX", "M\u025bk\u0259s\u00edg" },
            { "MY", "Mal\u025b\u0301zia" },
            { "MZ", "Mozamb\u00edg" },
            { "NA", "Namib\u00ed" },
            { "NC", "\u01f8kp\u00e1m\u025bn Kaled\u00f3nia" },
            { "NE", "Nih\u025b\u0301r" },
            { "NF", "Minl\u00e1n N\u0254r\u0259f\u0254\u0301l\u0259k\u0259" },
            { "NG", "Nih\u00e9ria" },
            { "NI", "Nikar\u00e1gua" },
            { "NL", "P\u025b\u00edb\u00e1" },
            { "NO", "N\u0254r\u0259v\u025b\u0301s" },
            { "NP", "Nep\u00e1l" },
            { "NR", "Naur\u00fa" },
            { "NU", "Niu\u00e9" },
            { "NZ", "\u01f8kp\u00e1m\u025bn Zel\u00e1\u014b" },
            { "OM", "Om\u00e1n" },
            { "PA", "Panam\u00e1" },
            { "PE", "Per\u00fa" },
            { "PF", "Polines\u00ed y\u00e1 Ful\u025bns\u00ed" },
            { "PG", "Papwazi y\u00e1 \u01f8kp\u00e1m\u025b\u0301n Gin\u00e9" },
            { "PH", "Filip\u00edn" },
            { "PK", "Pakis\u0259t\u00e1n" },
            { "PL", "f\u00f3lis" },
            { "PM", "\u01f8f\u00faf\u00fab-P\u00ed\u025br-ai-Mik\u0259l\u0254\u0301\u014b" },
            { "PN", "P\u00edt\u0259\u0301k\u025b\u0301r\u025bn\u0259" },
            { "PR", "Pw\u025br\u0259to R\u00edko" },
            { "PS", "\u01f8nam Pal\u025bs\u0259t\u00edn" },
            { "PT", "f\u0254r\u0259tug\u025b\u0301s" },
            { "PW", "Palau" },
            { "PY", "Paragu\u00e9" },
            { "QA", "Kat\u00e1r" },
            { "RE", "Reuni\u0254\u0301\u014b" },
            { "RO", "Ruman\u00ed" },
            { "RU", "R\u00fasian" },
            { "RW", "Ruwand\u00e1" },
            { "SA", "Arab\u00ed Saud\u00ed" },
            { "SB", "Minl\u00e1n M\u00ed Solom\u0254\u0301n" },
            { "SC", "S\u025bs\u025b\u0301l" },
            { "SD", "Sud\u00e1\u014b" },
            { "SE", "Suw\u025b\u0301d" },
            { "SG", "Singap\u00far" },
            { "SH", "\u01f8f\u00faf\u00fab-\u0190l\u025b\u0301na" },
            { "SI", "S\u0259lov\u00e9nia" },
            { "SK", "S\u0259lovak\u00ed" },
            { "SL", "Sier\u00e1-le\u00f3n\u0259" },
            { "SM", "\u01f8f\u00faf\u00fab Mar\u00edno" },
            { "SN", "Seneg\u00e1l" },
            { "SO", "Som\u00e1lia" },
            { "SR", "Surin\u00e1m" },
            { "ST", "Sa\u00f3 Tom\u00e9 ai P\u0259lin\u0259s\u00edpe" },
            { "SV", "Sal\u0259vad\u00f3r" },
            { "SY", "Sir\u00ed" },
            { "SZ", "Swazil\u00e1nd\u0259" },
            { "TC", "Minl\u00e1n M\u00ed t\u00far\u0259\u0301g-ai-Ka\u00edg" },
            { "TD", "Ts\u00e1d" },
            { "TG", "Tog\u00f3" },
            { "TH", "Tail\u00e1n" },
            { "TJ", "Tadzikis\u0259t\u00e1\u014b" },
            { "TK", "Tokel\u00f3" },
            { "TL", "Tim\u00f4r" },
            { "TM", "Tur\u0259k\u0259m\u0259nis\u0259t\u00e1\u014b" },
            { "TN", "Tunis\u00ed" },
            { "TO", "T\u0254ng\u00e1" },
            { "TR", "Tur\u0259k\u00ed" },
            { "TT", "T\u0259linit\u00e9-ai-Tob\u00e1go" },
            { "TV", "Tuval\u00fa" },
            { "TW", "Taiw\u00e1n" },
            { "TZ", "Ta\u014b\u0259zan\u00ed" },
            { "UA", "Uk\u0259r\u025b\u0301n" },
            { "UG", "Ugand\u00e1" },
            { "US", "\u01f8nam Am\u025br\u0259k\u0259" },
            { "UY", "Urugu\u00e9" },
            { "UZ", "Uzubekis\u0259t\u00e1n" },
            { "VA", "\u01f8nam Vatik\u00e1n" },
            { "VC", "\u01f8f\u00faf\u00fab-V\u025bng\u0259s\u00e1\u014b-ai-B\u0259 G\u0259l\u0259nad\u00edn" },
            { "VE", "Venezu\u00e9la" },
            { "VG", "\u0144nam Minl\u00e1n \u025b\u0301ng\u0259l\u00eds" },
            { "VI", "Minl\u00e1n Mi Am\u025br\u0259k\u0259" },
            { "VN", "Vi\u025bd\u0259n\u00e1m" },
            { "VU", "Vanu\u00e1tu" },
            { "WF", "Wal\u00eds-ai-Fut\u00fana" },
            { "WS", "Samo\u00e1" },
            { "YE", "Yem\u025b\u0301n" },
            { "YT", "May\u0254\u0301d" },
            { "ZA", "Afir\u00edka y\u00e1 S\u00fad" },
            { "ZM", "Zamb\u00ed" },
            { "ZW", "Zimbabw\u00e9" },
            { "ak", "\u01f8k\u0254\u0301b\u0254 ak\u00e1n" },
            { "am", "\u01f8k\u0254\u0301b\u0254 am\u00e1ria" },
            { "ar", "\u01f8k\u0254\u0301b\u0254 ar\u00e1bia" },
            { "be", "\u01f8k\u0254\u0301b\u0254 belar\u00fasian" },
            { "bg", "\u01f8k\u0254\u0301b\u0254 bul\u0259g\u00e1rian" },
            { "bn", "\u01f8k\u0254\u0301b\u0254 b\u025bngal\u00ed" },
            { "cs", "\u01f8k\u0254\u0301b\u0254 ts\u025b\u0301g" },
            { "de", "\u01f8k\u0254\u0301b\u0254 ndz\u00e1man" },
            { "el", "\u01f8k\u0254\u0301b\u0254 g\u0259l\u025b\u0301g" },
            { "en", "\u01f8k\u0254\u0301b\u0254 \u00e9ng\u0259l\u00eds" },
            { "es", "\u01f9k\u0254\u0301b\u0254 kp\u0259ny\u00e1" },
            { "fa", "\u01f9k\u0254\u0301b\u0254 f\u025b\u0301r\u0259sian" },
            { "fr", "\u01f8k\u0254\u0301b\u0254 ful\u025bns\u00ed" },
            { "ha", "\u01f8k\u0254\u0301b\u0254 a\u00fas\u00e1" },
            { "hi", "\u01f8k\u0254\u0301b\u0254 hind\u00ed" },
            { "hu", "\u01f8k\u0254\u0301b\u0254 ung\u00e1r\u00edan" },
            { "id", "\u01f8k\u0254\u0301b\u0254 \u025bndon\u00e9sian" },
            { "ig", "\u01f8k\u0254\u0301b\u0254 ib\u00f3" },
            { "it", "\u01f8k\u0254\u0301b\u0254 et\u00e1li\u025bn" },
            { "ja", "\u01f8k\u0254\u0301b\u0254 hap\u0254\u0301n" },
            { "jv", "\u01f8k\u0254\u0301b\u0254 havan\u00eds" },
            { "km", "\u01f8k\u0254\u0301b\u0254 k\u0259m\u025b\u0301r" },
            { "ko", "\u01f8k\u0254\u0301b\u0254 kor\u00e9an" },
            { "ms", "\u01f8k\u0254\u0301b\u0254 mal\u025b\u0301sian" },
            { "my", "\u01f8k\u0254\u0301b\u0254 bir\u0259m\u00e1n" },
            { "ne", "\u01f9k\u0254\u0301b\u0254 nef\u00e1lian" },
            { "nl", "\u01f8k\u0254\u0301b\u0254 n\u025br\u0259l\u00e1nd\u00eda" },
            { "pa", "\u01f9k\u0254\u0301b\u0254 fun\u0259h\u00e1bia" },
            { "pl", "\u01f9k\u0254\u0301b\u0254 f\u00f3lis" },
            { "pt", "\u01f9k\u0254\u0301b\u0254 f\u0254tug\u025b\u0301s" },
            { "ro", "\u0144k\u0254\u0301b\u0254 rom\u00e1n\u00eda" },
            { "ru", "\u01f9k\u0254\u0301b\u0254 r\u00fasian" },
            { "rw", "\u01f9k\u0254\u0301b\u0254 ruwand\u00e1" },
            { "so", "\u01f9k\u0254\u0301b\u0254 som\u00e1lia" },
            { "sv", "\u01f9k\u0254\u0301b\u0254 suw\u025b\u0301d" },
            { "ta", "\u01f9k\u0254\u0301b\u0254 tam\u00edl" },
            { "th", "\u01f9k\u0254\u0301b\u0254 t\u00e1ilan" },
            { "tr", "\u01f9k\u0254\u0301b\u0254 t\u00far\u0259ki" },
            { "uk", "\u01f9k\u0254\u0301b\u0254 ukel\u00e9nia" },
            { "ur", "\u01f9k\u0254\u0301b\u0254 urud\u00fa" },
            { "vi", "\u01f9k\u0254\u0301b\u0254 hi\u025bd\u0259n\u00e1m" },
            { "yo", "\u01f9k\u0254\u0301b\u0254 yor\u00faba" },
            { "zh", "\u01f8k\u0254\u0301b\u0254 tsain\u00eds" },
            { "zu", "\u01f9k\u0254\u0301b\u0254 zul\u00fa" },
            { "ewo", "ewondo" },
        };
        return data;
    }
}
