/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ga extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "an Domhan" },
            { "002", "An Afraic" },
            { "003", "Meirice\u00e1 Thuaidh" },
            { "005", "Meirice\u00e1 Theas" },
            { "009", "an Aig\u00e9ine" },
            { "011", "Iarthar na hAfraice" },
            { "013", "Meirice\u00e1 L\u00e1ir" },
            { "014", "Oirthear na hAfraice" },
            { "015", "Tuaisceart na hAfraice" },
            { "017", "An Afraic L\u00e1ir" },
            { "018", "Deisceart na hAfraice" },
            { "019", "Cr\u00edocha Mheirice\u00e1" },
            { "021", "Tuaisceart Mheirice\u00e1" },
            { "029", "an Mhuir Chairib" },
            { "030", "Oirthear na h\u00c1ise" },
            { "034", "Deisceart na h\u00c1ise" },
            { "035", "Oirdheisceart na h\u00c1ise" },
            { "039", "Deisceart na hEorpa" },
            { "053", "an Astral\u00e1ise" },
            { "054", "an Mheilin\u00e9is" },
            { "057", "an R\u00e9igi\u00fan Micrin\u00e9iseach" },
            { "061", "an Pholain\u00e9is" },
            { "142", "an \u00c1ise" },
            { "143", "an \u00c1ise L\u00e1ir" },
            { "145", "Iarthar na h\u00c1ise" },
            { "150", "an Eoraip" },
            { "151", "Oirthear na hEorpa" },
            { "154", "Tuaisceart na hEorpa" },
            { "155", "Iarthar na hEorpa" },
            { "202", "an Afraic fho-Shah\u00e1rach" },
            { "419", "Meirice\u00e1 Laidineach" },
            { "AC", "Oile\u00e1n na Deascabh\u00e1la" },
            { "AD", "And\u00f3ra" },
            { "AE", "Aontas na n\u00c9im\u00edr\u00edochta\u00ed Arabacha" },
            { "AF", "an Afganast\u00e1in" },
            { "AG", "Antigua agus Barb\u00fada" },
            { "AI", "Anga\u00edle" },
            { "AL", "an Alb\u00e1in" },
            { "AM", "an Airm\u00e9in" },
            { "AO", "Ang\u00f3la" },
            { "AQ", "an Antartaice" },
            { "AR", "an Airgint\u00edn" },
            { "AS", "Sam\u00f3 Mheirice\u00e1" },
            { "AT", "an Ostair" },
            { "AU", "an Astr\u00e1il" },
            { "AW", "Ar\u00faba" },
            { "AX", "Oile\u00e1in \u00c5land" },
            { "AZ", "an Asarbaise\u00e1in" },
            { "BA", "an Bhoisnia agus an Heirseagaiv\u00e9in" },
            { "BB", "Barbad\u00f3s" },
            { "BD", "an Bhanglaid\u00e9is" },
            { "BE", "an Bheilg" },
            { "BF", "Buirc\u00edne Fas\u00f3" },
            { "BG", "an Bhulg\u00e1ir" },
            { "BH", "Bair\u00e9in" },
            { "BI", "an Bhur\u00fain" },
            { "BJ", "Beinin" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Beirmi\u00fada" },
            { "BN", "Br\u00fain\u00e9" },
            { "BO", "an Bholaiv" },
            { "BQ", "an \u00cdsilt\u00edr Chairibeach" },
            { "BR", "an Bhrasa\u00edl" },
            { "BS", "na Bah\u00e1ma\u00ed" },
            { "BT", "an Bh\u00fat\u00e1in" },
            { "BV", "Oile\u00e1n Bouvet" },
            { "BW", "an Bhotsu\u00e1in" },
            { "BY", "an Bhealar\u00fais" },
            { "BZ", "an Bheil\u00eds" },
            { "CA", "Ceanada" },
            { "CC", "Oile\u00e1in Cocos (Keeling)" },
            { "CD", "Poblacht Dhaonlathach an Chong\u00f3" },
            { "CF", "Poblacht na hAfraice L\u00e1ir" },
            { "CG", "an Cong\u00f3" },
            { "CH", "an Eilv\u00e9is" },
            { "CI", "an C\u00f3sta Eabhair" },
            { "CK", "Oile\u00e1in Cook" },
            { "CL", "an tSile" },
            { "CM", "Camar\u00fan" },
            { "CN", "an tS\u00edn" },
            { "CO", "an Chol\u00f3im" },
            { "CP", "Oile\u00e1n Clipperton" },
            { "CR", "C\u00f3sta R\u00edce" },
            { "CU", "C\u00faba" },
            { "CV", "Rinn Verde" },
            { "CW", "Cura\u00e7ao" },
            { "CX", "Oile\u00e1n na Nollag" },
            { "CY", "an Chipir" },
            { "CZ", "An tSeicia" },
            { "DE", "an Ghearm\u00e1in" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "an Danmhairg" },
            { "DM", "Doiminice" },
            { "DO", "an Phoblacht Dhoiminiceach" },
            { "DZ", "an Ailg\u00e9ir" },
            { "EA", "Ceuta agus Melilla" },
            { "EC", "Eacuad\u00f3r" },
            { "EE", "an East\u00f3in" },
            { "EG", "an \u00c9igipt" },
            { "EH", "an Sah\u00e1ra Thiar" },
            { "ER", "an Eiritr\u00e9" },
            { "ES", "an Sp\u00e1inn" },
            { "ET", "an Aet\u00f3ip" },
            { "EU", "an tAontas Eorpach" },
            { "EZ", "Limist\u00e9ar an euro" },
            { "FI", "an Fhionlainn" },
            { "FJ", "Fids\u00ed" },
            { "FK", "Oile\u00e1in Fh\u00e1clainne" },
            { "FM", "an Mhicrin\u00e9is" },
            { "FO", "Oile\u00e1in Fhar\u00f3" },
            { "FR", "an Fhrainc" },
            { "GA", "an Ghab\u00fain" },
            { "GB", "an R\u00edocht Aontaithe" },
            { "GD", "Grean\u00e1da" },
            { "GE", "an tSeoirsia" },
            { "GF", "Gu\u00e1in na Fraince" },
            { "GG", "Geansa\u00ed" },
            { "GH", "G\u00e1na" },
            { "GI", "Giobr\u00e1ltar" },
            { "GL", "an Ghraonlainn" },
            { "GM", "an Ghaimbia" },
            { "GN", "an Ghuine" },
            { "GP", "Guadal\u00faip" },
            { "GQ", "an Ghuine Mhe\u00e1nchiorclach" },
            { "GR", "an Ghr\u00e9ig" },
            { "GS", "an tSeoirsia Theas agus Oile\u00e1in Sandwich Theas" },
            { "GT", "Guatamala" },
            { "GU", "Guam" },
            { "GW", "Guine Bissau" },
            { "GY", "an Ghu\u00e1in" },
            { "HK", "S.R.R. na S\u00edne Hong Cong" },
            { "HM", "Oile\u00e1n Heard agus Oile\u00e1in McDonald" },
            { "HN", "Hond\u00faras" },
            { "HR", "an Chr\u00f3it" },
            { "HT", "H\u00e1\u00edt\u00ed" },
            { "HU", "an Ung\u00e1ir" },
            { "IC", "na hOile\u00e1in Chan\u00e1racha" },
            { "ID", "an Indin\u00e9is" },
            { "IE", "\u00c9ire" },
            { "IL", "Iosrael" },
            { "IM", "Oile\u00e1n Mhanann" },
            { "IN", "an India" },
            { "IO", "Cr\u00edoch Aig\u00e9an Indiach na Breataine" },
            { "IQ", "an Iar\u00e1ic" },
            { "IR", "an Iar\u00e1in" },
            { "IS", "an \u00cdoslainn" },
            { "IT", "an Iod\u00e1il" },
            { "JE", "Geirs\u00ed" },
            { "JM", "Iam\u00e1ice" },
            { "JO", "an Iord\u00e1in" },
            { "JP", "an tSeap\u00e1in" },
            { "KE", "an Ch\u00e9inia" },
            { "KG", "an Chirgeast\u00e1in" },
            { "KH", "an Chamb\u00f3id" },
            { "KI", "Cireabait\u00ed" },
            { "KM", "Oile\u00e1in Chom\u00f3ra" },
            { "KN", "San Cr\u00edost\u00f3ir-Nimheas" },
            { "KP", "an Ch\u00f3ir\u00e9 Thuaidh" },
            { "KR", "an Ch\u00f3ir\u00e9 Theas" },
            { "KW", "Cu\u00e1it" },
            { "KY", "Oile\u00e1in Cayman" },
            { "KZ", "an Chasacst\u00e1in" },
            { "LA", "Laos" },
            { "LB", "an Liob\u00e1in" },
            { "LC", "Saint Lucia" },
            { "LI", "Lichtinst\u00e9in" },
            { "LK", "Sr\u00ed Lanca" },
            { "LR", "an Lib\u00e9ir" },
            { "LS", "Leos\u00f3ta" },
            { "LT", "an Liotu\u00e1in" },
            { "LU", "Lucsamburg" },
            { "LV", "an Laitvia" },
            { "LY", "an Libia" },
            { "MA", "Marac\u00f3" },
            { "MC", "Monac\u00f3" },
            { "MD", "an Mhold\u00f3iv" },
            { "ME", "Montain\u00e9agr\u00f3" },
            { "MF", "Saint-Martin" },
            { "MG", "Madagascar" },
            { "MH", "Oile\u00e1in Marshall" },
            { "MK", "an Mhacad\u00f3in" },
            { "ML", "Mail\u00ed" },
            { "MM", "Maenmar (Burma)" },
            { "MN", "an Mhong\u00f3il" },
            { "MO", "S.R.R. na S\u00edne Macao" },
            { "MP", "na hOile\u00e1in Mh\u00e1irianacha Thuaidh" },
            { "MQ", "Martinique" },
            { "MR", "an Mh\u00e1rat\u00e1in" },
            { "MS", "Montsarat" },
            { "MT", "M\u00e1lta" },
            { "MU", "Oile\u00e1n Mhuir\u00eds" },
            { "MV", "Oile\u00e1in Mhaild\u00edve" },
            { "MW", "an Mhal\u00e1iv" },
            { "MX", "Meicsiceo" },
            { "MY", "an Mhalaeisia" },
            { "MZ", "M\u00f3saimb\u00edc" },
            { "NA", "an Namaib" },
            { "NC", "an Nua-Chalad\u00f3in" },
            { "NE", "an N\u00edgir" },
            { "NF", "Oile\u00e1n Norfolk" },
            { "NG", "an Nig\u00e9ir" },
            { "NI", "Nicearagua" },
            { "NL", "an \u00cdsilt\u00edr" },
            { "NO", "an Iorua" },
            { "NP", "Neipeal" },
            { "NR", "N\u00e1r\u00fa" },
            { "NU", "Niue" },
            { "NZ", "an Nua-Sh\u00e9alainn" },
            { "OM", "\u00d3man" },
            { "PA", "Panama" },
            { "PE", "Peiri\u00fa" },
            { "PF", "Polain\u00e9is na Fraince" },
            { "PG", "Nua-Ghuine Phapua" },
            { "PH", "na hOile\u00e1in Fhilip\u00edneacha" },
            { "PK", "an Phacast\u00e1in" },
            { "PL", "an Pholainn" },
            { "PM", "San Pierre agus Miquelon" },
            { "PN", "Oile\u00e1in Pitcairn" },
            { "PR", "P\u00f3rt\u00f3 R\u00edce" },
            { "PS", "na Cr\u00edocha Palaist\u00edneacha" },
            { "PT", "an Phortaing\u00e9il" },
            { "PW", "Oile\u00e1in Palau" },
            { "PY", "Paragua" },
            { "QA", "Catar" },
            { "QO", "an Aig\u00e9ine Imeallach" },
            { "RE", "R\u00e9union" },
            { "RO", "an R\u00f3m\u00e1in" },
            { "RS", "an tSeirbia" },
            { "RU", "an R\u00fais" },
            { "RW", "Ruanda" },
            { "SA", "an Araib Sh\u00e1dach" },
            { "SB", "Oile\u00e1in Sholom\u00f3n" },
            { "SC", "na S\u00e9is\u00e9il" },
            { "SD", "an tS\u00fad\u00e1in" },
            { "SE", "an tSualainn" },
            { "SG", "Singeap\u00f3r" },
            { "SH", "San H\u00e9ilin" },
            { "SI", "an tSl\u00f3iv\u00e9in" },
            { "SJ", "Svalbard agus Jan Mayen" },
            { "SK", "an tSl\u00f3vaic" },
            { "SL", "Siarra Leon" },
            { "SM", "San Mair\u00edne" },
            { "SN", "an tSeineag\u00e1il" },
            { "SO", "an tSom\u00e1il" },
            { "SR", "Suranam" },
            { "SS", "an tS\u00fad\u00e1in Theas" },
            { "ST", "S\u00e3o Tom\u00e9 agus Pr\u00edncipe" },
            { "SV", "an tSalvad\u00f3ir" },
            { "SX", "Sint Maarten" },
            { "SY", "an tSiria" },
            { "SZ", "an tSuasalainn" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Oile\u00e1in na dTurcach agus Caicos" },
            { "TD", "Sead" },
            { "TF", "Cr\u00edocha Francacha Dheisceart an Domhain" },
            { "TG", "T\u00f3ga" },
            { "TH", "an T\u00e9alainn" },
            { "TJ", "an T\u00e1ids\u00edceast\u00e1in" },
            { "TK", "T\u00f3cal\u00e1" },
            { "TL", "T\u00edom\u00f3r Thoir" },
            { "TM", "an Tuircm\u00e9anast\u00e1in" },
            { "TN", "an T\u00fain\u00e9is" },
            { "TO", "Tonga" },
            { "TR", "an Tuirc" },
            { "TT", "Oile\u00e1n na Tr\u00edon\u00f3ide agus Tob\u00e1ga" },
            { "TV", "Tuvalu" },
            { "TW", "an T\u00e9av\u00e1in" },
            { "TZ", "an Tans\u00e1in" },
            { "UA", "an \u00dacr\u00e1in" },
            { "UG", "Uganda" },
            { "UM", "Oile\u00e1in Imeallacha S.A.M." },
            { "UN", "na N\u00e1isi\u00fain Aontaiteh" },
            { "US", "St\u00e1it Aontaithe Mheirice\u00e1" },
            { "UY", "Uragua" },
            { "UZ", "an \u00daisb\u00e9iceast\u00e1in" },
            { "VA", "Cathair na Vatac\u00e1ine" },
            { "VC", "San Uinseann agus na Grean\u00e1id\u00edn\u00ed" },
            { "VE", "Veinis\u00e9ala" },
            { "VG", "Oile\u00e1in Bhriotanacha na Maighdean" },
            { "VI", "Oile\u00e1in Mheirice\u00e1nacha na Maighdean" },
            { "VN", "V\u00edtneam" },
            { "VU", "Vanuat\u00fa" },
            { "WF", "Vail\u00eds agus Fut\u00fana" },
            { "WS", "Sam\u00f3" },
            { "XK", "an Chosaiv" },
            { "YE", "\u00c9imin" },
            { "YT", "Mayotte" },
            { "ZA", "an Afraic Theas" },
            { "ZM", "an tSaimbia" },
            { "ZW", "an tSiomb\u00e1ib" },
            { "ZZ", "R\u00e9igi\u00fan Anaithnid" },
            { "aa", "Af\u00e1iris" },
            { "ab", "Abc\u00e1isis" },
            { "ae", "Aiv\u00e9istis" },
            { "af", "Afrac\u00e1inis" },
            { "ak", "Ac\u00e1inis" },
            { "am", "Am\u00e1iris" },
            { "an", "Arag\u00f3inis" },
            { "ar", "Araibis" },
            { "as", "Asaimis" },
            { "av", "Av\u00e1iris" },
            { "ay", "Aidhmiris" },
            { "az", "Asarbaise\u00e1inis" },
            { "ba", "Baisc\u00edris" },
            { "be", "Bealar\u00faisis" },
            { "bg", "Bulg\u00e1iris" },
            { "bi", "Bioslaimis" },
            { "bm", "bm" },
            { "bn", "Beang\u00e1ilis" },
            { "bo", "Tib\u00e9idis" },
            { "br", "Briot\u00e1inis" },
            { "bs", "Boisnis" },
            { "ca", "Catal\u00f3inis" },
            { "ce", "Seisnis" },
            { "ch", "Seam\u00f3iris" },
            { "co", "Corsaicis" },
            { "cr", "Cra\u00eds" },
            { "cs", "Seicis" },
            { "cu", "Slavais na hEaglaise" },
            { "cv", "Suvaisis" },
            { "cy", "Breatnais" },
            { "da", "Danmhairgis" },
            { "de", "Gearm\u00e1inis" },
            { "dv", "Div\u00e9ihis" },
            { "dz", "Seoinicis" },
            { "ee", "ee" },
            { "el", "Gr\u00e9igis" },
            { "en", "B\u00e9arla" },
            { "eo", "Esperanto" },
            { "es", "Sp\u00e1innis" },
            { "et", "East\u00f3inis" },
            { "eu", "Bascais" },
            { "fa", "Peirsis" },
            { "ff", "Ful\u00e1inis" },
            { "fi", "Fionlainnis" },
            { "fj", "Fidsis" },
            { "fo", "Far\u00f3is" },
            { "fr", "Fraincis" },
            { "fy", "Freaslainnis Iartharach" },
            { "ga", "Gaeilge" },
            { "gd", "Gaeilge na hAlban" },
            { "gl", "Gail\u00edsis" },
            { "gn", "Guar\u00e1inis" },
            { "gu", "G\u00faisear\u00e1itis" },
            { "gv", "Manainnis" },
            { "ha", "H\u00e1sais" },
            { "he", "Eabhrais" },
            { "hi", "Hiond\u00fais" },
            { "ho", "Mot\u00fais H\u00edr\u00ed" },
            { "hr", "Cr\u00f3itis" },
            { "ht", "Cri\u00f3l H\u00e1\u00edt\u00edoch" },
            { "hu", "Ung\u00e1iris" },
            { "hy", "Airm\u00e9inis" },
            { "hz", "Heir\u00e9iris" },
            { "ia", "Interlingua" },
            { "id", "Indin\u00e9isis" },
            { "ie", "Interlingue" },
            { "ig", "\u00cdogb\u00f3is" },
            { "ii", "ii" },
            { "ik", "Ini\u00faipiaicis" },
            { "io", "Ido" },
            { "is", "\u00cdoslainnis" },
            { "it", "Iod\u00e1ilis" },
            { "iu", "Ion\u00faitis" },
            { "ja", "Seap\u00e1inis" },
            { "jv", "I\u00e1ivis" },
            { "ka", "Seoirsis" },
            { "kg", "Cong\u00f3is" },
            { "ki", "Cioc\u00fais" },
            { "kj", "Cuaini\u00e1imis" },
            { "kk", "Casaicis" },
            { "kl", "Kalaallisut" },
            { "km", "Cim\u00e9iris" },
            { "kn", "Cannadais" },
            { "ko", "C\u00f3ir\u00e9is" },
            { "kr", "Can\u00fairis" },
            { "ks", "Caism\u00edris" },
            { "ku", "Coirdis" },
            { "kv", "Coimis" },
            { "kw", "Coirnis" },
            { "ky", "Cirgisis" },
            { "la", "Laidin" },
            { "lb", "Lucsambuirgis" },
            { "lg", "Lugandais" },
            { "li", "Liombuirgis" },
            { "ln", "Liong\u00e1ilis" },
            { "lo", "Laoisis" },
            { "lt", "Liotu\u00e1inis" },
            { "lu", "L\u00faba-Cataingis" },
            { "lv", "Laitvis" },
            { "mg", "Malag\u00e1isis" },
            { "mh", "Mairsillis" },
            { "mi", "Maorais" },
            { "mk", "Macad\u00f3inis" },
            { "ml", "Mail\u00e9alaimis" },
            { "mn", "Mong\u00f3ilis" },
            { "mr", "Maraitis" },
            { "ms", "Malaeis" },
            { "mt", "M\u00e1ltais" },
            { "my", "Burmais" },
            { "na", "N\u00e1r\u00fais" },
            { "nb", "Ioruais Bokm\u00e5l" },
            { "nd", "Ndeib\u00e9ilis an Tuaiscirt" },
            { "ne", "Neipeailis" },
            { "ng", "Ndongais" },
            { "nl", "Ollainnis" },
            { "nn", "Nua-Ioruais" },
            { "no", "Ioruais" },
            { "nr", "Ndeib\u00e9ilis an Deiscirt" },
            { "nv", "Navach\u00f3is" },
            { "ny", "Sis\u00e9ivis" },
            { "oc", "Ocsat\u00e1inis" },
            { "oj", "\u00d3isibis" },
            { "om", "Oraimis" },
            { "or", "Oir\u00edsis" },
            { "os", "Ois\u00e9itis" },
            { "pa", "Puinse\u00e1ibis" },
            { "pi", "P\u00e1ilis" },
            { "pl", "Polainnis" },
            { "ps", "Paistis" },
            { "pt", "Portaing\u00e9ilis" },
            { "qu", "Ceatsuais" },
            { "rm", "R\u00f3mainis" },
            { "rn", "R\u00faindis" },
            { "ro", "R\u00f3m\u00e1inis" },
            { "ru", "R\u00faisis" },
            { "rw", "Ciniaruaindis" },
            { "sa", "Sanscrait" },
            { "sc", "Saird\u00ednis" },
            { "sd", "Sindis" },
            { "se", "S\u00e1imis Thuaidh" },
            { "sg", "Sang\u00f3is" },
            { "sh", "Seirbea-Chr\u00f3itis" },
            { "si", "Siol\u00f3inis" },
            { "sk", "Sl\u00f3vaicis" },
            { "sl", "Sl\u00f3iv\u00e9inis" },
            { "sm", "Sam\u00f3is" },
            { "sn", "Seoinis" },
            { "so", "Som\u00e1ilis" },
            { "sq", "Alb\u00e1inis" },
            { "sr", "Seirbis" },
            { "ss", "Suaisis" },
            { "st", "Seas\u00f3itis" },
            { "su", "Sundais" },
            { "sv", "Sualainnis" },
            { "sw", "Svaha\u00edlis" },
            { "ta", "Tamailis" },
            { "te", "Teileag\u00fais" },
            { "tg", "T\u00e1ids\u00edcis" },
            { "th", "T\u00e9alainnis" },
            { "ti", "Tigrinis" },
            { "tk", "Tuircm\u00e9inis" },
            { "tl", "Tag\u00e1laigis" },
            { "tn", "Su\u00e1inis" },
            { "to", "Tongais" },
            { "tr", "Tuircis" },
            { "ts", "Songais" },
            { "tt", "Tatairis" },
            { "tw", "T\u00edbhis" },
            { "ty", "Taih\u00edtis" },
            { "ug", "Uigi\u00fairis" },
            { "uk", "\u00dacr\u00e1inis" },
            { "ur", "Urd\u00fais" },
            { "uz", "\u00daisb\u00e9iceast\u00e1inis" },
            { "ve", "Veindis" },
            { "vi", "V\u00edtneaimis" },
            { "vo", "Volap\u00fck" },
            { "wa", "Vall\u00fanais" },
            { "wo", "Volaifis" },
            { "xh", "C\u00f3isis" },
            { "yi", "Gi\u00fadais" },
            { "yo", "Iar\u00faibis" },
            { "za", "Siu\u00e1ingis" },
            { "zh", "S\u00ednis" },
            { "zu", "S\u00fal\u00fais" },
            { "ace", "ace" },
            { "ada", "ada" },
            { "ady", "Adaig\u00e9is" },
            { "agq", "agq" },
            { "ain", "Aidhni\u00fais" },
            { "akk", "Ac\u00e1idis" },
            { "ale", "ale" },
            { "alt", "alt" },
            { "ang", "Sean-Bh\u00e9arla" },
            { "anp", "anp" },
            { "arc", "Aramais" },
            { "arn", "Map\u00faitsis" },
            { "arp", "arp" },
            { "asa", "asa" },
            { "ast", "Ast\u00fairis" },
            { "awa", "awa" },
            { "ban", "Bail\u00eds" },
            { "bar", "Bav\u00e1iris" },
            { "bas", "bas" },
            { "bem", "Beimbis" },
            { "bez", "bez" },
            { "bho", "bho" },
            { "bin", "bin" },
            { "bla", "bla" },
            { "brx", "brx" },
            { "bua", "Buiri\u00e1itis" },
            { "bug", "Buiginis" },
            { "byn", "byn" },
            { "ceb", "Seab\u00fa\u00e1inis" },
            { "cgg", "cgg" },
            { "chk", "chk" },
            { "chm", "Mairis" },
            { "cho", "cho" },
            { "chr", "Seiricis" },
            { "chy", "chy" },
            { "ckb", "Coirdis L\u00e1rnach" },
            { "cop", "Coptais" },
            { "crs", "Cri\u00f3l Fraincise Seselwa" },
            { "csb", "Caisi\u00faibis" },
            { "dak", "dak" },
            { "dar", "dar" },
            { "dav", "Taita" },
            { "dgr", "dgr" },
            { "dje", "Zarmais" },
            { "dsb", "Sorbais \u00cdochtarach" },
            { "dua", "dua" },
            { "dum", "Me\u00e1n-Ollainnis" },
            { "dyo", "dyo" },
            { "dzg", "dzg" },
            { "ebu", "ebu" },
            { "efi", "efi" },
            { "egy", "Sean-\u00c9igiptis" },
            { "eka", "eka" },
            { "enm", "Me\u00e1n-Bh\u00e9arla" },
            { "ewo", "ewo" },
            { "fil", "Filip\u00ednis" },
            { "fon", "fon" },
            { "frm", "Me\u00e1n-Fhraincis" },
            { "fro", "Sean-Fhraincis" },
            { "frr", "Freaslainnis an Tuaiscirt" },
            { "fur", "Fri\u00failis" },
            { "gaa", "gaa" },
            { "gan", "S\u00ednis Gan" },
            { "gez", "Aet\u00f3ipis" },
            { "gil", "Cireabaitis" },
            { "gmh", "Me\u00e1n-Ard-Ghearm\u00e1inis" },
            { "goh", "Sean-Ard-Ghearm\u00e1inis" },
            { "gor", "gor" },
            { "grc", "Sean-Ghr\u00e9igis" },
            { "gsw", "Gearm\u00e1inis Eilv\u00e9iseach" },
            { "guc", "Ua\u00fais" },
            { "guz", "guz" },
            { "gwi", "gwi" },
            { "hak", "Haic\u00e9is" },
            { "haw", "Hav\u00e1is" },
            { "hif", "Hiond\u00fais Fhids\u00ed" },
            { "hil", "Hilgean\u00f3inis" },
            { "hit", "Hitis" },
            { "hmn", "Mongais" },
            { "hsb", "Sorbais Uachtarach" },
            { "hsn", "S\u00ednis Xiang" },
            { "hup", "H\u00faipis" },
            { "iba", "iba" },
            { "ibb", "Ibibis" },
            { "ilo", "ilo" },
            { "inh", "Iong\u00fais" },
            { "jbo", "Lojban" },
            { "jgo", "jgo" },
            { "jmc", "jmc" },
            { "jut", "I\u00fatlainnis" },
            { "kaa", "Cara-Chalp\u00e1is" },
            { "kab", "kab" },
            { "kac", "kac" },
            { "kaj", "kaj" },
            { "kam", "kam" },
            { "kbd", "kbd" },
            { "kcg", "kcg" },
            { "kde", "kde" },
            { "kea", "Kabuverdianu" },
            { "kfo", "kfo" },
            { "kha", "kha" },
            { "khq", "khq" },
            { "kkj", "kkj" },
            { "kln", "kln" },
            { "kmb", "kmb" },
            { "kok", "Conc\u00e1inis" },
            { "kpe", "kpe" },
            { "krc", "krc" },
            { "krl", "Cair\u00e9ilis" },
            { "kru", "Cur\u00faicis" },
            { "ksb", "ksb" },
            { "ksf", "ksf" },
            { "ksh", "ksh" },
            { "kum", "kum" },
            { "lad", "Laid\u00ednis" },
            { "lag", "lag" },
            { "lah", "Puinse\u00e1ibis Iartharach" },
            { "lez", "lez" },
            { "lij", "Liog\u00fairis" },
            { "liv", "Liov\u00f3inis" },
            { "lkt", "lkt" },
            { "lmo", "Lombairdis" },
            { "loz", "loz" },
            { "lrc", "lrc" },
            { "lua", "lua" },
            { "lun", "lun" },
            { "luo", "luo" },
            { "lus", "lus" },
            { "luy", "luy" },
            { "mad", "mad" },
            { "mag", "mag" },
            { "mai", "mai" },
            { "mak", "mak" },
            { "mas", "mas" },
            { "mdf", "mdf" },
            { "men", "Meindis" },
            { "mer", "mer" },
            { "mfe", "mfe" },
            { "mga", "Me\u00e1n-Ghaeilge" },
            { "mgh", "mgh" },
            { "mgo", "mgo" },
            { "mic", "mic" },
            { "min", "min" },
            { "mni", "Manap\u00fairis" },
            { "moh", "M\u00f3h\u00e1icis" },
            { "mos", "mos" },
            { "mrj", "Mairis Iartharach" },
            { "mua", "mua" },
            { "mul", "Ilteangacha" },
            { "mus", "mus" },
            { "mwl", "Mioraind\u00e9is" },
            { "mwr", "Marmhairis" },
            { "myv", "myv" },
            { "mzn", "mzn" },
            { "nan", "S\u00ednis Min Nan" },
            { "nap", "Nap\u00f3ilis" },
            { "naq", "naq" },
            { "nds", "Gearm\u00e1inis \u00cdochtarach" },
            { "new", "new" },
            { "nia", "nia" },
            { "niu", "N\u00edobhais" },
            { "nmg", "nmg" },
            { "nnh", "nnh" },
            { "nog", "nog" },
            { "non", "Sean-Lochlainnis" },
            { "nqo", "nqo" },
            { "nso", "S\u00fat\u00fais an Tuaiscirt" },
            { "nus", "nus" },
            { "nyn", "nyn" },
            { "pag", "pag" },
            { "pam", "pam" },
            { "pap", "pap" },
            { "pau", "pau" },
            { "pcm", "pcm" },
            { "peo", "Sean-Pheirsis" },
            { "prg", "Pr\u00faisis" },
            { "quc", "Cuits\u00e9is" },
            { "rap", "rap" },
            { "rar", "rar" },
            { "rof", "rof" },
            { "rom", "Romainis" },
            { "rup", "Ar\u00f3m\u00e1inis" },
            { "rwk", "rwk" },
            { "sad", "sad" },
            { "sah", "Sachais" },
            { "sam", "Aramais Sham\u00e1rach" },
            { "saq", "saq" },
            { "sat", "Sant\u00e1ilis" },
            { "sba", "sba" },
            { "sbp", "sbp" },
            { "scn", "Sicilis" },
            { "sco", "Albainis" },
            { "seh", "seh" },
            { "ses", "ses" },
            { "sga", "Sean-Ghaeilge" },
            { "shi", "Tachelhit" },
            { "shn", "shn" },
            { "sma", "S\u00e1imis Theas" },
            { "smj", "S\u00e1imis Lule" },
            { "smn", "S\u00e1imis Inari" },
            { "sms", "S\u00e1imis Skolt" },
            { "snk", "snk" },
            { "sog", "Sogd\u00e1nais" },
            { "srn", "srn" },
            { "ssy", "ssy" },
            { "suk", "suk" },
            { "sux", "Suim\u00e9iris" },
            { "swb", "Com\u00f3iris" },
            { "syr", "Siricis" },
            { "szl", "Sil\u00e9isis" },
            { "tem", "tem" },
            { "teo", "teo" },
            { "tet", "tet" },
            { "tig", "tig" },
            { "tlh", "Klingon" },
            { "tpi", "Tok Pisin" },
            { "trv", "trv" },
            { "tum", "tum" },
            { "tvl", "tvl" },
            { "twq", "twq" },
            { "tyv", "tyv" },
            { "tzm", "Tamazight Atlais L\u00e1ir" },
            { "udm", "Udmairtis" },
            { "umb", "umb" },
            { "und", "Teanga Anaithnid" },
            { "vai", "vai" },
            { "vec", "Vein\u00e9isis" },
            { "vls", "Pl\u00e9imeannais Iartharach" },
            { "vun", "vun" },
            { "wae", "wae" },
            { "wal", "wal" },
            { "war", "war" },
            { "wuu", "wuu" },
            { "xal", "Cailm\u00edcis" },
            { "xog", "xog" },
            { "yav", "yav" },
            { "ybb", "ybb" },
            { "yue", "Cantainis" },
            { "zea", "S\u00e9alainnis" },
            { "zgh", "Tamazight Caighde\u00e1nach Mharac\u00f3" },
            { "zun", "Z\u00fainis" },
            { "zxx", "Gan \u00e1bhar teangeola\u00edoch" },
            { "zza", "zza" },
            { "Adlm", "Adlm" },
            { "Aghb", "Alb\u00e1nach Cugasach" },
            { "Ahom", "Ahom" },
            { "Arab", "Arabach" },
            { "Armi", "Aramach Impiri\u00fail" },
            { "Armn", "Airm\u00e9anach" },
            { "Avst", "Aiv\u00e9isteach" },
            { "Bali", "Bail\u00edoch" },
            { "Bamu", "Bamu" },
            { "Bass", "Bass" },
            { "Batk", "Batacach" },
            { "Beng", "Beang\u00e1lach" },
            { "Bhks", "Bhks" },
            { "Bopo", "Bopomofo" },
            { "Brah", "Brah" },
            { "Brai", "Braille" },
            { "Bugi", "Buigineach" },
            { "Buhd", "Buthaideach" },
            { "Cakm", "Cakm" },
            { "Cans", "Cans" },
            { "Cari", "Cari" },
            { "Cham", "Cham" },
            { "Cher", "Seiric\u00edoch" },
            { "Copt", "Coptach" },
            { "Cprt", "Cipireach" },
            { "Cyrl", "Coireallach" },
            { "Deva", "D\u00e9ivean\u00e1grach" },
            { "Dsrt", "Dsrt" },
            { "Dupl", "Dupl" },
            { "Egyd", "\u00c9igipteach coiteann" },
            { "Egyh", "\u00c9igipteach cliar\u00fail" },
            { "Egyp", "Iairiglif\u00ed \u00c9igipteacha" },
            { "Elba", "Elba" },
            { "Ethi", "Aet\u00f3pach" },
            { "Geor", "Seoirseach" },
            { "Glag", "Glagalach" },
            { "Gonm", "Gonm" },
            { "Goth", "Gotach" },
            { "Gran", "Gran" },
            { "Grek", "Gr\u00e9agach" },
            { "Gujr", "G\u00faisear\u00e1tach" },
            { "Guru", "Gurm\u00facach" },
            { "Hanb", "Han agus Bopomofo" },
            { "Hang", "Hangalach" },
            { "Hani", "Han" },
            { "Hano", "Hano" },
            { "Hans", "Simplithe" },
            { "Hant", "Traidisi\u00fanta" },
            { "Hatr", "Hatr" },
            { "Hebr", "Eabhrach" },
            { "Hira", "Hireag\u00e1nach" },
            { "Hluw", "Iairiglif\u00ed Anat\u00f3lacha" },
            { "Hmng", "Hmng" },
            { "Hrkt", "Siollabra\u00ed Seap\u00e1nacha" },
            { "Hung", "Sean-Ung\u00e1rach" },
            { "Ital", "Sean-Iod\u00e1ilic" },
            { "Jamo", "Seam\u00f3" },
            { "Java", "I\u00e1vach" },
            { "Jpan", "Seap\u00e1nach" },
            { "Kali", "Kali" },
            { "Kana", "Catac\u00e1nach" },
            { "Khar", "Khar" },
            { "Khmr", "Cim\u00e9arach" },
            { "Khoj", "Khoj" },
            { "Knda", "Cannadach" },
            { "Kore", "C\u00f3ir\u00e9ach" },
            { "Kthi", "Kthi" },
            { "Lana", "Lana" },
            { "Laoo", "Laosach" },
            { "Latg", "Cl\u00f3 Gaelach" },
            { "Latn", "Laidineach" },
            { "Lepc", "Lepc" },
            { "Limb", "Liomb\u00fach" },
            { "Lina", "L\u00edneach A" },
            { "Linb", "L\u00edneach B" },
            { "Lisu", "Fraser" },
            { "Lyci", "Liciach" },
            { "Lydi", "Lidiach" },
            { "Mahj", "Mahas\u00e1nach" },
            { "Mand", "Mand" },
            { "Mani", "Mainic\u00e9asach" },
            { "Marc", "Marc" },
            { "Maya", "Iairiglif\u00ed M\u00e1igheacha" },
            { "Mend", "Meindeach" },
            { "Merc", "Merc" },
            { "Mero", "Mero" },
            { "Mlym", "Mail\u00e9alamach" },
            { "Modi", "Modi" },
            { "Mong", "Mong\u00f3lach" },
            { "Mroo", "Mroo" },
            { "Mtei", "Mtei" },
            { "Mult", "Mult" },
            { "Mymr", "Maenmarach" },
            { "Narb", "Sean-Arabach Thuaidh" },
            { "Nbat", "Nbat" },
            { "Newa", "Newa" },
            { "Nkoo", "Nkoo" },
            { "Nshu", "Nshu" },
            { "Ogam", "Ogham" },
            { "Olck", "Olck" },
            { "Orkh", "Orkh" },
            { "Orya", "Oir\u00edseach" },
            { "Osge", "Osge" },
            { "Osma", "Osma" },
            { "Palm", "Palm" },
            { "Pauc", "Pauc" },
            { "Perm", "Sean-Pheirmeach" },
            { "Phag", "Phag" },
            { "Phli", "Phli" },
            { "Phlp", "Phlp" },
            { "Phnx", "F\u00e9in\u00edceach" },
            { "Plrd", "Pollard Foghrach" },
            { "Prti", "Pairtiach Inscr\u00edbhinni\u00fail" },
            { "Rjng", "Rjng" },
            { "Runr", "R\u00fanach" },
            { "Samr", "Sam\u00e1rach" },
            { "Sarb", "Sean-Arabach Theas" },
            { "Saur", "Saur" },
            { "Sgnw", "Sgnw" },
            { "Shaw", "Shawach" },
            { "Shrd", "Shrd" },
            { "Sidd", "Sidd" },
            { "Sind", "Sind" },
            { "Sinh", "Siol\u00f3nach" },
            { "Sora", "Sora" },
            { "Soyo", "Soyo" },
            { "Sund", "Sund" },
            { "Sylo", "Sylo" },
            { "Syrc", "Siriceach" },
            { "Tagb", "Tagb" },
            { "Takr", "Takr" },
            { "Tale", "Tale" },
            { "Talu", "Talu" },
            { "Taml", "Tamalach" },
            { "Tang", "Tang" },
            { "Tavt", "Tavt" },
            { "Telu", "Teileag\u00fach" },
            { "Tfng", "Tifinagh" },
            { "Tglg", "Tag\u00e1lagach" },
            { "Thaa", "T\u00e1nach" },
            { "Thai", "T\u00e9alannach" },
            { "Tibt", "Tib\u00e9adach" },
            { "Tirh", "Tirh" },
            { "Ugar", "\u00dagair\u00edteach" },
            { "Vaii", "Vaii" },
            { "Wara", "Wara" },
            { "Xpeo", "Sean-Pheirseach" },
            { "Xsux", "Dingchruthach Suim\u00e9ar-Ac\u00e1dach" },
            { "Yiii", "\u00cds" },
            { "Zanb", "Zanb" },
            { "Zinh", "Oidhreacht" },
            { "Zmth", "Nodaireacht Mhatamaitici\u00fail" },
            { "Zsye", "Emoji" },
            { "Zsym", "Siombail\u00ed" },
            { "Zxxx", "Gan Scr\u00edobh" },
            { "Zyyy", "Coitianta" },
            { "Zzzz", "Script Anaithnid" },
            { "root", "root" },
            { "de_AT", "Gearm\u00e1inis Ostarach" },
            { "de_CH", "Ard-Ghearm\u00e1inis Eilv\u00e9iseach" },
            { "en_AU", "B\u00e9arla Astr\u00e1lach" },
            { "en_CA", "B\u00e9arla Ceanadach" },
            { "en_GB", "B\u00e9arla Briotanach" },
            { "en_US", "B\u00e9arla Meirice\u00e1nach" },
            { "es_ES", "Sp\u00e1innis Eorpach" },
            { "es_MX", "Sp\u00e1innis Mheicsiceach" },
            { "fr_CA", "Fraincis Cheanadach" },
            { "fr_CH", "Fraincis Eilv\u00e9iseach" },
            { "nl_BE", "Pl\u00e9imeannais" },
            { "pt_BR", "Portaing\u00e9ilis Bhrasa\u00edleach" },
            { "pt_PT", "Portaing\u00e9ilis Ib\u00e9arach" },
            { "ro_MD", "Mold\u00e1ivis" },
            { "sw_CD", "Svaha\u00edlis an Chong\u00f3" },
            { "%%1901", "Litri\u00fa Traidisi\u00fanta na Gearm\u00e1inise" },
            { "%%1994", "1994" },
            { "%%1996", "1996" },
            { "ar_001", "Araibis Chaighde\u00e1nach" },
            { "es_419", "Sp\u00e1innis Mheirice\u00e1 Laidinigh" },
            { "key.ca", "F\u00e9ilire" },
            { "key.cf", "Form\u00e1id Airgeadra" },
            { "key.co", "Ord S\u00f3rt\u00e1la" },
            { "key.cu", "Airgeadra" },
            { "key.hc", "Timthriall Uaire (12 vs 24)" },
            { "key.lb", "St\u00edl Briseadh L\u00edne" },
            { "key.ms", "C\u00f3ras Tomhais" },
            { "key.nu", "Uimhreacha" },
            { "nds_NL", "Sacsainis \u00cdochtarach" },
            { "%%ALUKU", "ALUKU" },
            { "%%BARLA", "BARLA" },
            { "%%BISKE", "BISKE" },
            { "%%BOONT", "BOONT" },
            { "%%CORNU", "B\u00e9arla an Choirn" },
            { "%%JAUER", "JAUER" },
            { "%%KKCOR", "Gn\u00e1th-Litri\u00fa" },
            { "%%KSCOR", "Litri\u00fa Caighde\u00e1nach" },
            { "%%LIPAW", "LIPAW" },
            { "%%NEDIS", "NEDIS" },
            { "%%NJIVA", "NJIVA" },
            { "%%NULIK", "Volap\u00fck Nua-Aimseartha" },
            { "%%OSOJS", "OSOJS" },
            { "%%POSIX", "R\u00edomhaire" },
            { "%%PUTER", "PUTER" },
            { "%%RIGIK", "Volap\u00fck Clasaiceach" },
            { "%%ROZAJ", "ROZAJ" },
            { "%%RUMGR", "RUMGR" },
            { "%%SAAHO", "SAAHO" },
            { "%%SOLBA", "SOLBA" },
            { "%%SOTAV", "SOTAV" },
            { "%%UCCOR", "Litri\u00fa Comhaontaithe" },
            { "zh_Hans", "S\u00ednis Shimplithe" },
            { "zh_Hant", "S\u00ednis Thraidisi\u00fanta" },
            { "%%AO1990", "AO1990" },
            { "%%DAJNKO", "Aib\u00edtir Dajnko" },
            { "%%EKAVSK", "EKAVSK" },
            { "%%FONIPA", "Fogharscr\u00edobh IPA" },
            { "%%FONUPA", "Fogharscr\u00edobh UPA" },
            { "%%NDYUKA", "NDYUKA" },
            { "%%PAMAKA", "PAMAKA" },
            { "%%PINYIN", "R\u00f3mh\u00e1n\u00fa Pinyin" },
            { "%%SCOUSE", "B\u00e9arla Learphoill" },
            { "%%SIMPLE", "Simpl\u00ed" },
            { "%%TARASK", "TARASK" },
            { "%%UCRCOR", "Litri\u00fa Comhaontaithe Athbhreithnithe" },
            { "%%ULSTER", "C\u00faige Uladh" },
            { "%%UNIFON", "Aib\u00edtir foghra\u00edochta Unifon" },
            { "%%ABL1943", "ABL1943" },
            { "%%ALALC97", "R\u00f3mh\u00e1n\u00fa ALA-LC, eagr\u00e1n 1997" },
            { "%%AREVELA", "Airm\u00e9inis an Oirthir" },
            { "%%AREVMDA", "Airm\u00e9inis an Iarthair" },
            { "%%BALANKA", "BALANKA" },
            { "%%BAUDDHA", "BAUDDHA" },
            { "%%BOHORIC", "Aib\u00edtir Bohori\u010d" },
            { "%%EMODENG", "Nua-Bh\u00e9arla Moch" },
            { "%%FONNAPA", "FONNAPA" },
            { "%%HEPBURN", "R\u00f3mh\u00e1n\u00fa Hepburn" },
            { "%%ITIHASA", "ITIHASA" },
            { "%%LAUKIKA", "LAUKIKA" },
            { "%%METELKO", "Aib\u00edtir Metelko" },
            { "%%MONOTON", "Aontonach" },
            { "%%PAHAWH2", "PAHAWH2" },
            { "%%PAHAWH3", "PAHAWH3" },
            { "%%PAHAWH4", "PAHAWH4" },
            { "%%POLYTON", "Iltonach" },
            { "%%REVISED", "Litri\u00fa Athbhreithnithe" },
            { "%%SURSILV", "SURSILV" },
            { "%%SUTSILV", "SUTSILV" },
            { "%%VAIDIKA", "V\u00e9ideach" },
            { "%%1606NICT", "1606NICT" },
            { "%%1694ACAD", "Nua-Fhraincis Mhoch" },
            { "%%1959ACAD", "Acad\u00fail" },
            { "%%BAKU1926", "BAKU1926" },
            { "%%BASICENG", "Bun-Bh\u00e9arla" },
            { "%%BISCAYAN", "BISCAYAN" },
            { "%%COLB1945", "COLB1945" },
            { "%%FONXSAMP", "FONXSAMP" },
            { "%%HOGNORSK", "HOGNORSK" },
            { "%%HSISTEMO", "HSISTEMO" },
            { "%%IJEKAVSK", "IJEKAVSK" },
            { "%%JYUTPING", "JYUTPING" },
            { "%%KOCIEWIE", "KOCIEWIE" },
            { "%%LUNA1918", "LUNA1918" },
            { "%%NEWFOUND", "Talamh an \u00c9isc" },
            { "%%OXENDICT", "Litri\u00fa OED" },
            { "%%PETR1708", "PETR1708" },
            { "%%SCOTLAND", "B\u00e9arla Caighde\u00e1nach na hAlban" },
            { "%%SPANGLIS", "SPANGLIS" },
            { "%%SURMIRAN", "SURMIRAN" },
            { "%%VALENCIA", "Vaileinsis" },
            { "%%VALLADER", "VALLADER" },
            { "%%WADEGILE", "R\u00f3mh\u00e1n\u00fa Wade-Giles" },
            { "%%XSISTEMO", "XSISTEMO" },
            { "type.ca.roc", "F\u00e9ilire T\u00e9av\u00e1nach" },
            { "type.co.eor", "eor" },
            { "type.hc.h11", "C\u00f3ras 12 Uair (0\u201311)" },
            { "type.hc.h12", "C\u00f3ras 12 Uair (1\u201312)" },
            { "type.hc.h23", "C\u00f3ras 24 Uair (0\u201323)" },
            { "type.hc.h24", "C\u00f3ras 24 Uair (1\u201324)" },
            { "type.nu.ahom", "ahom" },
            { "type.nu.arab", "Digit\u00ed Ind-Arabacha" },
            { "type.nu.armn", "Uimhreacha Airm\u00e9anacha" },
            { "type.nu.bali", "Digit\u00ed Bail\u00edocha" },
            { "type.nu.beng", "Digit\u00ed Beang\u00e1lacha" },
            { "type.nu.brah", "brah" },
            { "type.nu.cakm", "cakm" },
            { "type.nu.cham", "cham" },
            { "type.nu.cyrl", "Uimhreacha Coireallacha" },
            { "type.nu.deva", "Digit\u00ed D\u00e9ivean\u00e1gracha" },
            { "type.nu.ethi", "Uimhreacha Aet\u00f3ipice" },
            { "type.nu.geor", "Uimhreacha Seoirseacha" },
            { "type.nu.gonm", "gonm" },
            { "type.nu.grek", "Uimhreacha Gr\u00e9agacha" },
            { "type.nu.gujr", "Digit\u00ed G\u00faisear\u00e1tacha" },
            { "type.nu.guru", "Digit\u00ed Gurm\u00facacha" },
            { "type.nu.hans", "Uimhreacha sa tS\u00ednis Shimplithe" },
            { "type.nu.hant", "Uimhreacha sa tS\u00ednis Thraidisi\u00fanta" },
            { "type.nu.hebr", "Uimhreacha Eabhracha" },
            { "type.nu.hmng", "hmng" },
            { "type.nu.java", "Digit\u00ed I\u00e1vacha" },
            { "type.nu.jpan", "Uimhreacha Seap\u00e1nacha" },
            { "type.nu.kali", "kali" },
            { "type.nu.khmr", "Digit\u00ed Cim\u00e9aracha" },
            { "type.nu.knda", "Digit\u00ed Cannadacha" },
            { "type.nu.lana", "lana" },
            { "type.nu.laoo", "Digit\u00ed Laosacha" },
            { "type.nu.latn", "Digit\u00ed Iartharacha" },
            { "type.nu.lepc", "lepc" },
            { "type.nu.limb", "limb" },
            { "type.nu.mlym", "Digit\u00ed Mail\u00e9alamacha" },
            { "type.nu.modi", "modi" },
            { "type.nu.mong", "Digit\u00ed Mong\u00f3lacha" },
            { "type.nu.mroo", "mroo" },
            { "type.nu.mtei", "mtei" },
            { "type.nu.mymr", "Digit\u00ed Maenmaracha" },
            { "type.nu.nkoo", "nkoo" },
            { "type.nu.olck", "olck" },
            { "type.nu.orya", "Digit\u00ed Oir\u00edseacha" },
            { "type.nu.osma", "osma" },
            { "type.nu.saur", "saur" },
            { "type.nu.shrd", "shrd" },
            { "type.nu.sind", "sind" },
            { "type.nu.sinh", "sinh" },
            { "type.nu.sora", "sora" },
            { "type.nu.sund", "sund" },
            { "type.nu.takr", "takr" },
            { "type.nu.talu", "talu" },
            { "type.nu.taml", "Uimhreacha Traidisi\u00fanta Tamalacha" },
            { "type.nu.telu", "Digit\u00ed Teileag\u00facha" },
            { "type.nu.thai", "Digit\u00ed T\u00e9alannacha" },
            { "type.nu.tibt", "Digit\u00ed Tib\u00e9adacha" },
            { "type.nu.tirh", "tirh" },
            { "type.nu.vaii", "vaii" },
            { "type.nu.wara", "wara" },
            { "type.ca.dangi", "F\u00e9ilire Dangi" },
            { "type.co.ducet", "Ord S\u00f3rt\u00e1la R\u00e9amhshocraithe Unicode" },
            { "type.co.emoji", "emoji" },
            { "type.lb.loose", "St\u00edl Briseadh L\u00edne Scaoilte" },
            { "type.nu.roman", "Uimhreacha R\u00f3mh\u00e1nacha" },
            { "type.ca.coptic", "F\u00e9ilire Coptach" },
            { "type.ca.hebrew", "F\u00e9ilire na nEabhrach" },
            { "type.ca.indian", "F\u00e9ilire N\u00e1isi\u00fanta na hIndia" },
            { "type.co.compat", "compat" },
            { "type.co.pinyin", "Ord s\u00f3rt\u00e1la pinyin" },
            { "type.co.search", "Cuardach Ilfh\u00f3inteach" },
            { "type.co.stroke", "Ord s\u00f3rt\u00e1la str\u00edce" },
            { "type.co.unihan", "unihan" },
            { "type.co.zhuyin", "zhuyin" },
            { "type.lb.normal", "St\u00edl Gn\u00e1thbhriseadh L\u00edne" },
            { "type.lb.strict", "St\u00edl Briseadh L\u00edne Docht" },
            { "type.ms.metric", "C\u00f3ras M\u00e9adrach" },
            { "type.ca.chinese", "F\u00e9ilire S\u00edneach" },
            { "type.ca.islamic", "F\u00e9ilire Ioslamach" },
            { "type.ca.iso8601", "F\u00e9ilire ISO-8601" },
            { "type.ca.persian", "F\u00e9ilire Peirseach" },
            { "type.cf.account", "Form\u00e1id Airgeadra don Chuntasa\u00edocht" },
            { "type.co.big5han", "Ord s\u00f3rt\u00e1la S\u00edneach traidisi\u00fanta - Big5" },
            { "type.nu.arabext", "Digit\u00ed Ind-Arabacha Breisithe" },
            { "type.nu.armnlow", "Uimhreacha C\u00e1s \u00cdochtair Airm\u00e9anacha" },
            { "type.nu.greklow", "Uimhreacha C\u00e1s \u00cdochtair Gr\u00e9agacha" },
            { "type.nu.hanidec", "Uimhreacha Deach\u00falacha S\u00edneacha" },
            { "type.nu.hansfin", "Uimhreacha Airgead\u00fala sa tS\u00ednis Shimplithe" },
            { "type.nu.hantfin", "Uimhreacha Airgead\u00fala sa tS\u00ednis Thraidisi\u00fanta" },
            { "type.nu.jpanfin", "Uimhreacha Airgead\u00fala Seap\u00e1nacha" },
            { "type.nu.mathdbl", "mathdbl" },
            { "type.nu.tamldec", "Digit\u00ed Tamalacha" },
            { "type.ca.buddhist", "F\u00e9ilire B\u00fada\u00edoch" },
            { "type.ca.ethiopic", "F\u00e9ilire Aet\u00f3ipice" },
            { "type.ca.japanese", "F\u00e9ilire Seap\u00e1nach" },
            { "type.cf.standard", "Form\u00e1id Airgeadra Caighde\u00e1nach" },
            { "type.co.reformed", "reformed" },
            { "type.co.searchjl", "searchjl" },
            { "type.co.standard", "Ord S\u00f3rt\u00e1la Caighde\u00e1nach" },
            { "type.ms.uksystem", "C\u00f3ras Tomhais Reacht\u00fail" },
            { "type.ms.ussystem", "C\u00f3ras Tomhais SAM" },
            { "type.nu.fullwide", "Digit\u00ed L\u00e1nleithid" },
            { "type.nu.lanatham", "lanatham" },
            { "type.nu.mathbold", "mathbold" },
            { "type.nu.mathmono", "mathmono" },
            { "type.nu.mathsanb", "mathsanb" },
            { "type.nu.mathsans", "mathsans" },
            { "type.nu.mymrshan", "mymrshan" },
            { "type.nu.mymrtlng", "mymrtlng" },
            { "type.nu.romanlow", "Uimhreacha C\u00e1s \u00cdochtair R\u00f3mh\u00e1nacha" },
            { "type.ca.gregorian", "F\u00e9ilire Ghr\u00e9ag\u00f3ra" },
            { "type.co.gb2312han", "Ord s\u00f3rt\u00e1la S\u00edneach simplithe - GB 2312" },
            { "type.co.phonebook", "Ord s\u00f3rt\u00e1la an eolaire teileaf\u00f3in" },
            { "type.co.dictionary", "dictionary" },
            { "type.co.traditional", "Ord s\u00f3rt\u00e1la traidisi\u00fanta" },
            { "type.ca.islamic-rgsa", "islamic-rgsa" },
            { "type.ca.islamic-tbla", "islamic-tbla" },
            { "type.ca.islamic-civil", "islamic-civil" },
            { "type.ca.islamic-umalqura", "islamic-umalqura" },
            { "type.ca.ethiopic-amete-alem", "ethiopic-amete-alem" },
        };
        return data;
    }
}
