/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_hy extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_gu = "\u0563\u0578\u0582\u057b\u0561\u0580\u0561\u0569\u056b";
        final String metaValue_kn = "\u056f\u0561\u0576\u0576\u0561\u0564\u0561";
        final String metaValue_ml = "\u0574\u0561\u056c\u0561\u0575\u0561\u056c\u0561\u0574";
        final String metaValue_or = "\u0585\u0580\u056b\u0575\u0561";
        final String metaValue_te = "\u0569\u0565\u056c\u0578\u0582\u0563\u0578\u0582";
        final Object[][] data = new Object[][] {
            { "ksh", "\u0584\u0575\u0578\u056c\u0576\u0565\u0580\u0565\u0576" },
            { "mwl", "\u0574\u056b\u0580\u0561\u0576\u0564\u0565\u0580\u0565\u0576" },
            { "Zsym", "\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "Zsye", "\u0567\u0574\u0578\u0571\u056b" },
            { "egy", "\u0570\u056b\u0576 \u0565\u0563\u056b\u057a\u057f\u0565\u0580\u0565\u0576" },
            { "raj", "\u057c\u0561\u057b\u0561\u057d\u057f\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "tem", "\u057f\u0565\u0574\u0576\u0565" },
            { "teo", "\u057f\u0565\u057d\u0578" },
            { "rap", "\u057c\u0561\u057a\u0561\u0576\u0578\u0582\u056b" },
            { "ter", "\u057f\u0565\u0580\u0565\u0576\u0578" },
            { "AC", "\u0540\u0561\u0574\u0562\u0561\u0580\u0571\u0574\u0561\u0576 \u056f\u0572\u0566\u056b" },
            { "rar", "\u057c\u0561\u0580\u0578\u057f\u0578\u0576\u0563\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "tet", "\u057f\u0565\u057f\u0578\u0582\u0574" },
            { "AD", "\u0531\u0576\u0564\u0578\u0580\u0580\u0561" },
            { "AE", "\u0531\u0580\u0561\u0562\u0561\u056f\u0561\u0576 \u0544\u056b\u0561\u0581\u0575\u0561\u056c \u0537\u0574\u056b\u0580\u0578\u0582\u0569\u0575\u0578\u0582\u0576\u0576\u0565\u0580" },
            { "nl_BE", "\u0586\u056c\u0561\u0574\u0561\u0576\u0564\u0565\u0580\u0565\u0576" },
            { "AF", "\u0531\u0586\u0572\u0561\u0576\u057d\u057f\u0561\u0576" },
            { "AG", "\u0531\u0576\u057f\u056b\u0563\u0578\u0582\u0561 \u0587 \u0532\u0561\u0580\u0562\u0578\u0582\u0564\u0561" },
            { "type.ca.ethiopic", "\u0565\u0569\u0578\u057e\u057a\u0561\u056f\u0561\u0576 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "AI", "\u0531\u0576\u0563\u0578\u0582\u056b\u056c\u0561" },
            { "AL", "\u0531\u056c\u0562\u0561\u0576\u056b\u0561" },
            { "AM", "\u0540\u0561\u0575\u0561\u057d\u057f\u0561\u0576" },
            { "AO", "\u0531\u0576\u0563\u0578\u056c\u0561" },
            { "AQ", "\u0531\u0576\u057f\u0561\u0580\u056f\u057f\u056b\u0564\u0561" },
            { "AR", "\u0531\u0580\u0563\u0565\u0576\u057f\u056b\u0576\u0561" },
            { "AS", "\u0531\u0574\u0565\u0580\u056b\u056f\u0575\u0561\u0576 \u054d\u0561\u0574\u0578\u0561" },
            { "AT", "\u0531\u057e\u057d\u057f\u0580\u056b\u0561" },
            { "AU", "\u0531\u057e\u057d\u057f\u0580\u0561\u056c\u056b\u0561" },
            { "AW", "\u0531\u0580\u0578\u0582\u0562\u0561" },
            { "en_US", "\u0561\u0574\u0565\u0580\u056b\u056f\u0575\u0561\u0576 \u0561\u0576\u0563\u056c\u0565\u0580\u0565\u0576" },
            { "AX", "\u0531\u056c\u0561\u0576\u0564\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "AZ", "\u0531\u0564\u0580\u0562\u0565\u057b\u0561\u0576" },
            { "%%AREVELA", "\u0561\u0580\u0587\u0565\u056c\u0561\u0570\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "BA", "\u0532\u0578\u057d\u0576\u056b\u0561 \u0587 \u0540\u0565\u0580\u0581\u0565\u0563\u0578\u057e\u056b\u0576\u0561" },
            { "BB", "\u0532\u0561\u0580\u0562\u0561\u0564\u0578\u057d" },
            { "ceb", "\u057d\u0565\u0562\u0578\u0582\u0565\u0580\u0565\u0576" },
            { "BD", "\u0532\u0561\u0576\u0563\u056c\u0561\u0564\u0565\u0577" },
            { "kum", "\u056f\u0578\u0582\u0574\u056b\u056f\u0565\u0580\u0565\u0576" },
            { "BE", "\u0532\u0565\u056c\u0563\u056b\u0561" },
            { "BF", "\u0532\u0578\u0582\u0580\u056f\u056b\u0576\u0561 \u0556\u0561\u057d\u0578" },
            { "BG", "\u0532\u0578\u0582\u056c\u0572\u0561\u0580\u056b\u0561" },
            { "BH", "\u0532\u0561\u0570\u0580\u0565\u0575\u0576" },
            { "BI", "\u0532\u0578\u0582\u0580\u0578\u0582\u0576\u0564\u056b" },
            { "BJ", "\u0532\u0565\u0576\u056b\u0576" },
            { "BL", "\u054d\u0578\u0582\u0580\u0562 \u0532\u0561\u0580\u0564\u0578\u0582\u0572\u056b\u0574\u0565\u0578\u057d" },
            { "BM", "\u0532\u0565\u0580\u0574\u0578\u0582\u0564\u0576\u0565\u0580" },
            { "myv", "\u0567\u0580\u0566\u0575\u0561" },
            { "BN", "\u0532\u0580\u0578\u0582\u0576\u0565\u0575" },
            { "BO", "\u0532\u0578\u056c\u056b\u057e\u056b\u0561" },
            { "BQ", "\u053f\u0561\u0580\u056b\u0562\u0575\u0561\u0576 \u0546\u056b\u0564\u0565\u057c\u056c\u0561\u0576\u0564\u0576\u0565\u0580" },
            { "BR", "\u0532\u0580\u0561\u0566\u056b\u056c\u056b\u0561" },
            { "BS", "\u0532\u0561\u0570\u0561\u0574\u0561\u0576\u0565\u0580" },
            { "xog", "\u057d\u0578\u0563\u0561" },
            { "BT", "\u0532\u0578\u0582\u0569\u0561\u0576" },
            { "BV", "\u0532\u0578\u0582\u057e\u0565 \u056f\u0572\u0566\u056b" },
            { "BW", "\u0532\u0578\u0569\u057d\u057e\u0561\u0576\u0561" },
            { "BY", "\u0532\u0565\u056c\u0561\u057c\u0578\u0582\u057d" },
            { "BZ", "\u0532\u0565\u056c\u056b\u0566" },
            { "type.ca.persian", "\u057a\u0561\u0580\u057d\u056f\u0561\u056f\u0561\u0576 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "type.nu.hebr", "\u0565\u0562\u0580\u0561\u0575\u0565\u0580\u0565\u0576 \u0569\u057e\u0565\u0580" },
            { "CA", "\u053f\u0561\u0576\u0561\u0564\u0561" },
            { "CC", "\u053f\u0578\u056f\u0578\u057d\u0575\u0561\u0576 (\u0554\u056b\u056c\u056b\u0576\u0563) \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "mzn", "\u0574\u0561\u0566\u0561\u0576\u0564\u0561\u0580\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "CD", "\u053f\u0578\u0576\u0563\u0578 - \u053f\u056b\u0576\u0577\u0561\u057d\u0561" },
            { "CF", "\u053f\u0565\u0576\u057f\u0580\u0578\u0576\u0561\u056f\u0561\u0576 \u0531\u0586\u0580\u056b\u056f\u0575\u0561\u0576 \u0540\u0561\u0576\u0580\u0561\u057a\u0565\u057f\u0578\u0582\u0569\u0575\u0578\u0582\u0576" },
            { "CG", "\u053f\u0578\u0576\u0563\u0578 - \u0532\u0580\u0561\u0566\u0561\u057e\u056b\u056c" },
            { "CH", "\u0547\u057e\u0565\u0575\u0581\u0561\u0580\u056b\u0561" },
            { "CI", "\u053f\u0578\u057f \u0564\u2019\u053b\u057e\u0578\u0582\u0561\u0580" },
            { "CK", "\u053f\u0578\u0582\u056f\u056b \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "CL", "\u0549\u056b\u056c\u056b" },
            { "CM", "\u053f\u0561\u0574\u0565\u0580\u0578\u0582\u0576" },
            { "CN", "\u0549\u056b\u0576\u0561\u057d\u057f\u0561\u0576" },
            { "CO", "\u053f\u0578\u056c\u0578\u0582\u0574\u0562\u056b\u0561" },
            { "CP", "\u0554\u056c\u056b\u0583\u0565\u0580\u0569\u0578\u0576 \u056f\u0572\u0566\u056b" },
            { "CR", "\u053f\u0578\u057d\u057f\u0561 \u054c\u056b\u056f\u0561" },
            { "CU", "\u053f\u0578\u0582\u0562\u0561" },
            { "CV", "\u053f\u0561\u0562\u0578 \u054e\u0565\u0580\u0564\u0565" },
            { "CW", "\u053f\u0575\u0578\u0582\u0580\u0561\u057d\u0561\u0578" },
            { "CX", "\u054d\u0578\u0582\u0580\u0562 \u053e\u0576\u0576\u0564\u0575\u0561\u0576 \u056f\u0572\u0566\u056b" },
            { "CY", "\u053f\u056b\u057a\u0580\u0578\u057d" },
            { "CZ", "\u0549\u0565\u056d\u056b\u0561" },
            { "eka", "\u0567\u056f\u0561\u057b\u0578\u0582\u056f" },
            { "vls", "\u0561\u0580\u0587\u0574\u057f\u0561\u0586\u056c\u0561\u0574\u0561\u0576\u0564\u0565\u0580\u0565\u0576" },
            { "DE", "\u0533\u0565\u0580\u0574\u0561\u0576\u056b\u0561" },
            { "goh", "\u0570\u056b\u0576 \u057e\u0565\u0580\u056b\u0576 \u0563\u0565\u0580\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "ace", "\u0561\u0579\u0565\u0570\u0565\u0580\u0565\u0576" },
            { "cgg", "\u0579\u056b\u0563\u0561" },
            { "DG", "\u0534\u056b\u0565\u0563\u0578 \u0533\u0561\u0580\u057d\u056b\u0561" },
            { "type.nu.deva", "\u0564\u0565\u057e\u0561\u0576\u0561\u0563\u0561\u0580\u056b \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "DJ", "\u054b\u056b\u0562\u0578\u0582\u0569\u056b" },
            { "DK", "\u0534\u0561\u0576\u056b\u0561" },
            { "ach", "\u0561\u0579\u0578\u056c\u056b" },
            { "Brai", "\u0562\u0580\u0561\u0575\u056c\u056b" },
            { "DM", "\u0534\u0578\u0574\u056b\u0576\u056b\u056f\u0561" },
            { "type.nu.armnlow", "\u0570\u0561\u0575\u056f\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580 (\u0583\u0578\u0584\u0580\u0561\u057f\u0561\u057c)" },
            { "DO", "\u0534\u0578\u0574\u056b\u0576\u056b\u056f\u0575\u0561\u0576 \u0540\u0561\u0576\u0580\u0561\u057a\u0565\u057f\u0578\u0582\u0569\u0575\u0578\u0582\u0576" },
            { "gor", "\u0563\u0578\u0580\u0578\u0576\u057f\u0561\u056c\u0578" },
            { "got", "\u0563\u0578\u0569\u0565\u0580\u0565\u0576" },
            { "zun", "\u0566\u0578\u0582\u0576\u056b\u0565\u0580\u0565\u0576" },
            { "tig", "\u057f\u056b\u0563\u0580\u0565" },
            { "DZ", "\u0531\u056c\u056a\u056b\u0580" },
            { "pag", "\u057a\u0561\u0576\u0563\u0561\u057d\u056b\u0576\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "pal", "\u057a\u0561\u0570\u056c\u0561\u057e\u0565\u0580\u0565\u0576" },
            { "EA", "\u054d\u0565\u0578\u0582\u057f\u0561 \u0587 \u0544\u0565\u056c\u056b\u056c\u0575\u0561" },
            { "pam", "\u057a\u0561\u0574\u057a\u0561\u0576\u0563\u0561\u0565\u0580\u0565\u0576" },
            { "EC", "\u0537\u056f\u057e\u0561\u0564\u0578\u0580" },
            { "pap", "\u057a\u0561\u057a\u0575\u0561\u0574\u0565\u0576\u057f\u0578" },
            { "ada", "\u0561\u0564\u0561\u0576\u0563\u0574\u0565\u0580\u0565\u0576" },
            { "EE", "\u0537\u057d\u057f\u0578\u0576\u056b\u0561" },
            { "tiv", "\u057f\u056b\u057e\u0565\u0580\u0565\u0576" },
            { "EG", "\u0535\u0563\u056b\u057a\u057f\u0578\u057d" },
            { "EH", "\u0531\u0580\u0587\u0574\u057f\u0575\u0561\u0576 \u054d\u0561\u0570\u0561\u0580\u0561" },
            { "pau", "\u057a\u0561\u056c\u0561\u0578\u0582\u0565\u0580\u0565\u0576" },
            { "chk", "\u057f\u0580\u0578\u0582\u056f\u0565\u0580\u0565\u0576" },
            { "chm", "\u0574\u0561\u0580\u056b" },
            { "cho", "\u0579\u0578\u056f\u057f\u0578" },
            { "chr", "\u0579\u0565\u0580\u0578\u056f\u056b" },
            { "ER", "\u0537\u0580\u056b\u0569\u0580\u0565\u0561" },
            { "ES", "\u053b\u057d\u057a\u0561\u0576\u056b\u0561" },
            { "ET", "\u0535\u0569\u0578\u057e\u057a\u056b\u0561" },
            { "EU", "\u0535\u057e\u0580\u0578\u057a\u0561\u056f\u0561\u0576 \u0544\u056b\u0578\u0582\u0569\u0575\u0578\u0582\u0576" },
            { "type.ca.gregorian", "\u0563\u0580\u056b\u0563\u0578\u0580\u0575\u0561\u0576 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "EZ", "\u0535\u057e\u0580\u0561\u0563\u0578\u057f\u056b" },
            { "chy", "\u0577\u0561\u0575\u0565\u0576" },
            { "type.nu.gujr", "\u0563\u0578\u0582\u057b\u0561\u0580\u0561\u0569\u056b \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "ady", "\u0561\u0564\u056b\u0572\u0565\u0580\u0565\u0576" },
            { "aeb", "\u0569\u0578\u0582\u0576\u056b\u057d\u0561\u056f\u0561\u0576 \u0561\u0580\u0561\u0562\u0565\u0580\u0565\u0576" },
            { "FI", "\u0556\u056b\u0576\u056c\u0561\u0576\u0564\u056b\u0561" },
            { "FJ", "\u0556\u056b\u057b\u056b" },
            { "FK", "\u0556\u0578\u056c\u0584\u056c\u0565\u0576\u0564\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "FM", "\u0544\u056b\u056f\u0580\u0578\u0576\u0565\u0566\u056b\u0561" },
            { "FO", "\u0556\u0561\u0580\u0565\u0580\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "Taml", "\u0569\u0561\u0574\u056b\u056c\u0561\u056f\u0561\u0576" },
            { "FR", "\u0556\u0580\u0561\u0576\u057d\u056b\u0561" },
            { "pcd", "\u057a\u056b\u056f\u0561\u0580\u0564\u0565\u0580\u0565\u0576" },
            { "tkl", "\u057f\u0578\u056f\u0565\u056c\u0561\u0578\u0582" },
            { "root", "\u057c\u0578\u0582\u057f\u0565\u0580\u0565\u0576" },
            { "rgn", "\u057c\u0578\u0574\u0561\u0576\u056b\u0578\u056c\u0565\u0580\u0565\u0576" },
            { "grc", "\u0570\u056b\u0576 \u0570\u0578\u0582\u0576\u0561\u0580\u0565\u0576" },
            { "GA", "\u0533\u0561\u0562\u0578\u0576" },
            { "tkr", "\u0581\u0561\u056d\u0578\u0582\u0580" },
            { "vot", "\u057e\u0578\u0564\u0565\u0580\u0565\u0576" },
            { "GB", "\u0544\u056b\u0561\u0581\u0575\u0561\u056c \u0539\u0561\u0563\u0561\u057e\u0578\u0580\u0578\u0582\u0569\u0575\u0578\u0582\u0576" },
            { "pcm", "\u0576\u056b\u0563\u0565\u0580\u0575\u0561\u0576 \u056f\u0580\u0565\u0578\u056c\u0565\u0580\u0565\u0576" },
            { "GD", "\u0533\u0580\u0565\u0576\u0561\u0564\u0561" },
            { "GE", "\u054e\u0580\u0561\u057d\u057f\u0561\u0576" },
            { "GF", "\u0556\u0580\u0561\u0576\u057d\u056b\u0561\u056f\u0561\u0576 \u0533\u057e\u056b\u0561\u0576\u0561" },
            { "GG", "\u0533\u0565\u0580\u0576\u057d\u056b" },
            { "GH", "\u0533\u0561\u0576\u0561" },
            { "GI", "\u054b\u056b\u0562\u0580\u0561\u056c\u0569\u0561\u0580" },
            { "GL", "\u0533\u0580\u0565\u0576\u056c\u0561\u0576\u0564\u056b\u0561" },
            { "GM", "\u0533\u0561\u0574\u0562\u056b\u0561" },
            { "GN", "\u0533\u057e\u056b\u0576\u0565\u0561" },
            { "GP", "\u0533\u057e\u0561\u0564\u0565\u056c\u0578\u0582\u057a\u0561" },
            { "GQ", "\u0540\u0561\u057d\u0561\u0580\u0561\u056f\u0561\u056e\u0561\u0575\u056b\u0576 \u0533\u057e\u056b\u0576\u0565\u0561" },
            { "GR", "\u0540\u0578\u0582\u0576\u0561\u057d\u057f\u0561\u0576" },
            { "GS", "\u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u054b\u0578\u0580\u057b\u056b\u0561 \u0587 \u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u054d\u0565\u0576\u0564\u057e\u056b\u0579\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "GT", "\u0533\u057e\u0561\u057f\u0565\u0574\u0561\u056c\u0561" },
            { "GU", "\u0533\u0578\u0582\u0561\u0574" },
            { "pdc", "\u0583\u0565\u0576\u057d\u056b\u056c\u057e\u0561\u0576\u0561\u056f\u0561\u0576 \u0563\u0565\u0580\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "GW", "\u0533\u057e\u056b\u0576\u0565\u0561-\u0532\u056b\u057d\u0561\u0578\u0582" },
            { "tli", "\u057f\u056c\u056b\u0576\u0563\u056b\u057f" },
            { "tlh", "\u056f\u056c\u056b\u0576\u0563\u0578\u0576" },
            { "GY", "\u0533\u0561\u0575\u0561\u0576\u0561" },
            { "ckb", "\u057d\u0578\u0580\u0561\u0576\u056b \u0584\u0580\u0564\u0565\u0580\u0565\u0576" },
            { "zxx", "\u0561\u057c\u0561\u0576\u0581 \u056c\u0565\u0566\u057e\u0561\u0575\u056b\u0576 \u0562\u0578\u057e\u0561\u0576\u0564\u0561\u056f\u0578\u0582\u0569\u0575\u0561\u0576" },
            { "tly", "\u0569\u0561\u056c\u056b\u0577\u0565\u0580\u0565\u0576" },
            { "pdt", "\u057a\u056c\u0561\u057f\u0561\u0563\u0565\u0580\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "de_AT", "\u0561\u057e\u057d\u057f\u0580\u056b\u0561\u056f\u0561\u0576 \u0563\u0565\u0580\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "HK", "\u0540\u0578\u0576\u056f\u0578\u0576\u0563\u056b \u0540\u054e\u0547" },
            { "HM", "\u0540\u0565\u0580\u0564 \u056f\u0572\u0566\u056b \u0587 \u0544\u0561\u056f\u0534\u0578\u0576\u0561\u056c\u0564\u056b \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "HN", "\u0540\u0578\u0576\u0564\u0578\u0582\u0580\u0561\u057d" },
            { "HR", "\u053d\u0578\u0580\u057e\u0561\u0569\u056b\u0561" },
            { "agq", "\u0561\u0572\u0565\u0574" },
            { "gsw", "\u0577\u057e\u0565\u0575\u0581\u0561\u0580\u0561\u056f\u0561\u0576 \u0563\u0565\u0580\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "HT", "\u0540\u0561\u0575\u056b\u0569\u056b" },
            { "HU", "\u0540\u0578\u0582\u0576\u0563\u0561\u0580\u056b\u0561" },
            { "rif", "\u057c\u056b\u0586\u0565\u0580\u0565\u0576" },
            { "tmh", "\u057f\u0561\u0574\u0561\u0577\u0565\u056f" },
            { "IC", "\u053f\u0561\u0576\u0561\u0580\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "ID", "\u053b\u0576\u0564\u0578\u0576\u0565\u0566\u056b\u0561" },
            { "peo", "\u0570\u056b\u0576 \u057a\u0561\u0580\u057d\u056f\u0565\u0580\u0565\u0576" },
            { "IE", "\u053b\u057c\u056c\u0561\u0576\u0564\u056b\u0561" },
            { "nap", "\u0576\u0565\u0561\u057a\u0578\u056c\u0565\u0580\u0565\u0576" },
            { "naq", "\u0576\u0561\u0574\u0561" },
            { "zza", "\u0566\u0561\u0566\u0561\u0565\u0580\u0565\u0576" },
            { "IL", "\u053b\u057d\u0580\u0561\u0575\u0565\u056c" },
            { "IM", "\u0544\u0565\u0576 \u056f\u0572\u0566\u056b" },
            { "IN", "\u0540\u0576\u0564\u056f\u0561\u057d\u057f\u0561\u0576" },
            { "IO", "\u0532\u0580\u056b\u057f\u0561\u0576\u0561\u056f\u0561\u0576 \u054f\u0561\u0580\u0561\u056e\u0584 \u0540\u0576\u0564\u056f\u0561\u056f\u0561\u0576 \u0555\u057e\u056f\u056b\u0561\u0576\u0578\u057d\u0578\u0582\u0574" },
            { "IQ", "\u053b\u0580\u0561\u0584" },
            { "IR", "\u053b\u0580\u0561\u0576" },
            { "IS", "\u053b\u057d\u056c\u0561\u0576\u0564\u056b\u0561" },
            { "IT", "\u053b\u057f\u0561\u056c\u056b\u0561" },
            { "Zmth", "\u0574\u0561\u0569\u0565\u0574\u0561\u057f\u056b\u056f\u0561\u056f\u0561\u0576 \u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "type.nu.thai", "\u0569\u0561\u0575\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "vro", "\u057e\u0578\u0580\u0578" },
            { "guc", "\u057e\u0561\u0575\u0578\u0582\u0578\u0582" },
            { "type.nu.beng", "\u0562\u0565\u0576\u0563\u0561\u056c\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "pfl", "\u057a\u0561\u056c\u0561\u057f\u056b\u0576\u0575\u0561\u0576 \u0563\u0565\u0580\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "JE", "\u054b\u0565\u0580\u057d\u056b" },
            { "type.ca.islamic", "\u056b\u057d\u056c\u0561\u0574\u0561\u056f\u0561\u0576 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "JM", "\u0543\u0561\u0574\u0561\u0575\u056f\u0561" },
            { "Beng", "\u0562\u0565\u0576\u0563\u0561\u056c\u0561\u056f\u0561\u0576" },
            { "JO", "\u0540\u0578\u0580\u0564\u0561\u0576\u0561\u0576" },
            { "JP", "\u0543\u0561\u057a\u0578\u0576\u056b\u0561" },
            { "ain", "\u0561\u0575\u0576\u0565\u0580\u0565\u0576" },
            { "guz", "\u0563\u0578\u0582\u057d\u056b" },
            { "type.nu.knda", "\u056f\u0561\u0576\u0576\u0561\u0564\u0561 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "de_CH", "\u0577\u057e\u0565\u0575\u0581\u0561\u0580\u0561\u056f\u0561\u0576 \u057e\u0565\u0580\u056b\u0576 \u0563\u0565\u0580\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "type.ca.buddhist", "\u0562\u0578\u0582\u0564\u0564\u0561\u0575\u0561\u056f\u0561\u0576 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "KE", "\u0554\u0565\u0576\u056b\u0561" },
            { "419", "\u053c\u0561\u057f\u056b\u0576\u0561\u056f\u0561\u0576 \u0531\u0574\u0565\u0580\u056b\u056f\u0561" },
            { "KG", "\u0542\u0580\u0572\u0566\u057d\u057f\u0561\u0576" },
            { "KH", "\u053f\u0561\u0574\u0562\u0578\u057b\u0561" },
            { "KI", "\u053f\u056b\u0580\u056b\u0562\u0561\u057f\u056b" },
            { "KM", "\u053f\u0578\u0574\u0578\u0580\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "Knda", metaValue_kn },
            { "KN", "\u054d\u0565\u0576\u0569 \u0554\u056b\u057f\u057d \u0587 \u0546\u0587\u056b\u057d" },
            { "fr_CA", "\u056f\u0561\u0576\u0561\u0564\u0561\u056f\u0561\u0576 \u0586\u0580\u0561\u0576\u057d\u0565\u0580\u0565\u0576" },
            { "KP", "\u0540\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u053f\u0578\u0580\u0565\u0561" },
            { "KR", "\u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u053f\u0578\u0580\u0565\u0561" },
            { "fr_CH", "\u0577\u057e\u0565\u0575\u0581\u0561\u0580\u0561\u056f\u0561\u0576 \u0586\u0580\u0561\u0576\u057d\u0565\u0580\u0565\u0576" },
            { "KW", "\u0554\u0578\u0582\u057e\u0565\u0575\u0569" },
            { "tpi", "\u057f\u0578\u056f \u0583\u056b\u057d\u056b\u0576" },
            { "KY", "\u053f\u0561\u0575\u0574\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "KZ", "\u0542\u0561\u0566\u0561\u056d\u057d\u057f\u0561\u0576" },
            { "Cyrl", "\u056f\u0575\u0578\u0582\u0580\u0565\u0572\u0561\u0563\u056b\u0580" },
            { "LA", "\u053c\u0561\u0578\u057d" },
            { "LB", "\u053c\u056b\u0562\u0561\u0576\u0561\u0576" },
            { "LC", "\u054d\u0565\u0576\u0569 \u053c\u0575\u0578\u0582\u057d\u056b\u0561" },
            { "phn", "\u0583\u0575\u0578\u0582\u0576\u056b\u056f\u0565\u0580\u0565\u0576" },
            { "gwi", "\u0563\u057e\u056b\u0579\u056b\u0576" },
            { "LI", "\u053c\u056b\u056d\u057f\u0565\u0576\u0577\u057f\u0565\u0575\u0576" },
            { "LK", "\u0547\u0580\u056b \u053c\u0561\u0576\u056f\u0561" },
            { "akk", "\u0561\u0584\u0584\u0561\u0564\u0565\u0580\u0565\u0576" },
            { "cop", "\u0572\u057a\u057f\u0565\u0580\u0565\u0576" },
            { "LR", "\u053c\u056b\u0562\u0565\u0580\u056b\u0561" },
            { "LS", "\u053c\u0565\u057d\u0578\u057f\u0578" },
            { "LT", "\u053c\u056b\u057f\u057e\u0561" },
            { "LU", "\u053c\u0575\u0578\u0582\u0584\u057d\u0565\u0574\u0562\u0578\u0582\u0580\u0563" },
            { "LV", "\u053c\u0561\u057f\u057e\u056b\u0561" },
            { "Kana", "\u056f\u0561\u057f\u0561\u056f\u0561\u0576\u0561" },
            { "LY", "\u053c\u056b\u0562\u056b\u0561" },
            { "lad", "\u056c\u0561\u0564\u056b\u0576\u0578" },
            { "vun", "\u057e\u0578\u0582\u0576\u057b\u0578" },
            { "lag", "\u056c\u0561\u0576\u0563\u056b" },
            { "Thaa", "\u0569\u0561\u0561\u0576\u0561" },
            { "MA", "\u0544\u0561\u0580\u0578\u056f\u056f\u0578" },
            { "MC", "\u0544\u0578\u0576\u0561\u056f\u0578" },
            { "MD", "\u0544\u0578\u056c\u0564\u0578\u057e\u0561" },
            { "ME", "\u0549\u0565\u057c\u0576\u0578\u0563\u0578\u0580\u056b\u0561" },
            { "MF", "\u054d\u0565\u0576 \u0544\u0561\u0580\u057f\u0565\u0576" },
            { "MG", "\u0544\u0561\u0564\u0561\u0563\u0561\u057d\u056f\u0561\u0580" },
            { "MH", "\u0544\u0561\u0580\u0577\u0561\u056c\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "ale", "\u0561\u056c\u0565\u0578\u0582\u0569\u0565\u0580\u0565\u0576" },
            { "Thai", "\u0569\u0561\u0575\u0561\u056f\u0561\u0576" },
            { "MK", "\u0544\u0561\u056f\u0565\u0564\u0578\u0576\u056b\u0561" },
            { "ML", "\u0544\u0561\u056c\u056b" },
            { "MM", "\u0544\u0575\u0561\u0576\u0574\u0561 (\u0532\u056b\u0580\u0574\u0561)" },
            { "MN", "\u0544\u0578\u0576\u0572\u0578\u056c\u056b\u0561" },
            { "new", "\u0576\u0565\u057e\u0561\u0580\u0565\u0580\u0565\u0576" },
            { "MO", "\u0549\u056b\u0576\u0561\u057d\u057f\u0561\u0576\u056b \u0544\u0561\u056f\u0561\u0578 \u0540\u054e\u0547" },
            { "MP", "\u0540\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u0544\u0561\u0580\u056b\u0561\u0576\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "MQ", "\u0544\u0561\u0580\u057f\u056b\u0576\u056b\u056f\u0561" },
            { "MR", "\u0544\u0561\u057e\u0580\u056b\u057f\u0561\u0576\u056b\u0561" },
            { "MS", "\u0544\u0578\u0576\u057d\u0565\u057c\u0561\u057f" },
            { "MT", "\u0544\u0561\u056c\u0569\u0561" },
            { "MU", "\u0544\u0561\u057e\u0580\u056b\u056f\u056b\u0578\u057d" },
            { "alt", "\u0570\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u0561\u056c\u0569\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "MV", "\u0544\u0561\u056c\u0564\u056b\u057e\u0576\u0565\u0580" },
            { "MW", "\u0544\u0561\u056c\u0561\u057e\u056b" },
            { "MX", "\u0544\u0565\u0584\u057d\u056b\u056f\u0561" },
            { "type.ca.japanese", "\u0573\u0561\u057a\u0578\u0576\u0561\u056f\u0561\u0576 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "MY", "\u0544\u0561\u056c\u0561\u0575\u0566\u056b\u0561" },
            { "MZ", "\u0544\u0578\u0566\u0561\u0574\u0562\u056b\u056f" },
            { "NA", "\u0546\u0561\u0574\u056b\u0562\u056b\u0561" },
            { "202", "\u0531\u0580\u0587\u0561\u0564\u0561\u0580\u0571\u0561\u0575\u056b\u0576 \u0531\u0586\u0580\u056b\u056f\u0561" },
            { "type.ca.hebrew", "\u0570\u0580\u0565\u0561\u056f\u0561\u0576 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "NC", "\u0546\u0578\u0580 \u053f\u0561\u056c\u0565\u0564\u0578\u0576\u056b\u0561" },
            { "tru", "\u057f\u0578\u0582\u0580\u0578\u0575\u0578" },
            { "NE", "\u0546\u056b\u0563\u0565\u0580" },
            { "NF", "\u0546\u0578\u0580\u0586\u0578\u056c\u056f \u056f\u0572\u0566\u056b" },
            { "NG", "\u0546\u056b\u0563\u0565\u0580\u056b\u0561" },
            { "trv", "\u057f\u0561\u0580\u0578\u056f\u0578" },
            { "NI", "\u0546\u056b\u056f\u0561\u0580\u0561\u0563\u0578\u0582\u0561" },
            { "NL", "\u0546\u056b\u0564\u0565\u057c\u056c\u0561\u0576\u0564\u0576\u0565\u0580" },
            { "NO", "\u0546\u0578\u0580\u057e\u0565\u0563\u056b\u0561" },
            { "NP", "\u0546\u0565\u057a\u0561\u056c" },
            { "NR", "\u0546\u0561\u0578\u0582\u0580\u0578\u0582" },
            { "tsd", "\u0581\u0561\u056f\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "NU", "\u0546\u056b\u0578\u0582\u0565" },
            { "rof", "\u057c\u0578\u0574\u0562\u0578" },
            { "tsi", "\u0581\u056b\u0574\u0577\u0575\u0561\u0576" },
            { "NZ", "\u0546\u0578\u0580 \u0536\u0565\u056c\u0561\u0576\u0564\u056b\u0561" },
            { "rom", "\u057c\u0578\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "crh", "\u0572\u0580\u056b\u0574\u0575\u0561\u0576 \u0569\u0578\u0582\u0580\u0584\u0565\u0580\u0565\u0576" },
            { "ang", "\u0570\u056b\u0576 \u0561\u0576\u0563\u056c\u0565\u0580\u0565\u0576" },
            { "OM", "\u0555\u0574\u0561\u0576" },
            { "anp", "\u0561\u0576\u0563\u056b\u056f\u0561" },
            { "crs", "\u057d\u0565\u0575\u0577\u0565\u056c\u0575\u0561\u0576 \u056d\u0561\u057c\u0576\u0561\u056f\u0565\u0580\u057f \u0586\u0580\u0561\u0576\u057d\u0565\u0580\u0565\u0576" },
            { "PA", "\u054a\u0561\u0576\u0561\u0574\u0561" },
            { "en_GB", "\u0562\u0580\u056b\u057f\u0561\u0576\u0561\u056f\u0561\u0576 \u0561\u0576\u0563\u056c\u0565\u0580\u0565\u0576" },
            { "PE", "\u054a\u0565\u0580\u0578\u0582" },
            { "PF", "\u0556\u0580\u0561\u0576\u057d\u056b\u0561\u056f\u0561\u0576 \u054a\u0578\u056c\u056b\u0576\u0565\u0566\u056b\u0561" },
            { "PG", "\u054a\u0561\u057a\u0578\u0582\u0561 \u0546\u0578\u0580 \u0533\u057e\u056b\u0576\u0565\u0561" },
            { "PH", "\u0556\u056b\u056c\u056b\u057a\u056b\u0576\u0576\u0565\u0580" },
            { "PK", "\u054a\u0561\u056f\u056b\u057d\u057f\u0561\u0576" },
            { "PL", "\u053c\u0565\u0570\u0561\u057d\u057f\u0561\u0576" },
            { "ewo", "\u0567\u057e\u0578\u0576\u0564\u0578" },
            { "PM", "\u054d\u0565\u0576 \u054a\u056b\u0565\u057c \u0587 \u0544\u056b\u0584\u0565\u056c\u0578\u0576" },
            { "PN", "\u054a\u056b\u057f\u056f\u0565\u057c\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "PR", "\u054a\u0578\u0582\u0565\u0580\u057f\u0578 \u054c\u056b\u056f\u0578" },
            { "PS", "\u054a\u0561\u0572\u0565\u057d\u057f\u056b\u0576\u0575\u0561\u0576 \u057f\u0561\u0580\u0561\u056e\u0584\u0576\u0565\u0580" },
            { "PT", "\u054a\u0578\u0580\u057f\u0578\u0582\u0563\u0561\u056c\u056b\u0561" },
            { "PW", "\u054a\u0561\u056c\u0561\u0578\u0582" },
            { "nia", "\u0576\u056b\u0561\u057d\u0565\u0580\u0565\u0576" },
            { "type.nu.greklow", "\u0570\u0578\u0582\u0576\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580 (\u0583\u0578\u0584\u0580\u0561\u057f\u0561\u057c)" },
            { "PY", "\u054a\u0561\u0580\u0561\u0563\u057e\u0561\u0575" },
            { "tum", "\u057f\u0578\u0582\u0574\u0562\u0578\u0582\u056f\u0561" },
            { "Hebr", "\u0565\u0562\u0580\u0561\u0575\u0561\u056f\u0561\u0576" },
            { "QA", "\u053f\u0561\u057f\u0561\u0580" },
            { "pms", "\u057a\u056b\u0565\u0574\u0578\u0576\u057f\u0565\u0580\u0565\u0576" },
            { "niu", "\u0576\u056b\u0578\u0582\u0565\u0580\u0565\u0576" },
            { "QO", "\u0531\u0580\u057f\u0561\u0584\u056b\u0576 \u0555\u057e\u056f\u056b\u0561\u0576\u056b\u0561" },
            { "lez", "\u056c\u0565\u0566\u0563\u056b\u0565\u0580\u0565\u0576" },
            { "tvl", "\u0569\u0578\u0582\u057e\u0561\u056c\u0578\u0582\u0565\u0580\u0565\u0576" },
            { "001", "\u0531\u0577\u056d\u0561\u0580\u0570" },
            { "002", "\u0531\u0586\u0580\u056b\u056f\u0561" },
            { "003", "\u0540\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u0531\u0574\u0565\u0580\u056b\u056f\u0561" },
            { "RE", "\u054c\u0565\u0575\u0578\u0582\u0576\u056b\u0578\u0576" },
            { "005", "\u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u0531\u0574\u0565\u0580\u056b\u056f\u0561" },
            { "jbo", "\u056c\u0578\u056a\u0562\u0561\u0576" },
            { "pnt", "\u057a\u0578\u0576\u057f\u0565\u0580\u0565\u0576" },
            { "009", "\u0555\u057e\u056f\u056b\u0561\u0576\u056b\u0561" },
            { "RO", "\u054c\u0578\u0582\u0574\u056b\u0576\u056b\u0561" },
            { "RS", "\u054d\u0565\u0580\u0562\u056b\u0561" },
            { "RU", "\u054c\u0578\u0582\u057d\u0561\u057d\u057f\u0561\u0576" },
            { "RW", "\u054c\u0578\u0582\u0561\u0576\u0564\u0561" },
            { "SA", "\u054d\u0561\u0578\u0582\u0564\u0575\u0561\u0576 \u0531\u0580\u0561\u0562\u056b\u0561" },
            { "pon", "\u057a\u0578\u0576\u057a\u0565\u0565\u0580\u0565\u0576" },
            { "SB", "\u054d\u0578\u0572\u0578\u0574\u0578\u0576\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "twq", "\u057f\u0561\u057d\u0561\u057e\u0561\u0584" },
            { "011", "\u0531\u0580\u0587\u0574\u057f\u0575\u0561\u0576 \u0531\u0586\u0580\u056b\u056f\u0561" },
            { "SC", "\u054d\u0565\u0575\u0577\u0565\u056c\u0576\u0565\u0580" },
            { "SD", "\u054d\u0578\u0582\u0564\u0561\u0576" },
            { "013", "\u053f\u0565\u0576\u057f\u0580\u0578\u0576\u0561\u056f\u0561\u0576 \u0531\u0574\u0565\u0580\u056b\u056f\u0561" },
            { "SE", "\u0547\u057e\u0565\u0564\u056b\u0561" },
            { "014", "\u0531\u0580\u0587\u0565\u056c\u0575\u0561\u0576 \u0531\u0586\u0580\u056b\u056f\u0561" },
            { "arc", "\u0561\u0580\u0561\u0574\u0565\u0565\u0580\u0565\u0576" },
            { "015", "\u0540\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u0531\u0586\u0580\u056b\u056f\u0561" },
            { "SG", "\u054d\u056b\u0576\u0563\u0561\u057a\u0578\u0582\u0580" },
            { "SH", "\u054d\u0578\u0582\u0580\u0562 \u0540\u0565\u0572\u056b\u0576\u0565\u056b \u056f\u0572\u0566\u056b" },
            { "type.lb.strict", "\u056f\u0578\u0577\u057f \u057f\u0578\u0572\u0561\u0576\u0581\u0578\u0582\u0574" },
            { "017", "\u053f\u0565\u0576\u057f\u0580\u0578\u0576\u0561\u056f\u0561\u0576 \u0531\u0586\u0580\u056b\u056f\u0561" },
            { "SI", "\u054d\u056c\u0578\u057e\u0565\u0576\u056b\u0561" },
            { "018", "\u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u0531\u0586\u0580\u056b\u056f\u0561" },
            { "SJ", "\u054d\u057e\u0561\u056c\u0562\u0561\u0580\u0564 \u0587 \u0545\u0561\u0576 \u0544\u0561\u0575\u0565\u0576" },
            { "019", "\u0531\u0574\u0565\u0580\u056b\u056f\u0561" },
            { "SK", "\u054d\u056c\u0578\u057e\u0561\u056f\u056b\u0561" },
            { "SL", "\u054d\u056b\u0565\u057c\u0561 \u053c\u0565\u0578\u0576\u0565" },
            { "SM", "\u054d\u0561\u0576 \u0544\u0561\u0580\u056b\u0576\u0578" },
            { "SN", "\u054d\u0565\u0576\u0565\u0563\u0561\u056c" },
            { "SO", "\u054d\u0578\u0574\u0561\u056c\u056b" },
            { "arn", "\u0574\u0561\u057a\u0578\u0582\u0579\u056b" },
            { "arp", "\u0561\u0580\u0561\u057a\u0561\u0570\u0578" },
            { "type.nu.taml", "\u0569\u0561\u0574\u056b\u056c\u0561\u056f\u0561\u0576 \u0561\u057e\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "SR", "\u054d\u0578\u0582\u0580\u056b\u0576\u0561\u0574" },
            { "SS", "\u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u054d\u0578\u0582\u0564\u0561\u0576" },
            { "ST", "\u054d\u0561\u0576 \u054f\u0578\u0574\u0565 \u0587 \u0553\u0580\u056b\u0576\u057d\u056b\u057a\u056b" },
            { "arq", "\u0561\u056c\u056a\u056b\u0580\u0561\u056f\u0561\u0576 \u0561\u0580\u0561\u0562\u0565\u0580\u0565\u0576" },
            { "SV", "\u054d\u0561\u056c\u057e\u0561\u0564\u0578\u0580" },
            { "SX", "\u054d\u056b\u0576\u057f \u0544\u0561\u0580\u057f\u0565\u0576" },
            { "SY", "\u054d\u056b\u0580\u056b\u0561" },
            { "yao", "\u0575\u0561\u0578" },
            { "SZ", "\u054d\u057e\u0561\u0566\u056b\u056c\u0565\u0576\u0564" },
            { "arz", "\u0565\u0563\u056b\u057a\u057f\u0561\u056f\u0561\u0576 \u0561\u0580\u0561\u0562\u0565\u0580\u0565\u0576" },
            { "yap", "\u0575\u0561\u0583\u0565\u0580\u0565\u0576" },
            { "rtm", "\u057c\u0578\u057f\u0578\u0582\u0574\u0561\u0576" },
            { "TA", "\u054f\u0580\u056b\u057d\u057f\u0561\u0576 \u0564\u0561 \u053f\u0578\u0582\u0576\u0575\u0561" },
            { "asa", "\u0561\u057d\u0578\u0582" },
            { "type.ms.ussystem", "\u0561\u0574\u0565\u0580\u056b\u056f\u0575\u0561\u0576 \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563" },
            { "021", "\u0540\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u0531\u0574\u0565\u0580\u056b\u056f\u0561 - \u0531\u0544\u0546 \u0587 \u053f\u0561\u0576\u0561\u0564\u0561" },
            { "TC", "\u0539\u0568\u0580\u0584\u057d \u0587 \u053f\u0561\u0575\u056f\u0578\u057d \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "yav", "\u0575\u0561\u0576\u0563\u0562\u0565\u0576" },
            { "TD", "\u0549\u0561\u0564" },
            { "TF", "\u0556\u0580\u0561\u0576\u057d\u056b\u0561\u056f\u0561\u0576 \u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u054f\u0561\u0580\u0561\u056e\u0584\u0576\u0565\u0580" },
            { "ase", "\u0561\u0574\u0565\u0580\u056b\u056f\u0575\u0561\u0576 \u056a\u0565\u057d\u057f\u0565\u0580\u056b \u056c\u0565\u0566\u0578\u0582" },
            { "TG", "\u054f\u0578\u0563\u0578" },
            { "TH", "\u0539\u0561\u0575\u056c\u0561\u0576\u0564" },
            { "TJ", "\u054f\u0561\u057b\u056b\u056f\u057d\u057f\u0561\u0576" },
            { "029", "\u053f\u0561\u0580\u056b\u0562\u0576\u0565\u0580" },
            { "TK", "\u054f\u0578\u056f\u0565\u056c\u0561\u0578\u0582" },
            { "TL", "\u0539\u056b\u0574\u0578\u0580 \u053c\u0565\u0577\u057f\u056b" },
            { "ybb", "\u0565\u0574\u0562\u0561" },
            { "TM", "\u0539\u0578\u0582\u0580\u0584\u0574\u0565\u0576\u057d\u057f\u0561\u0576" },
            { "TN", "\u0539\u0578\u0582\u0576\u056b\u057d" },
            { "TO", "\u054f\u0578\u0576\u0563\u0561" },
            { "TR", "\u0539\u0578\u0582\u0580\u0584\u056b\u0561" },
            { "TT", "\u054f\u0580\u056b\u0576\u056b\u0564\u0561\u0564 \u0587 \u054f\u0578\u0562\u0561\u0563\u0578" },
            { "TV", "\u054f\u0578\u0582\u057e\u0561\u056c\u0578\u0582" },
            { "TW", "\u0539\u0561\u0575\u057e\u0561\u0576" },
            { "ast", "\u0561\u057d\u057f\u0578\u0582\u0580\u0565\u0580\u0565\u0576" },
            { "rue", "\u057c\u0578\u0582\u057d\u056b\u0576\u0565\u0580\u0565\u0576" },
            { "rug", "\u057c\u0578\u057e\u056b\u0561\u0576\u0561" },
            { "TZ", "\u054f\u0561\u0576\u0566\u0561\u0576\u056b\u0561" },
            { "nmg", "\u056f\u057e\u0561\u057d\u056b\u0578" },
            { "Zzzz", "\u0561\u0576\u0570\u0561\u0575\u057f \u0563\u056b\u0580" },
            { "UA", "\u0548\u0582\u056f\u0580\u0561\u056b\u0576\u0561" },
            { "rup", "\u0561\u0580\u0578\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "030", "\u0531\u0580\u0587\u0565\u056c\u0575\u0561\u0576 \u0531\u057d\u056b\u0561" },
            { "tyv", "\u057f\u0578\u0582\u057e\u0565\u0580\u0565\u0576" },
            { "sw_CD", "\u056f\u0578\u0576\u0563\u0578\u0575\u056b \u057d\u0578\u0582\u0561\u0570\u056b\u056c\u056b" },
            { "034", "\u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u0531\u057d\u056b\u0561" },
            { "035", "\u0540\u0561\u0580\u0561\u057e\u0561\u0580\u0587\u0565\u056c\u0575\u0561\u0576 \u0531\u057d\u056b\u0561" },
            { "UG", "\u0548\u0582\u0563\u0561\u0576\u0564\u0561" },
            { "039", "\u0540\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u0535\u057e\u0580\u0578\u057a\u0561" },
            { "Sinh", "\u057d\u056b\u0576\u0570\u0561\u056c\u0561\u056f\u0561\u0576" },
            { "UM", "\u0531\u0580\u057f\u0561\u0584\u056b\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580 (\u0531\u0544\u0546)" },
            { "UN", "\u0544\u056b\u0561\u057e\u0578\u0580\u057e\u0561\u056e \u0561\u0566\u0563\u0565\u0580\u056b \u056f\u0561\u0566\u0574\u0561\u056f\u0565\u0580\u057a\u0578\u0582\u0569\u0575\u0578\u0582\u0576" },
            { "US", "\u0544\u056b\u0561\u0581\u0575\u0561\u056c \u0546\u0561\u0570\u0561\u0576\u0563\u0576\u0565\u0580" },
            { "haw", "\u0570\u0561\u057e\u0561\u0575\u056b\u0565\u0580\u0565\u0576" },
            { "UY", "\u0548\u0582\u0580\u0578\u0582\u0563\u057e\u0561\u0575" },
            { "prg", "\u057a\u0580\u0578\u0582\u057d\u0565\u0580\u0565\u0576" },
            { "UZ", "\u0548\u0582\u0566\u0562\u0565\u056f\u057d\u057f\u0561\u0576" },
            { "tzm", "\u056f\u0565\u0576\u057f\u0580\u0578\u0576\u0561\u057f\u056c\u0561\u057d\u0575\u0561\u0576 \u0569\u0561\u0574\u0561\u0566\u056b\u0572\u057f" },
            { "nnh", "\u0576\u0563\u056b\u0565\u0574\u0562\u0578\u0582\u0576" },
            { "VA", "\u054e\u0561\u057f\u056b\u056f\u0561\u0576" },
            { "pro", "\u0570\u056b\u0576 \u057a\u0580\u0578\u057e\u0561\u0576\u057d\u0565\u0580\u0565\u0576" },
            { "VC", "\u054d\u0565\u0576\u0569 \u054e\u056b\u0576\u057d\u0565\u0576\u0569 \u0587 \u0533\u0580\u0565\u0576\u0561\u0564\u056b\u0576\u0576\u0565\u0580" },
            { "VE", "\u054e\u0565\u0576\u0565\u057d\u0578\u0582\u0565\u056c\u0561" },
            { "VG", "\u0532\u0580\u056b\u057f\u0561\u0576\u0561\u056f\u0561\u0576 \u054e\u056b\u0580\u057b\u056b\u0576\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "VI", "\u0531\u0544\u0546 \u054e\u056b\u0580\u057b\u056b\u0576\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580" },
            { "VN", "\u054e\u056b\u0565\u057f\u0576\u0561\u0574" },
            { "VU", "\u054e\u0561\u0576\u0578\u0582\u0561\u057f\u0578\u0582" },
            { "nog", "\u0576\u0578\u0563\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "rwk", "\u057c\u057e\u0561" },
            { "non", "\u0570\u056b\u0576 \u0576\u0578\u0580\u057e\u0565\u0563\u0565\u0580\u0565\u0576" },
            { "053", "\u0531\u057e\u057d\u057f\u0580\u0561\u056c\u0561\u057d\u056b\u0561" },
            { "%%AREVMDA", "\u0561\u0580\u0565\u0582\u0574\u057f\u0561\u0570\u0561\u0575\u0565\u0580\u0567\u0576" },
            { "054", "\u0544\u0565\u056c\u0561\u0576\u0565\u0566\u056b\u0561" },
            { "WF", "\u0548\u0582\u0578\u056c\u056b\u057d \u0587 \u0556\u0578\u0582\u057f\u0578\u0582\u0576\u0561" },
            { "057", "\u0544\u056b\u056f\u0580\u0578\u0576\u0565\u0566\u0575\u0561\u0576 \u057f\u0561\u0580\u0561\u056e\u0561\u0577\u0580\u057b\u0561\u0576" },
            { "jgo", "\u0576\u0563\u0578\u0574\u0562\u0561" },
            { "lkt", "\u056c\u0561\u056f\u0578\u057f\u0561" },
            { "wae", "\u057e\u0561\u056c\u057d\u0565\u0580\u0565\u0576" },
            { "WS", "\u054d\u0561\u0574\u0578\u0561" },
            { "wal", "\u057e\u0578\u056c\u0561\u0575\u057f\u0561" },
            { "was", "\u057e\u0561\u0577\u0578" },
            { "war", "\u057e\u0561\u0580\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "awa", "\u0561\u057e\u0561\u0564\u0570\u056b" },
            { "061", "\u054a\u0578\u056c\u056b\u0576\u0565\u0566\u056b\u0561" },
            { "XK", "\u053f\u0578\u057d\u0578\u057e\u0578" },
            { "Gujr", metaValue_gu },
            { "Zxxx", "\u0579\u0563\u0580\u057e\u0561\u056e" },
            { "wbp", "\u057e\u0561\u0580\u056c\u057a\u056b\u0580\u056b" },
            { "YE", "\u0535\u0574\u0565\u0576" },
            { "nqo", "\u0576\u056f\u0578" },
            { "type.co.standard", "\u057f\u0565\u057d\u0561\u056f\u0561\u057e\u0578\u0580\u0574\u0561\u0576 \u057d\u057f\u0561\u0576\u0564\u0561\u0580\u057f \u056f\u0561\u0580\u0563" },
            { "YT", "\u0544\u0561\u0575\u0578\u057f" },
            { "ZA", "\u0540\u0561\u0580\u0561\u057e\u0561\u0586\u0580\u056b\u056f\u0575\u0561\u0576 \u0540\u0561\u0576\u0580\u0561\u057a\u0565\u057f\u0578\u0582\u0569\u0575\u0578\u0582\u0576" },
            { "type.lb.loose", "\u0583\u0561\u0583\u0578\u0582\u056f \u057f\u0578\u0572\u0561\u0576\u0581\u0578\u0582\u0574" },
            { "Deva", "\u0564\u0565\u0582\u0561\u0576\u0561\u0563\u0561\u0580\u056b" },
            { "type.nu.geor", "\u057e\u0580\u0561\u0581\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "Hira", "\u0570\u056b\u0580\u0561\u0563\u0561\u0576\u0561" },
            { "ZM", "\u0536\u0561\u0574\u0562\u056b\u0561" },
            { "ZW", "\u0536\u056b\u0574\u0562\u0561\u0562\u057e\u0565" },
            { "ZZ", "\u0531\u0576\u0570\u0561\u0575\u057f \u057f\u0561\u0580\u0561\u056e\u0561\u0577\u0580\u057b\u0561\u0576" },
            { "type.ms.metric", "\u0574\u0565\u057f\u0580\u056b\u056f \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563" },
            { "type.ca.iso8601", "ISO-8601 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "nso", "\u0570\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u057d\u0578\u0569\u0578" },
            { "type.nu.telu", "\u0569\u0565\u056c\u0578\u0582\u0563\u0578\u0582 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "loz", "\u056c\u0578\u0566\u056b" },
            { "jmc", "\u0574\u0561\u0577\u0561\u0574\u0565" },
            { "type.nu.hansfin", "\u0579\u056b\u0576\u0561\u056f\u0561\u0576 \u057a\u0561\u0580\u0566\u0565\u0581\u057e\u0561\u056e \u0586\u056b\u0576\u0561\u0576\u057d\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "hil", "\u0570\u056b\u056c\u056b\u0563\u0561\u0575\u0576\u0578\u0576" },
            { "type.nu.arabext", "\u0561\u0580\u0561\u0562\u0561-\u0570\u0576\u0564\u056f\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580\u056b \u0568\u0576\u0564\u056c\u0561\u0575\u0576\u057e\u0561\u056e \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563" },
            { "nus", "\u0576\u0578\u0582\u0565\u0580" },
            { "dak", "\u0564\u0561\u056f\u0578\u057f\u0561" },
            { "type.nu.fullwide", "\u0561\u0574\u0562\u0578\u0572\u057b \u056c\u0561\u0575\u0576\u0584\u0578\u057e \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "dar", "\u0564\u0561\u0580\u0563\u056b\u0576\u0565\u0580\u0565\u0576" },
            { "dav", "\u0569\u0561\u056b\u0569\u0561" },
            { "lrc", "\u0570\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u056c\u0578\u0582\u0580\u056b\u0565\u0580\u0565\u0576" },
            { "udm", "\u0578\u0582\u0564\u0574\u0578\u0582\u0580\u057f\u0565\u0580\u0565\u0576" },
            { "Khmr", "\u0584\u0574\u0565\u0580\u0561\u056f\u0561\u0576" },
            { "sad", "\u057d\u0561\u0576\u0564\u0561\u057e\u0565" },
            { "type.nu.roman", "\u0570\u057c\u0578\u0574\u0565\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "sah", "\u0575\u0561\u056f\u0578\u0582\u057f\u0565\u0580\u0565\u0576" },
            { "saq", "\u057d\u0561\u0574\u0562\u0578\u0582\u0580\u0578\u0582" },
            { "sat", "\u057d\u0561\u0576\u057f\u0561\u056c\u056b" },
            { "sba", "\u0576\u0563\u0561\u0574\u0562\u0561\u0575" },
            { "Guru", "\u0563\u0578\u0582\u0580\u0574\u0578\u0582\u056d\u056b" },
            { "lua", "\u056c\u0578\u0582\u0562\u0561-\u056c\u0578\u0582\u056c\u0578\u0582\u0561" },
            { "sbp", "\u057d\u0561\u0576\u0563\u0578\u0582" },
            { "nyn", "\u0576\u0575\u0561\u0576\u056f\u0578\u056c\u0565" },
            { "lun", "\u056c\u0578\u0582\u0576\u0564\u0561" },
            { "luo", "\u056c\u0578\u0582\u0578" },
            { "fil", "\u0586\u056b\u056c\u056b\u057a\u056b\u0576\u0565\u0580\u0565\u0576" },
            { "hmn", "\u0570\u0574\u0578\u0576\u0563" },
            { "lus", "\u0574\u056b\u0566\u0578" },
            { "ban", "\u0562\u0561\u056c\u056b\u0565\u0580\u0565\u0576" },
            { "uga", "\u0578\u0582\u0563\u0561\u0580\u056b\u057f\u0565\u0580\u0565\u0576" },
            { "fit", "\u057f\u0578\u0580\u0576\u0561\u0564\u0565\u056c\u0565\u0576 \u0586\u056b\u0576\u0576\u0565\u0580\u0565\u0576" },
            { "luy", "\u056c\u0578\u0582\u0575\u0561" },
            { "bas", "\u0562\u0561\u057d\u0561\u0561" },
            { "es_ES", "\u0565\u057e\u0580\u0578\u057a\u0561\u056f\u0561\u0576 \u056b\u057d\u057a\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "sco", "\u0577\u0578\u057f\u056c\u0561\u0576\u0564\u0565\u0580\u0565\u0576" },
            { "scn", "\u057d\u056b\u0581\u056b\u056c\u056b\u0565\u0580\u0565\u0576" },
            { "aa", "\u0561\u0586\u0561\u0580\u0565\u0580\u0565\u0576" },
            { "ab", "\u0561\u0562\u056d\u0561\u0566\u0565\u0580\u0565\u0576" },
            { "af", "\u0561\u0586\u0580\u056b\u056f\u0561\u0561\u0576\u057d" },
            { "ak", "\u0561\u0584\u0561\u0576" },
            { "am", "\u0561\u0574\u0570\u0561\u0580\u0565\u0580\u0565\u0576" },
            { "an", "\u0561\u0580\u0561\u0563\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "Arab", "\u0561\u0580\u0561\u0562\u0561\u056f\u0561\u0576" },
            { "Jpan", "\u0573\u0561\u057a\u0578\u0576\u0561\u056f\u0561\u0576" },
            { "ar", "\u0561\u0580\u0561\u0562\u0565\u0580\u0565\u0576" },
            { "Hrkt", "\u0573\u0561\u057a\u0578\u0576\u0561\u056f\u0561\u0576 \u057e\u0561\u0576\u056f\u0561\u0563\u056b\u0580" },
            { "as", "\u0561\u057d\u0561\u0574\u0565\u0580\u0565\u0576" },
            { "av", "\u0561\u057e\u0561\u0580\u0565\u0580\u0565\u0576" },
            { "sdh", "\u0570\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u0584\u0580\u0564\u0565\u0580\u0565\u0576" },
            { "ay", "\u0561\u0575\u0574\u0561\u0580\u0561" },
            { "az", "\u0561\u0564\u0580\u0562\u0565\u057b\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "ba", "\u0562\u0561\u0577\u056f\u056b\u0580\u0565\u0580\u0565\u0576" },
            { "be", "\u0562\u0565\u056c\u0561\u057c\u0578\u0582\u057d\u0565\u0580\u0565\u0576" },
            { "bg", "\u0562\u0578\u0582\u056c\u0572\u0561\u0580\u0565\u0580\u0565\u0576" },
            { "bi", "\u0562\u056b\u057d\u056c\u0561\u0574\u0561" },
            { "bm", "\u0562\u0561\u0574\u0562\u0561\u0580\u0561" },
            { "bn", "\u0562\u0565\u0576\u0563\u0561\u056c\u0565\u0580\u0565\u0576" },
            { "bo", "\u057f\u056b\u0562\u0565\u0569\u0565\u0580\u0565\u0576" },
            { "dgr", "\u0564\u0578\u0563\u0580\u056b\u0562" },
            { "br", "\u0562\u0580\u0565\u057f\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "bs", "\u0562\u0578\u057d\u0576\u056b\u0565\u0580\u0565\u0576" },
            { "Mymr", "\u0574\u0575\u0561\u0576\u0574\u0561\u0580\u0561\u056f\u0561\u0576" },
            { "type.nu.laoo", "\u056c\u0561\u0578\u057d\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "seh", "\u057d\u0565\u0576\u0561" },
            { "ca", "\u056f\u0561\u057f\u0561\u056c\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "ses", "\u056f\u0578\u0575\u0580\u0561\u0562\u0578\u0580\u0578 \u057d\u0565\u0576\u0576\u056b" },
            { "ce", "\u0579\u0565\u0579\u0565\u0576\u0565\u0580\u0565\u0576" },
            { "ch", "\u0579\u0561\u0574\u0578\u057c\u0578" },
            { "co", "\u056f\u0578\u0580\u057d\u056b\u056f\u0565\u0580\u0565\u0576" },
            { "Orya", metaValue_or },
            { "cs", "\u0579\u0565\u056d\u0565\u0580\u0565\u0576" },
            { "cu", "\u0565\u056f\u0565\u0572\u0565\u0581\u0561\u056f\u0561\u0576 \u057d\u056c\u0561\u057e\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "cv", "\u0579\u0578\u0582\u057e\u0561\u0577\u0565\u0580\u0565\u0576" },
            { "cy", "\u0578\u0582\u0565\u056c\u057d\u0565\u0580\u0565\u0576" },
            { "type.nu.ethi", "\u0565\u0569\u0578\u057e\u057a\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "da", "\u0564\u0561\u0576\u056b\u0565\u0580\u0565\u0576" },
            { "pt_PT", "\u0565\u057e\u0580\u0578\u057a\u0561\u056f\u0561\u0576 \u057a\u0578\u0580\u057f\u0578\u0582\u0563\u0561\u056c\u0565\u0580\u0565\u0576" },
            { "de", "\u0563\u0565\u0580\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "type.cf.standard", "\u0561\u0580\u056a\u0578\u0582\u0575\u0569\u056b \u057d\u057f\u0561\u0576\u0564\u0561\u0580\u057f \u0571\u0587\u0561\u0579\u0561\u0583" },
            { "bem", "\u0562\u0565\u0574\u0562\u0561" },
            { "sga", "\u0570\u056b\u0576 \u056b\u057c\u056c\u0561\u0576\u0564\u0565\u0580\u0565\u0576" },
            { "dv", "\u0574\u0561\u056c\u0564\u056b\u057e\u0565\u0580\u0565\u0576" },
            { "es_419", "\u056c\u0561\u057f\u056b\u0576\u0561\u0574\u0565\u0580\u056b\u056f\u0575\u0561\u0576 \u056b\u057d\u057a\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "dz", "\u057b\u0578\u0576\u0563\u0584\u0570\u0561" },
            { "bez", "\u0562\u0565\u0576\u0561" },
            { "type.ca.chinese", "\u0579\u056b\u0576\u0561\u056f\u0561\u0576 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "dje", "\u0566\u0561\u0580\u0574\u0561" },
            { "type.nu.grek", "\u0570\u0578\u0582\u0576\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "ee", "\u0567\u057e\u0565" },
            { "type.lb.normal", "\u057d\u0578\u057e\u0578\u0580\u0561\u056f\u0561\u0576 \u057f\u0578\u0572\u0561\u0576\u0581\u0578\u0582\u0574" },
            { "ro_MD", "\u0574\u0578\u056c\u0564\u0578\u057e\u0565\u0580\u0565\u0576" },
            { "el", "\u0570\u0578\u0582\u0576\u0561\u0580\u0565\u0576" },
            { "en", "\u0561\u0576\u0563\u056c\u0565\u0580\u0565\u0576" },
            { "eo", "\u0567\u057d\u057a\u0565\u0580\u0561\u0576\u057f\u0578" },
            { "es", "\u056b\u057d\u057a\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "et", "\u0567\u057d\u057f\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "Hanb", "\u0570\u0561\u0576\u0562" },
            { "eu", "\u0562\u0561\u057d\u056f\u0565\u0580\u0565\u0576" },
            { "Hang", "\u0570\u0561\u0576\u0563\u0568\u056c" },
            { "shi", "\u057f\u0561\u0577\u0565\u056c\u0570\u056b\u0569" },
            { "hsb", "\u057e\u0565\u0580\u056b\u0576 \u057d\u0578\u0580\u0562\u0565\u0580\u0565\u0576" },
            { "Hani", "\u0579\u056b\u0576\u0561\u056f\u0561\u0576" },
            { "shn", "\u0577\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "fa", "\u057a\u0561\u0580\u057d\u056f\u0565\u0580\u0565\u0576" },
            { "Hans", "\u057a\u0561\u0580\u0566\u0565\u0581\u057e\u0561\u056e \u0579\u056b\u0576\u0561\u056f\u0561\u0576" },
            { "type.nu.latn", "\u0561\u0580\u0587\u0574\u057f\u0575\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "Hant", "\u0561\u057e\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0579\u056b\u0576\u0561\u056f\u0561\u0576" },
            { "ff", "\u0586\u0578\u0582\u056c\u0561\u0570" },
            { "hsn", "\u057d\u0575\u0561\u0576 \u0579\u056b\u0576\u0561\u0580\u0565\u0576" },
            { "fi", "\u0586\u056b\u0576\u0576\u0565\u0580\u0565\u0576" },
            { "fj", "\u0586\u056b\u057b\u056b\u0565\u0580\u0565\u0576" },
            { "fon", "\u0586\u0578\u0576" },
            { "bgn", "\u0561\u0580\u0587\u0574\u057f\u0561\u0562\u0565\u056c\u0578\u0582\u057b\u056b\u0565\u0580\u0565\u0576" },
            { "yue", "\u056f\u0561\u0576\u057f\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "fo", "\u0586\u0561\u0580\u0575\u0578\u0580\u0565\u0580\u0565\u0576" },
            { "umb", "\u0578\u0582\u0574\u0562\u0578\u0582\u0576\u0564\u0578\u0582" },
            { "fr", "\u0586\u0580\u0561\u0576\u057d\u0565\u0580\u0565\u0576" },
            { "fy", "\u0561\u0580\u0587\u0574\u057f\u0561\u0586\u0580\u056b\u0566\u0565\u0580\u0565\u0576" },
            { "ga", "\u056b\u057c\u056c\u0561\u0576\u0564\u0565\u0580\u0565\u0576" },
            { "gd", "\u0577\u0578\u057f\u056c\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0563\u0561\u0565\u056c\u0565\u0580\u0565\u0576" },
            { "gl", "\u0563\u0561\u056c\u056b\u057d\u0565\u0580\u0565\u0576" },
            { "gn", "\u0563\u0578\u0582\u0561\u0580\u0561\u0576\u056b" },
            { "bho", "\u0562\u0570\u0578\u057a\u0578\u0582\u0580\u056b" },
            { "und", "\u0561\u0576\u0570\u0561\u0575\u057f \u056c\u0565\u0566\u0578\u0582" },
            { "gu", metaValue_gu },
            { "gv", "\u0574\u0565\u0576\u0565\u0580\u0565\u0576" },
            { "ha", "\u0570\u0561\u0578\u0582\u057d\u0561" },
            { "he", "\u0565\u0562\u0580\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "hi", "\u0570\u056b\u0576\u0564\u056b" },
            { "hup", "\u0570\u0578\u0582\u057a\u0561" },
            { "bin", "\u0562\u056b\u0576\u056b" },
            { "hr", "\u056d\u0578\u0580\u057e\u0561\u0569\u0565\u0580\u0565\u0576" },
            { "ht", "\u056d\u0561\u057c\u0576\u0561\u056f\u0565\u0580\u057f \u0570\u0561\u0575\u056b\u0569\u0565\u0580\u0565\u0576" },
            { "hu", "\u0570\u0578\u0582\u0576\u0563\u0561\u0580\u0565\u0580\u0565\u0576" },
            { "hy", "\u0570\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "hz", "\u0570\u0565\u0580\u0565\u0580\u0578" },
            { "ia", "\u056b\u0576\u057f\u0565\u0580\u056c\u056b\u0576\u0563\u0578\u0582\u0561" },
            { "Jamo", "\u057b\u0561\u0574\u0578" },
            { "id", "\u056b\u0576\u0564\u0578\u0576\u0565\u0566\u0565\u0580\u0565\u0576" },
            { "type.nu.tibt", "\u057f\u056b\u0562\u0565\u0569\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "ie", "\u056b\u0576\u057f\u0565\u0580\u056c\u056b\u0576\u0563\u0578\u0582\u0565" },
            { "ig", "\u056b\u0563\u0562\u0578" },
            { "ii", "\u057d\u056b\u0579\u0578\u0582\u0561\u0576" },
            { "fro", "\u0570\u056b\u0576 \u0586\u0580\u0561\u0576\u057d\u0565\u0580\u0565\u0576" },
            { "io", "\u056b\u0564\u0578" },
            { "frs", "\u0561\u0580\u0587\u0565\u056c\u0561\u0586\u0580\u056b\u0566\u0565\u0580\u0565\u0576" },
            { "is", "\u056b\u057d\u056c\u0561\u0576\u0564\u0565\u0580\u0565\u0576" },
            { "it", "\u056b\u057f\u0561\u056c\u0565\u0580\u0565\u0576" },
            { "iu", "\u056b\u0576\u0578\u0582\u056f\u057f\u056b\u057f\u0578\u0582\u057f" },
            { "Mlym", metaValue_ml },
            { "ja", "\u0573\u0561\u057a\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "sma", "\u0570\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u057d\u0561\u0561\u0574\u056b" },
            { "jv", "\u0573\u0561\u057e\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "mad", "\u0574\u0561\u0564\u0578\u0582\u0580\u0565\u0580\u0565\u0576" },
            { "smj", "\u056c\u0578\u0582\u056c\u0565 \u057d\u0561\u0561\u0574\u056b" },
            { "mag", "\u0574\u0561\u0563\u0561\u0570\u056b" },
            { "mai", "\u0574\u0561\u0575\u0569\u056b\u056c\u056b" },
            { "smn", "\u056b\u0576\u0561\u0580\u056b \u057d\u0561\u0561\u0574\u056b" },
            { "ka", "\u057e\u0580\u0561\u0581\u0565\u0580\u0565\u0576" },
            { "bla", "\u057d\u056b\u056f\u057d\u056b\u056f\u0561" },
            { "mak", "\u0574\u0561\u056f\u0561\u057d\u0561\u0580\u0565\u0580\u0565\u0576" },
            { "wuu", "\u057e\u0578\u0582 \u0579\u056b\u0576\u0561\u0580\u0565\u0576" },
            { "sms", "\u057d\u056f\u0578\u056c\u057f \u057d\u0561\u0561\u0574\u056b" },
            { "ki", "\u056f\u056b\u056f\u0578\u0582\u0575\u0578\u0582" },
            { "mas", "\u0574\u0561\u057d\u0561\u056b" },
            { "kj", "\u056f\u0578\u0582\u0561\u0576\u0575\u0561\u0574\u0561" },
            { "kk", "\u0572\u0561\u0566\u0561\u056d\u0565\u0580\u0565\u0576" },
            { "kl", "\u056f\u0561\u056c\u0561\u0561\u056c\u056b\u057d\u0578\u0582\u057f" },
            { "km", "\u0584\u0574\u0565\u0580\u0565\u0580\u0565\u0576" },
            { "kn", metaValue_kn },
            { "ko", "\u056f\u0578\u0580\u0565\u0565\u0580\u0565\u0576" },
            { "kr", "\u056f\u0561\u0576\u0578\u0582\u0580\u056b" },
            { "ks", "\u0584\u0561\u0577\u0574\u056b\u0580\u0565\u0580\u0565\u0576" },
            { "ku", "\u0584\u0580\u0564\u0565\u0580\u0565\u0576" },
            { "kv", "\u056f\u0578\u0574\u056b\u0565\u0580\u0565\u0576" },
            { "kw", "\u056f\u0578\u057c\u0576\u0565\u0580\u0565\u0576" },
            { "ky", "\u0572\u0580\u0572\u0566\u0565\u0580\u0565\u0576" },
            { "snk", "\u057d\u0578\u0576\u056b\u0576\u056f\u0565" },
            { "la", "\u056c\u0561\u057f\u056b\u0576\u0565\u0580\u0565\u0576" },
            { "lb", "\u056c\u0575\u0578\u0582\u0584\u057d\u0565\u0574\u0562\u0578\u0582\u0580\u0563\u0565\u0580\u0565\u0576" },
            { "type.nu.mlym", "\u0574\u0561\u056c\u0561\u0575\u0561\u056c\u0561\u0574 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "lg", "\u0563\u0561\u0576\u0564\u0561" },
            { "li", "\u056c\u056b\u0574\u0562\u0578\u0582\u0580\u0563\u0565\u0580\u0565\u0576" },
            { "Tibt", "\u057f\u056b\u0562\u0565\u0569\u0561\u056f\u0561\u0576" },
            { "ln", "\u056c\u056b\u0576\u0563\u0561\u056c\u0561" },
            { "fur", "\u0586\u0580\u056b\u0578\u0582\u056c\u056b\u0565\u0580\u0565\u0576" },
            { "lo", "\u056c\u0561\u0578\u057d\u0565\u0580\u0565\u0576" },
            { "type.ms.uksystem", "\u0561\u0576\u0563\u056c\u056b\u0561\u056f\u0561\u0576 \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563" },
            { "lt", "\u056c\u056b\u057f\u057e\u0565\u0580\u0565\u0576" },
            { "lu", "\u056c\u0578\u0582\u0562\u0561-\u056f\u0561\u057f\u0561\u0576\u0563\u0561" },
            { "lv", "\u056c\u0561\u057f\u057e\u056b\u0565\u0580\u0565\u0576" },
            { "mg", "\u0574\u0561\u056c\u0563\u0561\u0577\u0565\u0580\u0565\u0576" },
            { "mh", "\u0574\u0561\u0580\u0577\u0561\u056c\u0565\u0580\u0565\u0576" },
            { "type.co.ducet", "\u0545\u0578\u0582\u0576\u056b\u056f\u0578\u0564 \u056c\u057c\u0565\u056c\u0575\u0561\u0575\u0576 \u057f\u0565\u057d\u0561\u056f\u0561\u057e\u0578\u0580\u0578\u0582\u0574" },
            { "mi", "\u0574\u0561\u0578\u0580\u056b" },
            { "mk", "\u0574\u0561\u056f\u0565\u0564\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "ml", metaValue_ml },
            { "mn", "\u0574\u0578\u0576\u0572\u0578\u056c\u0565\u0580\u0565\u0576" },
            { "mr", "\u0574\u0561\u0580\u0561\u0569\u056b" },
            { "ms", "\u0574\u0561\u056c\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "mt", "\u0574\u0561\u056c\u0569\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "my", "\u0562\u056b\u0580\u0574\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "Armn", "\u0570\u0561\u0575\u056f\u0561\u056f\u0561\u0576" },
            { "mdf", "\u0574\u0578\u056f\u0577\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "dsb", "\u057d\u057f\u0578\u0580\u056b\u0576 \u057d\u0578\u0580\u0562\u0565\u0580\u0565\u0576" },
            { "na", "\u0576\u0561\u0578\u0582\u0580\u0578\u0582" },
            { "type.co.search", "\u0578\u0580\u0578\u0576\u0578\u0582\u0574" },
            { "nb", "\u0563\u0580\u0584\u0561\u0575\u056b\u0576 \u0576\u0578\u0580\u057e\u0565\u0563\u0565\u0580\u0565\u0576" },
            { "nd", "\u0570\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u0576\u0564\u0565\u0562\u0565\u056c\u0565" },
            { "ne", "\u0576\u0565\u057a\u0561\u056c\u0565\u0580\u0565\u0576" },
            { "ng", "\u0576\u0564\u0578\u0576\u0563\u0561" },
            { "nl", "\u0570\u0578\u056c\u0561\u0576\u0564\u0565\u0580\u0565\u0576" },
            { "nn", "\u0576\u0578\u0580 \u0576\u0578\u0580\u057e\u0565\u0563\u0565\u0580\u0565\u0576" },
            { "no", "\u0576\u0578\u0580\u057e\u0565\u0563\u0565\u0580\u0565\u0576" },
            { "nr", "\u0570\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u0576\u0564\u0565\u0562\u0565\u056c\u0565" },
            { "nv", "\u0576\u0561\u057e\u0561\u056d\u0578" },
            { "ny", "\u0576\u0575\u0561\u0576\u057b\u0561" },
            { "kac", "\u056f\u0561\u0579\u056b\u0576\u0565\u0580\u0565\u0576" },
            { "kab", "\u056f\u0561\u0562\u056b\u056c\u0565\u0580\u0565\u0576" },
            { "oc", "\u0585\u0584\u057d\u056b\u057f\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "kaj", "\u057b\u0575\u0578\u0582" },
            { "kam", "\u056f\u0561\u0574\u0562\u0561" },
            { "men", "\u0574\u0565\u0576\u0564\u0565" },
            { "oj", "\u0585\u057b\u056b\u0562\u057e\u0561" },
            { "mer", "\u0574\u0565\u0580\u0578\u0582" },
            { "type.nu.armn", "\u0570\u0561\u0575\u056f\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "om", "\u0585\u0580\u0578\u0574\u0578" },
            { "or", metaValue_or },
            { "os", "\u0585\u057d\u0565\u0580\u0565\u0576" },
            { "kbd", "\u056f\u0561\u0562\u0561\u0580\u0564\u0565\u0580\u0565\u0576" },
            { "mfe", "\u0574\u0578\u0580\u056b\u057d\u0575\u0565\u0576" },
            { "srn", "\u057d\u0580\u0561\u0576\u0561\u0576 \u057f\u0578\u0576\u0563\u0578" },
            { "pa", "\u0583\u0565\u0576\u057b\u0561\u0562\u0565\u0580\u0565\u0576" },
            { "dua", "\u0564\u0578\u0582\u0561\u056c\u0561" },
            { "pi", "\u057a\u0561\u056c\u056b" },
            { "pl", "\u056c\u0565\u0570\u0565\u0580\u0565\u0576" },
            { "type.ca.dangi", "\u0564\u0561\u0576\u0563\u056b \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "ps", "\u0583\u0578\u0582\u0577\u0569\u0578\u0582" },
            { "pt", "\u057a\u0578\u0580\u057f\u0578\u0582\u0563\u0561\u056c\u0565\u0580\u0565\u0576" },
            { "key.co", "\u057f\u0565\u057d\u0561\u056f\u0561\u057e\u0578\u0580\u0574\u0561\u0576 \u056f\u0561\u0580\u0563" },
            { "pt_BR", "\u0562\u0580\u0561\u0566\u056b\u056c\u0561\u056f\u0561\u0576 \u057a\u0578\u0580\u057f\u0578\u0582\u0563\u0561\u056c\u0565\u0580\u0565\u0576" },
            { "kcg", "\u057f\u056b\u0561\u057a" },
            { "mgh", "\u0574\u0561\u0584\u0578\u0582\u0561-\u0574\u0565\u057f\u057f\u0578" },
            { "key.cf", "\u0561\u0580\u056a\u0578\u0582\u0575\u0569\u056b \u0571\u0587\u0561\u0579\u0561\u0583" },
            { "key.ca", "\u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "Laoo", "\u056c\u0561\u0578\u057d\u0561\u056f\u0561\u0576" },
            { "mgo", "\u0574\u0565\u057f\u0561" },
            { "type.hc.h23", "24-\u056a\u0561\u0574\u0575\u0561 \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563 (0-23)" },
            { "type.hc.h24", "24-\u056a\u0561\u0574\u0575\u0561 \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563 (1-24)" },
            { "ssy", "\u057d\u0561\u0570\u0578\u0565\u0580\u0565\u0576" },
            { "type.nu.mymr", "\u0562\u056b\u0580\u0574\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "qu", "\u056f\u0565\u0579\u0578\u0582\u0561" },
            { "zap", "\u057d\u0561\u057a\u0578\u057f\u0565\u056f\u0565\u0580\u0565\u0576" },
            { "brx", "\u0562\u0578\u0564\u0578" },
            { "kde", "\u0574\u0561\u056f\u0578\u0576\u0564\u0565" },
            { "Ethi", "\u0565\u0569\u0578\u057e\u057a\u0561\u056f\u0561\u0576" },
            { "type.hc.h12", "12-\u056a\u0561\u0574\u0575\u0561 \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563 (1-12)" },
            { "type.hc.h11", "12-\u056a\u0561\u0574\u0575\u0561 \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563 (0-11)" },
            { "rm", "\u057c\u0578\u0574\u0561\u0576\u0577\u0565\u0580\u0565\u0576" },
            { "rn", "\u057c\u0578\u0582\u0576\u0564\u056b" },
            { "key.cu", "\u0561\u0580\u056a\u0578\u0582\u0575\u0569" },
            { "ro", "\u057c\u0578\u0582\u0574\u056b\u0576\u0565\u0580\u0565\u0576" },
            { "type.nu.orya", "\u0585\u0580\u056b\u0575\u0561 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "type.nu.hanidec", "\u0579\u056b\u0576\u0561\u056f\u0561\u0576 \u057f\u0561\u057d\u0576\u0578\u0580\u0564\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "ru", "\u057c\u0578\u0582\u057d\u0565\u0580\u0565\u0576" },
            { "bss", "\u0561\u0584\u0578\u0582\u0566" },
            { "rw", "\u056f\u056b\u0576\u0575\u0561\u057c\u0578\u0582\u0561\u0576\u0564\u0561" },
            { "kea", "\u056f\u0561\u0562\u0578\u0582\u057e\u0565\u0580\u0564\u0565\u0580\u0565\u0576" },
            { "mic", "\u0574\u056b\u056f\u0574\u0561\u056f" },
            { "suk", "\u057d\u0578\u0582\u056f\u0578\u0582\u0574\u0561" },
            { "en_AU", "\u0561\u057e\u057d\u057f\u0580\u0561\u056c\u056b\u0561\u056f\u0561\u0576 \u0561\u0576\u0563\u056c\u0565\u0580\u0565\u0576" },
            { "sa", "\u057d\u0561\u0576\u057d\u056f\u0580\u056b\u057f" },
            { "sc", "\u057d\u0561\u0580\u0564\u056b\u0576\u0565\u0580\u0565\u0576" },
            { "sd", "\u057d\u056b\u0576\u0564\u0570\u056b" },
            { "se", "\u0570\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u057d\u0561\u0561\u0574\u056b" },
            { "min", "\u0574\u056b\u0576\u0561\u0576\u0563\u056f\u0561\u0562\u0561\u0578\u0582" },
            { "sg", "\u057d\u0561\u0576\u0563\u0578" },
            { "sh", "\u057d\u0565\u0580\u0562\u0561-\u056d\u0578\u0580\u057e\u0561\u0569\u0565\u0580\u0565\u0576" },
            { "si", "\u057d\u056b\u0576\u0570\u0561\u056c\u0565\u0580\u0565\u0576" },
            { "sk", "\u057d\u056c\u0578\u057e\u0561\u056f\u0565\u0580\u0565\u0576" },
            { "sl", "\u057d\u056c\u0578\u057e\u0565\u0576\u0565\u0580\u0565\u0576" },
            { "sm", "\u057d\u0561\u0574\u0578\u0561\u0565\u0580\u0565\u0576" },
            { "sn", "\u0577\u0578\u0576\u0561" },
            { "so", "\u057d\u0578\u0574\u0561\u056c\u056b\u0565\u0580\u0565\u0576" },
            { "type.nu.arab", "\u0561\u0580\u0561\u0562\u0561-\u0570\u0576\u0564\u056f\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "sq", "\u0561\u056c\u0562\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "sr", "\u057d\u0565\u0580\u0562\u0565\u0580\u0565\u0576" },
            { "ListKeyTypePattern", "{0}\u055d {1}" },
            { "ss", "\u057d\u057e\u0561\u0566\u0565\u0580\u0565\u0576" },
            { "type.cf.account", "\u0561\u0580\u056a\u0578\u0582\u0575\u0569\u056b \u0570\u0561\u0577\u057e\u0561\u057a\u0561\u0570\u0561\u056f\u0561\u0576 \u0571\u0587\u0561\u0579\u0561\u0583" },
            { "st", "\u0570\u0561\u0580\u0561\u057e\u0561\u0575\u056b\u0576 \u057d\u0578\u0569\u0578" },
            { "su", "\u057d\u0578\u0582\u0576\u0564\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "sv", "\u0577\u057e\u0565\u0564\u0565\u0580\u0565\u0576" },
            { "sw", "\u057d\u0578\u0582\u0561\u0570\u056b\u056c\u056b" },
            { "type.nu.hantfin", "\u0579\u056b\u0576\u0561\u056f\u0561\u0576 \u0561\u057e\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0586\u056b\u0576\u0561\u0576\u057d\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "ibb", "\u056b\u0562\u056b\u0562\u056b\u0578" },
            { "iba", "\u056b\u0562\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "ta", "\u0569\u0561\u0574\u056b\u056c\u0565\u0580\u0565\u0576" },
            { "142", "\u0531\u057d\u056b\u0561" },
            { "143", "\u053f\u0565\u0576\u057f\u0580\u0578\u0576\u0561\u056f\u0561\u0576 \u0531\u057d\u056b\u0561" },
            { "te", metaValue_te },
            { "145", "\u0531\u0580\u0587\u0574\u057f\u0575\u0561\u0576 \u0531\u057d\u056b\u0561" },
            { "tg", "\u057f\u0561\u057b\u056b\u056f\u0565\u0580\u0565\u0576" },
            { "th", "\u0569\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "ti", "\u057f\u056b\u0563\u0580\u056b\u0576\u0575\u0561" },
            { "bug", "\u0562\u0578\u0582\u0563\u056b\u0565\u0580\u0565\u0576" },
            { "kfo", "\u056f\u0578\u0580\u0578" },
            { "en_CA", "\u056f\u0561\u0576\u0561\u0564\u0561\u056f\u0561\u0576 \u0561\u0576\u0563\u056c\u0565\u0580\u0565\u0576" },
            { "tk", "\u0569\u0578\u0582\u0580\u0584\u0574\u0565\u0576\u0565\u0580\u0565\u0576" },
            { "tl", "\u057f\u0561\u0563\u0561\u056c\u0565\u0580\u0565\u0576" },
            { "tn", "\u0581\u057e\u0561\u0576\u0561" },
            { "to", "\u057f\u0578\u0576\u0563\u0565\u0580\u0565\u0576" },
            { "dyo", "\u057b\u0578\u056c\u0561-\u0586\u0578\u0576\u0575\u056b" },
            { "type.nu.jpan", "\u0573\u0561\u057a\u0578\u0576\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "tr", "\u0569\u0578\u0582\u0580\u0584\u0565\u0580\u0565\u0576" },
            { "ts", "\u0581\u0578\u0576\u0563\u0561" },
            { "swb", "\u056f\u0578\u0574\u0578\u0580\u0565\u0580\u0565\u0576" },
            { "tt", "\u0569\u0561\u0569\u0561\u0580\u0565\u0580\u0565\u0576" },
            { "tw", "\u057f\u0578\u0582\u056b" },
            { "ty", "\u0569\u0561\u056b\u057f\u0565\u0580\u0565\u0576" },
            { "150", "\u0535\u057e\u0580\u0578\u057a\u0561" },
            { "151", "\u0531\u0580\u0587\u0565\u056c\u0575\u0561\u0576 \u0535\u057e\u0580\u0578\u057a\u0561" },
            { "154", "\u0540\u0575\u0578\u0582\u057d\u056b\u057d\u0561\u0575\u056b\u0576 \u0535\u057e\u0580\u0578\u057a\u0561" },
            { "dzg", "\u0564\u0561\u0566\u0561\u0563\u0561" },
            { "155", "\u0531\u0580\u0587\u0574\u057f\u0575\u0561\u0576 \u0535\u057e\u0580\u0578\u057a\u0561" },
            { "ug", "\u0578\u0582\u0575\u0572\u0578\u0582\u0580\u0565\u0580\u0565\u0576" },
            { "Kore", "\u056f\u0578\u0580\u0565\u0561\u056f\u0561\u0576" },
            { "Zyyy", "\u0568\u0576\u0564\u0570\u0561\u0576\u0578\u0582\u0580" },
            { "uk", "\u0578\u0582\u056f\u0580\u0561\u056b\u0576\u0565\u0580\u0565\u0576" },
            { "zea", "\u0566\u0565\u0575\u056c\u0561\u0576\u0564\u0565\u0580\u0565\u0576" },
            { "ur", "\u0578\u0582\u0580\u0564\u0578\u0582" },
            { "xal", "\u056f\u0561\u056c\u0574\u056b\u056f\u0565\u0580\u0565\u0576" },
            { "zen", "\u0566\u0565\u0576\u0561\u0563\u0561" },
            { "uz", "\u0578\u0582\u0566\u0562\u0565\u056f\u0565\u0580\u0565\u0576" },
            { "kha", "\u0584\u0561\u057d\u056b\u0565\u0580\u0565\u0576" },
            { "nds_NL", "\u057d\u057f\u0578\u0580\u056b\u0576 \u057d\u0561\u0584\u057d\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "ve", "\u057e\u0565\u0576\u0564\u0561" },
            { "type.ca.roc", "\u0574\u056b\u0576\u0563\u0578\u0582\u0578 \u0585\u0580\u0561\u0581\u0578\u0582\u0575\u0581" },
            { "vi", "\u057e\u056b\u0565\u057f\u0576\u0561\u0574\u0565\u0580\u0565\u0576" },
            { "khq", "\u056f\u0578\u0575\u0580\u0561 \u0579\u056b\u0576\u056b" },
            { "key.hc", "\u053a\u0561\u0574\u0561\u0576\u0561\u056f\u0561\u0575\u056b\u0576 \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563 (12 \u056f\u0561\u0574 24)" },
            { "vo", "\u057e\u0578\u056c\u0561\u057a\u0575\u0578\u0582\u056f" },
            { "quc", "\u0584\u056b\u0579\u0565" },
            { "gaa", "\u0563\u0561\u0575\u0565\u0580\u0565\u0576" },
            { "wa", "\u057e\u0561\u056c\u0578\u0576\u0565\u0580\u0565\u0576" },
            { "gag", "\u0563\u0561\u0563\u0561\u0578\u0582\u0566\u0565\u0580\u0565\u0576" },
            { "syr", "\u0561\u057d\u0578\u0580\u0565\u0580\u0565\u0576" },
            { "Grek", "\u0570\u0578\u0582\u0576\u0561\u056f\u0561\u0576" },
            { "wo", "\u057e\u0578\u056c\u0578\u0586" },
            { "zgh", "\u0568\u0576\u0564\u0570\u0561\u0576\u0578\u0582\u0580 \u0574\u0561\u0580\u0578\u056f\u0575\u0561\u0576 \u0569\u0561\u0574\u0561\u0566\u056b\u0572\u057f" },
            { "ar_001", "\u0561\u0580\u0564\u056b \u0568\u0576\u0564\u0570\u0561\u0576\u0578\u0582\u0580 \u0561\u0580\u0561\u0562\u0565\u0580\u0565\u0576" },
            { "Mong", "\u0574\u0578\u0576\u0572\u0578\u056c\u0561\u056f\u0561\u0576" },
            { "mni", "\u0574\u0561\u0576\u056b\u057a\u0578\u0582\u0580\u056b" },
            { "Latn", "\u056c\u0561\u057f\u056b\u0576\u0561\u056f\u0561\u0576" },
            { "type.nu.hans", "\u0579\u056b\u0576\u0561\u056f\u0561\u0576 \u057a\u0561\u0580\u0566\u0565\u0581\u057e\u0561\u056e \u0569\u057e\u0565\u0580" },
            { "type.nu.hant", "\u0579\u056b\u0576\u0561\u056f\u0561\u0576 \u0561\u057e\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "xh", "\u0584\u0578\u057d\u0561" },
            { "type.nu.romanlow", "\u0570\u057c\u0578\u0574\u0565\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580 (\u0583\u0578\u0584\u0580\u0561\u057f\u0561\u057c)" },
            { "byn", "\u0562\u056b\u056c\u056b\u0576" },
            { "osa", "\u0585\u057d\u0565\u0575\u057b" },
            { "gbz", "\u0566\u0580\u0561\u0564\u0561\u0577\u057f\u0561\u056f\u0561\u0576 \u0564\u0561\u0580\u056b" },
            { "moh", "\u0574\u0578\u0570\u0561\u057e\u0584" },
            { "kkj", "\u056f\u0561\u056f\u0578" },
            { "yi", "\u056b\u0564\u056b\u0577" },
            { "mos", "\u0574\u0578\u057d\u057d\u056b" },
            { "yo", "\u0575\u0578\u0580\u0578\u0582\u0562\u0561" },
            { "es_MX", "\u0574\u0565\u0584\u057d\u056b\u056f\u0561\u056f\u0561\u0576 \u056b\u057d\u057a\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "ota", "\u0585\u057d\u0574\u0561\u0576\u0565\u0580\u0565\u0576" },
            { "vai", "\u057e\u0561\u056b" },
            { "za", "\u056a\u0578\u0582\u0561\u0576\u0563" },
            { "kln", "\u056f\u0561\u056c\u0565\u0576\u057b\u056b\u0576" },
            { "zh", "\u0579\u056b\u0576\u0561\u0580\u0565\u0576" },
            { "Bopo", "\u0562\u0578\u057a\u0578\u0574\u0578\u0586\u0578" },
            { "key.lb", "\u057f\u0578\u0572\u0561\u0576\u0581\u0574\u0561\u0576 \u0578\u0573" },
            { "zu", "\u0566\u0578\u0582\u056c\u0578\u0582\u0565\u0580\u0565\u0576" },
            { "Geor", "\u057e\u0580\u0561\u0581\u0561\u056f\u0561\u0576" },
            { "kmb", "\u056f\u056b\u0574\u0562\u0578\u0582\u0576\u0564\u0578\u0582" },
            { "type.nu.jpanfin", "\u0573\u0561\u057a\u0578\u0576\u0561\u056f\u0561\u0576 \u0586\u056b\u0576\u0561\u0576\u057d\u0561\u056f\u0561\u0576 \u0569\u057e\u0565\u0580" },
            { "gez", "\u0563\u0565\u0565\u0566" },
            { "mrj", "\u0561\u0580\u0587\u0574\u057f\u0561\u0574\u0561\u0580\u056b\u0565\u0580\u0565\u0576" },
            { "ebu", "\u0567\u0574\u0562\u0578\u0582" },
            { "zh_Hans", "\u057a\u0561\u0580\u0566\u0565\u0581\u057e\u0561\u056e \u0579\u056b\u0576\u0561\u0580\u0565\u0576" },
            { "koi", "\u057a\u0565\u0580\u0574\u0575\u0561\u056f \u056f\u0578\u0574\u056b\u0565\u0580\u0565\u0576" },
            { "kok", "\u056f\u0578\u0576\u056f\u0561\u0576\u056b" },
            { "vec", "\u057e\u0565\u0576\u0565\u057f\u0565\u0580\u0565\u0576" },
            { "zh_Hant", "\u0561\u057e\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0579\u056b\u0576\u0561\u0580\u0565\u0576" },
            { "vep", "\u057e\u0565\u057a\u057d\u0565\u0580\u0565\u0576" },
            { "kpe", "\u056f\u057a\u0565\u056c\u056c\u0565\u0565\u0580\u0565\u0576" },
            { "type.nu.khmr", "\u0584\u0574\u0565\u0580\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "ilo", "\u056b\u056c\u0578\u056f\u0565\u0580\u0565\u0576" },
            { "mua", "\u0574\u0578\u0582\u0576\u0564\u0561\u0576\u0563" },
            { "type.nu.guru", "\u0563\u0578\u0582\u0580\u0574\u0578\u0582\u056d\u056b \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "mul", "\u0562\u0561\u0566\u0574\u0561\u056c\u0565\u0566\u0578\u0582" },
            { "key.ms", "\u0579\u0561\u0583\u0574\u0561\u0576 \u0570\u0561\u0574\u0561\u056f\u0561\u0580\u0563" },
            { "mus", "\u056f\u0580\u056b\u056f" },
            { "gil", "\u056f\u056b\u0580\u056b\u0562\u0561\u057f\u056b" },
            { "type.nu.tamldec", "\u0569\u0561\u0574\u056b\u056c\u0561\u056f\u0561\u0576 \u0569\u057e\u0561\u0576\u0577\u0561\u0576\u0576\u0565\u0580" },
            { "krc", "\u056f\u0561\u0580\u0561\u0579\u0561\u0575-\u0562\u0561\u056c\u056f\u0561\u0580\u0565\u0580\u0565\u0576" },
            { "inh", "\u056b\u0576\u0563\u0578\u0582\u0577\u0565\u0580\u0565\u0576" },
            { "krl", "\u056f\u0561\u0580\u0565\u056c\u0565\u0580\u0565\u0576" },
            { "efi", "\u0567\u0586\u056b\u056f" },
            { "tcy", "\u057f\u0578\u0582\u056c\u0578\u0582" },
            { "key.nu", "\u0569\u057e\u0565\u0580" },
            { "kru", "\u056f\u0578\u0582\u0580\u0578\u0582\u056d" },
            { "ksb", "\u0577\u0561\u0574\u0562\u0561\u056c\u0561" },
            { "Telu", metaValue_te },
            { "ksf", "\u0562\u0561\u0586\u056b\u0561" },
        };
        return data;
    }
}
