/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_iw extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_TK = "\u05d8\u05d5\u05e7\u05dc\u05d0\u05d5";
        final String metaValue_TV = "\u05d8\u05d5\u05d1\u05d0\u05dc\u05d5";
        final String metaValue_ml = "\u05de\u05dc\u05d9\u05d0\u05dc\u05d0\u05dd";
        final String metaValue_or = "\u05d0\u05d5\u05e8\u05d9\u05d9\u05d4";
        final String metaValue_si = "\u05e1\u05d9\u05e0\u05d4\u05dc\u05d4";
        final String metaValue_te = "\u05d8\u05dc\u05d5\u05d2\u05d5";
        final Object[][] data = new Object[][] {
            { "ksh", "\u05e7\u05d5\u05dc\u05d5\u05e0\u05d9\u05d0\u05df" },
            { "mwl", "\u05de\u05d9\u05e8\u05e0\u05d3\u05d6\u05d9\u05ea" },
            { "Zsym", "\u05e1\u05de\u05dc\u05d9\u05dd" },
            { "cch", "\u05d0\u05d8\u05e1\u05dd" },
            { "mwr", "\u05de\u05e8\u05d5\u05d5\u05d0\u05e8\u05d9" },
            { "Zsye", "\u05d0\u05de\u05d5\u05d2\u05f3\u05d9" },
            { "egy", "\u05de\u05e6\u05e8\u05d9\u05ea \u05e2\u05ea\u05d9\u05e7\u05d4" },
            { "raj", "\u05e8\u05d0\u05d2\u05f3\u05e1\u05d8\u05d0\u05e0\u05d9" },
            { "tem", "\u05d8\u05d9\u05de\u05e0\u05d4" },
            { "teo", "\u05d8\u05e1\u05d5" },
            { "rap", "\u05e8\u05e4\u05d0\u05e0\u05d5\u05d9" },
            { "ter", "\u05d8\u05e8\u05e0\u05d5" },
            { "AC", "\u05d4\u05d0\u05d9 \u05d0\u05e1\u05e0\u05e9\u05df" },
            { "rar", "\u05e8\u05e8\u05d5\u05d8\u05d5\u05e0\u05d2\u05d0\u05df" },
            { "tet", "\u05d8\u05d8\u05d5\u05dd" },
            { "AD", "\u05d0\u05e0\u05d3\u05d5\u05e8\u05d4" },
            { "AE", "\u05d0\u05d9\u05d7\u05d5\u05d3 \u05d4\u05d0\u05de\u05d9\u05e8\u05d5\u05d9\u05d5\u05ea \u05d4\u05e2\u05e8\u05d1\u05d9\u05d5\u05ea" },
            { "nl_BE", "\u05e4\u05dc\u05de\u05d9\u05ea" },
            { "AF", "\u05d0\u05e4\u05d2\u05e0\u05d9\u05e1\u05d8\u05df" },
            { "AG", "\u05d0\u05e0\u05d8\u05d9\u05d2\u05d5\u05d0\u05d4 \u05d5\u05d1\u05e8\u05d1\u05d5\u05d3\u05d4" },
            { "type.ca.ethiopic", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05d0\u05ea\u05d9\u05d5\u05e4\u05d9" },
            { "AI", "\u05d0\u05e0\u05d2\u05d5\u05d5\u05d9\u05dc\u05d4" },
            { "key.tz", "\u05d0\u05d6\u05d5\u05e8 \u05d6\u05de\u05df" },
            { "AL", "\u05d0\u05dc\u05d1\u05e0\u05d9\u05d4" },
            { "AM", "\u05d0\u05e8\u05de\u05e0\u05d9\u05d4" },
            { "AO", "\u05d0\u05e0\u05d2\u05d5\u05dc\u05d4" },
            { "AQ", "\u05d0\u05e0\u05d8\u05d0\u05e8\u05e7\u05d8\u05d9\u05e7\u05d4" },
            { "AR", "\u05d0\u05e8\u05d2\u05e0\u05d8\u05d9\u05e0\u05d4" },
            { "AS", "\u05e1\u05de\u05d5\u05d0\u05d4 \u05d4\u05d0\u05de\u05e8\u05d9\u05e7\u05e0\u05d9\u05ea" },
            { "AT", "\u05d0\u05d5\u05e1\u05d8\u05e8\u05d9\u05d4" },
            { "AU", "\u05d0\u05d5\u05e1\u05d8\u05e8\u05dc\u05d9\u05d4" },
            { "AW", "\u05d0\u05e8\u05d5\u05d1\u05d4" },
            { "AX", "\u05d0\u05d9\u05d9 \u05d0\u05d5\u05dc\u05e0\u05d3" },
            { "mye", "\u05de\u05d0\u05d9\u05d9\u05df" },
            { "AZ", "\u05d0\u05d6\u05e8\u05d1\u05d9\u05d9\u05d2\u05f3\u05df" },
            { "%%AREVELA", "\u05de\u05d6\u05e8\u05d7 \u05d0\u05e8\u05de\u05e0\u05d9\u05ea" },
            { "BA", "\u05d1\u05d5\u05e1\u05e0\u05d9\u05d4 \u05d5\u05d4\u05e8\u05e6\u05d2\u05d5\u05d1\u05d9\u05e0\u05d4" },
            { "BB", "\u05d1\u05e8\u05d1\u05d3\u05d5\u05e1" },
            { "ceb", "\u05e1\u05d1\u05d5\u05d0\u05e0\u05d5" },
            { "BD", "\u05d1\u05e0\u05d2\u05dc\u05d3\u05e9" },
            { "kum", "\u05e7\u05d5\u05de\u05d9\u05e7\u05d9\u05ea" },
            { "BE", "\u05d1\u05dc\u05d2\u05d9\u05d4" },
            { "gmh", "\u05d2\u05e8\u05de\u05e0\u05d9\u05ea \u05d1\u05d9\u05e0\u05d5\u05e0\u05d9\u05ea-\u05d2\u05d1\u05d5\u05d4\u05d4" },
            { "BF", "\u05d1\u05d5\u05e8\u05e7\u05d9\u05e0\u05d4 \u05e4\u05d0\u05e1\u05d5" },
            { "BG", "\u05d1\u05d5\u05dc\u05d2\u05e8\u05d9\u05d4" },
            { "BH", "\u05d1\u05d7\u05e8\u05d9\u05d9\u05df" },
            { "BI", "\u05d1\u05d5\u05e8\u05d5\u05e0\u05d3\u05d9" },
            { "BJ", "\u05d1\u05e0\u05d9\u05df" },
            { "BL", "\u05e1\u05e0\u05d8 \u05d1\u05e8\u05ea\u05d5\u05dc\u05d5\u05de\u05d9\u05d0\u05d5" },
            { "BM", "\u05d1\u05e8\u05de\u05d5\u05d3\u05d4" },
            { "kut", "\u05e7\u05d5\u05d8\u05e0\u05d0\u05d9" },
            { "myv", "\u05d0\u05e8\u05d6\u05d9\u05d4" },
            { "BN", "\u05d1\u05e8\u05d5\u05e0\u05d9\u05d9" },
            { "BO", "\u05d1\u05d5\u05dc\u05d9\u05d1\u05d9\u05d4" },
            { "BQ", "\u05d4\u05d0\u05d9\u05d9\u05dd \u05d4\u05e7\u05e8\u05d9\u05d1\u05d9\u05d9\u05dd \u05d4\u05d4\u05d5\u05dc\u05e0\u05d3\u05d9\u05d9\u05dd" },
            { "BR", "\u05d1\u05e8\u05d6\u05d9\u05dc" },
            { "BS", "\u05d0\u05d9\u05d9 \u05d1\u05d4\u05d0\u05de\u05d4" },
            { "xog", "\u05e1\u05d5\u05d2\u05d4" },
            { "BT", "\u05d1\u05d4\u05d5\u05d8\u05df" },
            { "BV", "\u05d4\u05d0\u05d9 \u05d1\u05d5\u05d1\u05d4" },
            { "BW", "\u05d1\u05d5\u05e6\u05d5\u05d5\u05d0\u05e0\u05d4" },
            { "BY", "\u05d1\u05dc\u05d0\u05e8\u05d5\u05e1" },
            { "BZ", "\u05d1\u05dc\u05d9\u05d6" },
            { "type.ca.persian", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05e4\u05e8\u05e1\u05d9" },
            { "type.nu.hebr", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e2\u05d1\u05e8\u05d9\u05d5\u05ea" },
            { "CA", "\u05e7\u05e0\u05d3\u05d4" },
            { "CC", "\u05d0\u05d9\u05d9 \u05e7\u05d5\u05e7\u05d5\u05e1 (\u05e7\u05d9\u05dc\u05d9\u05e0\u05d2)" },
            { "mzn", "\u05de\u05d0\u05d6\u05d0\u05e0\u05d3\u05e8\u05d0\u05e0\u05d9" },
            { "CD", "\u05e7\u05d5\u05e0\u05d2\u05d5 - \u05e7\u05d9\u05e0\u05e9\u05d0\u05e1\u05d4" },
            { "CF", "\u05d4\u05e8\u05e4\u05d5\u05d1\u05dc\u05d9\u05e7\u05d4 \u05d4\u05de\u05e8\u05db\u05d6-\u05d0\u05e4\u05e8\u05d9\u05e7\u05d0\u05d9\u05ea" },
            { "CG", "\u05e7\u05d5\u05e0\u05d2\u05d5 - \u05d1\u05e8\u05d6\u05d0\u05d5\u05d9\u05dc" },
            { "CH", "\u05e9\u05d5\u05d5\u05d9\u05d9\u05e5" },
            { "CI", "\u05d7\u05d5\u05e3 \u05d4\u05e9\u05e0\u05d4\u05d1" },
            { "CK", "\u05d0\u05d9\u05d9 \u05e7\u05d5\u05e7" },
            { "CL", "\u05e6\u05f3\u05d9\u05dc\u05d4" },
            { "CM", "\u05e7\u05de\u05e8\u05d5\u05df" },
            { "CN", "\u05e1\u05d9\u05df" },
            { "CO", "\u05e7\u05d5\u05dc\u05d5\u05de\u05d1\u05d9\u05d4" },
            { "CP", "\u05d4\u05d0\u05d9 \u05e7\u05dc\u05d9\u05e4\u05e8\u05d8\u05d5\u05df" },
            { "CR", "\u05e7\u05d5\u05e1\u05d8\u05d4 \u05e8\u05d9\u05e7\u05d4" },
            { "CU", "\u05e7\u05d5\u05d1\u05d4" },
            { "CV", "\u05db\u05e3 \u05d5\u05e8\u05d3\u05d4" },
            { "CW", "\u05e7\u05d5\u05e8\u05d0\u05e1\u05d0\u05d5" },
            { "CX", "\u05d0\u05d9 \u05d7\u05d2 \u05d4\u05de\u05d5\u05dc\u05d3" },
            { "CY", "\u05e7\u05e4\u05e8\u05d9\u05e1\u05d9\u05df" },
            { "CZ", "\u05e6\u05f3\u05db\u05d9\u05d4" },
            { "eka", "\u05d0\u05e7\u05d9\u05d5\u05e7" },
            { "DE", "\u05d2\u05e8\u05de\u05e0\u05d9\u05d4" },
            { "goh", "\u05d2\u05e8\u05de\u05e0\u05d9\u05ea \u05e2\u05ea\u05d9\u05e7\u05d4 \u05d2\u05d1\u05d5\u05d4\u05d4" },
            { "ace", "\u05d0\u05db\u05d9\u05e0\u05d6\u05d9\u05ea" },
            { "cgg", "\u05e6\u05f3\u05d9\u05d2\u05d4" },
            { "DG", "\u05d3\u05d9\u05d9\u05d2\u05d5 \u05d2\u05e8\u05e1\u05d9\u05d4" },
            { "type.nu.deva", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e9\u05dc \u05d3\u05d5\u05d5\u05e0\u05d2\u05d0\u05e8\u05d9" },
            { "DJ", "\u05d2\u05f3\u05d9\u05d1\u05d5\u05d8\u05d9" },
            { "DK", "\u05d3\u05e0\u05de\u05e8\u05e7" },
            { "ach", "\u05d0\u05e7\u05e6\u05f3\u05d5\u05dc\u05d9" },
            { "gon", "\u05d2\u05d5\u05e0\u05d3\u05d9" },
            { "Brai", "\u05d1\u05e8\u05d9\u05d9\u05dc" },
            { "DM", "\u05d3\u05d5\u05de\u05d9\u05e0\u05d9\u05e7\u05d4" },
            { "type.nu.armnlow", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d0\u05e8\u05de\u05e0\u05d9\u05d5\u05ea \u05e7\u05d8\u05e0\u05d5\u05ea" },
            { "DO", "\u05d4\u05e8\u05e4\u05d5\u05d1\u05dc\u05d9\u05e7\u05d4 \u05d4\u05d3\u05d5\u05de\u05d9\u05e0\u05d9\u05e7\u05e0\u05d9\u05ea" },
            { "gor", "\u05d2\u05d5\u05e8\u05d5\u05e0\u05d8\u05d0\u05dc\u05d5" },
            { "got", "\u05d2\u05d5\u05ea\u05d9\u05ea" },
            { "zun", "\u05d6\u05d5\u05e0\u05d9" },
            { "tig", "\u05d8\u05d9\u05d2\u05e8\u05d9\u05ea" },
            { "DZ", "\u05d0\u05dc\u05d2\u05f3\u05d9\u05e8\u05d9\u05d4" },
            { "pag", "\u05e4\u05e0\u05d2\u05e1\u05d9\u05e0\u05d0\u05df" },
            { "type.d0.hwidth", "\u05d7\u05e6\u05d9 \u05e8\u05d5\u05d7\u05d1" },
            { "pal", "\u05e4\u05dc\u05d0\u05d1\u05d9" },
            { "EA", "\u05e1\u05d0\u05d5\u05d8\u05d4 \u05d5\u05de\u05dc\u05d9\u05d9\u05d4" },
            { "chb", "\u05e6\u05f3\u05d9\u05d1\u05e6\u05f3\u05d4" },
            { "pam", "\u05e4\u05de\u05e4\u05d0\u05e0\u05d9\u05d4" },
            { "EC", "\u05d0\u05e7\u05d5\u05d5\u05d3\u05d5\u05e8" },
            { "pap", "\u05e4\u05e4\u05d9\u05d0\u05de\u05e0\u05d8\u05d5" },
            { "ada", "\u05d0\u05d3\u05e0\u05de\u05d4" },
            { "EE", "\u05d0\u05e1\u05d8\u05d5\u05e0\u05d9\u05d4" },
            { "tiv", "\u05d8\u05d9\u05d1" },
            { "EG", "\u05de\u05e6\u05e8\u05d9\u05dd" },
            { "EH", "\u05e1\u05d4\u05e8\u05d4 \u05d4\u05de\u05e2\u05e8\u05d1\u05d9\u05ea" },
            { "chg", "\u05e6\u05f3\u05d0\u05d2\u05d0\u05d8\u05d0\u05d9" },
            { "pau", "\u05e4\u05dc\u05d5\u05d5\u05d0\u05df" },
            { "chk", "\u05e6\u05f3\u05d5\u05e7\u05e1\u05d4" },
            { "chn", "\u05e0\u05d9\u05d1 \u05e6\u05f3\u05d9\u05e0\u05d5\u05e7" },
            { "chm", "\u05de\u05d0\u05e8\u05d9" },
            { "chp", "\u05e6\u05f3\u05d9\u05e4\u05d5\u05d5\u05d9\u05d0\u05df" },
            { "cho", "\u05e6\u05f3\u05d5\u05e7\u05d8\u05d0\u05d5" },
            { "chr", "\u05e6\u05f3\u05e8\u05d5\u05e7\u05d9" },
            { "ER", "\u05d0\u05e8\u05d9\u05ea\u05e8\u05d9\u05d0\u05d4" },
            { "ES", "\u05e1\u05e4\u05e8\u05d3" },
            { "ET", "\u05d0\u05ea\u05d9\u05d5\u05e4\u05d9\u05d4" },
            { "EU", "\u05d4\u05d0\u05d9\u05d7\u05d5\u05d3 \u05d4\u05d0\u05d9\u05e8\u05d5\u05e4\u05d9" },
            { "elx", "\u05e2\u05d9\u05dc\u05de\u05d9\u05ea" },
            { "type.ca.gregorian", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05d2\u05e8\u05d2\u05d5\u05e8\u05d9\u05d0\u05e0\u05d9" },
            { "EZ", "\u05d2\u05d5\u05e9 \u05d4\u05d0\u05d9\u05e8\u05d5" },
            { "chy", "\u05e9\u05d0\u05d9\u05d9\u05df" },
            { "type.nu.gujr", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d2\u05d5\u05d2\u05f3\u05e8\u05d8\u05d9\u05d5\u05ea" },
            { "Inds", "\u05d0\u05d9\u05e0\u05d3\u05d5\u05e1" },
            { "ady", "\u05d0\u05d3\u05d9\u05d2\u05d9\u05ea" },
            { "FI", "\u05e4\u05d9\u05e0\u05dc\u05e0\u05d3" },
            { "FJ", "\u05e4\u05d9\u05d2\u05f3\u05d9" },
            { "FK", "\u05d0\u05d9\u05d9 \u05e4\u05d5\u05e7\u05dc\u05e0\u05d3" },
            { "FM", "\u05de\u05d9\u05e7\u05e8\u05d5\u05e0\u05d6\u05d9\u05d4" },
            { "key.va", "\u05de\u05e9\u05ea\u05e0\u05d4 \u05d0\u05d6\u05d5\u05e8" },
            { "FO", "\u05d0\u05d9\u05d9 \u05e4\u05d0\u05e8\u05d5" },
            { "Taml", "\u05d8\u05de\u05d9\u05dc" },
            { "FR", "\u05e6\u05e8\u05e4\u05ea" },
            { "tkl", metaValue_TK },
            { "grb", "\u05d2\u05e8\u05d1\u05d5" },
            { "root", "\u05e8\u05d5\u05d8" },
            { "type.ca.indian", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05d4\u05d5\u05d3\u05d9 \u05d4\u05dc\u05d0\u05d5\u05de\u05d9" },
            { "grc", "\u05d9\u05d5\u05d5\u05e0\u05d9\u05ea \u05e2\u05ea\u05d9\u05e7\u05d4" },
            { "GA", "\u05d2\u05d1\u05d5\u05df" },
            { "vot", "\u05d5\u05d5\u05d8\u05d9\u05e7" },
            { "GB", "\u05d4\u05de\u05de\u05dc\u05db\u05d4 \u05d4\u05de\u05d0\u05d5\u05d7\u05d3\u05ea" },
            { "pcm", "\u05e0\u05d9\u05d2\u05e8\u05d9\u05ea \u05e4\u05d9\u05d3\u05d2\u05f3\u05d9\u05ea" },
            { "GD", "\u05d2\u05e8\u05e0\u05d3\u05d4" },
            { "GE", "\u05d2\u05d0\u05d5\u05e8\u05d2\u05d9\u05d4" },
            { "GF", "\u05d2\u05d9\u05d0\u05e0\u05d4 \u05d4\u05e6\u05e8\u05e4\u05ea\u05d9\u05ea" },
            { "GG", "\u05d2\u05e8\u05e0\u05d6\u05d9" },
            { "GH", "\u05d2\u05d0\u05e0\u05d4" },
            { "GI", "\u05d2\u05d9\u05d1\u05e8\u05dc\u05d8\u05e8" },
            { "afh", "\u05d0\u05e4\u05e8\u05d9\u05d4\u05d9\u05dc\u05d9" },
            { "GL", "\u05d2\u05e8\u05d9\u05e0\u05dc\u05e0\u05d3" },
            { "enm", "\u05d0\u05e0\u05d2\u05dc\u05d9\u05ea \u05ea\u05d9\u05db\u05d5\u05e0\u05d4" },
            { "GM", "\u05d2\u05de\u05d1\u05d9\u05d4" },
            { "GN", "\u05d2\u05d9\u05e0\u05d0\u05d4" },
            { "GP", "\u05d2\u05d5\u05d5\u05d0\u05d3\u05dc\u05d5\u05e4" },
            { "GQ", "\u05d2\u05d9\u05e0\u05d0\u05d4 \u05d4\u05de\u05e9\u05d5\u05d5\u05e0\u05d9\u05ea" },
            { "GR", "\u05d9\u05d5\u05d5\u05df" },
            { "GS", "\u05d2\u05f3\u05d5\u05e8\u05d2\u05f3\u05d9\u05d4 \u05d4\u05d3\u05e8\u05d5\u05de\u05d9\u05ea \u05d5\u05d0\u05d9\u05d9 \u05e1\u05e0\u05d3\u05d5\u05d5\u05d9\u05e5\u05f3 \u05d4\u05d3\u05e8\u05d5\u05de\u05d9\u05d9\u05dd" },
            { "GT", "\u05d2\u05d5\u05d0\u05d8\u05de\u05dc\u05d4" },
            { "GU", "\u05d2\u05d5\u05d0\u05dd" },
            { "GW", "\u05d2\u05d9\u05e0\u05d0\u05d4-\u05d1\u05d9\u05e1\u05d0\u05d5" },
            { "tli", "\u05d8\u05dc\u05d9\u05e0\u05d2\u05d9\u05d8" },
            { "tlh", "\u05e7\u05dc\u05d9\u05e0\u05d2\u05d5\u05df" },
            { "GY", "\u05d2\u05d9\u05d0\u05e0\u05d4" },
            { "ckb", "\u05db\u05d5\u05e8\u05d3\u05d9\u05ea \u05e1\u05d5\u05e8\u05d0\u05e0\u05d9\u05ea" },
            { "zxx", "\u05dc\u05dc\u05d0 \u05ea\u05d5\u05db\u05df \u05dc\u05e9\u05d5\u05e0\u05d9" },
            { "HK", "\u05d4\u05d5\u05e0\u05d2 \u05e7\u05d5\u05e0\u05d2 (\u05d0\u05d6\u05d5\u05e8 \u05de\u05e0\u05d4\u05dc\u05d9 \u05de\u05d9\u05d5\u05d7\u05d3 \u05e9\u05dc \u05e1\u05d9\u05df)" },
            { "HM", "\u05d0\u05d9\u05d9 \u05d4\u05e8\u05d3 \u05d5\u05de\u05e7\u05d3\u05d5\u05e0\u05dc\u05d3" },
            { "HN", "\u05d4\u05d5\u05e0\u05d3\u05d5\u05e8\u05e1" },
            { "HR", "\u05e7\u05e8\u05d5\u05d0\u05d8\u05d9\u05d4" },
            { "agq", "\u05d0\u05e2\u05f3\u05dd" },
            { "gsw", "\u05d2\u05e8\u05de\u05e0\u05d9\u05ea \u05e9\u05d5\u05d5\u05d9\u05e6\u05e8\u05d9\u05ea" },
            { "type.ca.islamic-umalqura", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05de\u05d5\u05e1\u05dc\u05de\u05d9 \u05d0\u05d5\u05dd \u05d0\u05dc-\u05e7\u05d5\u05e8\u05d0" },
            { "HT", "\u05d4\u05d0\u05d9\u05d8\u05d9" },
            { "HU", "\u05d4\u05d5\u05e0\u05d2\u05e8\u05d9\u05d4" },
            { "tmh", "\u05d8\u05de\u05d0\u05e9\u05e7" },
            { "IC", "\u05d4\u05d0\u05d9\u05d9\u05dd \u05d4\u05e7\u05e0\u05e8\u05d9\u05d9\u05dd" },
            { "nan", "\u05e1\u05d9\u05e0\u05d9\u05ea \u05de\u05d9\u05df \u05e0\u05d0\u05df" },
            { "ID", "\u05d0\u05d9\u05e0\u05d3\u05d5\u05e0\u05d6\u05d9\u05d4" },
            { "peo", "\u05e4\u05e8\u05e1\u05d9\u05ea \u05e2\u05ea\u05d9\u05e7\u05d4" },
            { "IE", "\u05d0\u05d9\u05e8\u05dc\u05e0\u05d3" },
            { "nap", "\u05e0\u05e4\u05d5\u05dc\u05d9\u05d8\u05e0\u05d9\u05ea" },
            { "naq", "\u05e0\u05d0\u05de\u05d4" },
            { "zza", "\u05d6\u05d0\u05d6\u05d0" },
            { "IL", "\u05d9\u05e9\u05e8\u05d0\u05dc" },
            { "IM", "\u05d4\u05d0\u05d9 \u05de\u05d0\u05df" },
            { "IN", "\u05d4\u05d5\u05d3\u05d5" },
            { "type.co.eor", "\u05d7\u05d5\u05e7\u05d9 \u05e1\u05d3\u05e8 \u05d0\u05d9\u05e8\u05d5\u05e4\u05d9\u05d9\u05dd" },
            { "IO", "\u05d4\u05d8\u05e8\u05d9\u05d8\u05d5\u05e8\u05d9\u05d4 \u05d4\u05d1\u05e8\u05d9\u05d8\u05d9\u05ea \u05d1\u05d0\u05d5\u05e7\u05d9\u05d9\u05e0\u05d5\u05e1 \u05d4\u05d4\u05d5\u05d3\u05d9" },
            { "IQ", "\u05e2\u05d9\u05e8\u05d0\u05e7" },
            { "IR", "\u05d0\u05d9\u05e8\u05d0\u05df" },
            { "IS", "\u05d0\u05d9\u05e1\u05dc\u05e0\u05d3" },
            { "IT", "\u05d0\u05d9\u05d8\u05dc\u05d9\u05d4" },
            { "Zmth", "\u05e1\u05d9\u05de\u05d5\u05df \u05de\u05ea\u05de\u05d8\u05d9" },
            { "type.nu.thai", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05ea\u05d0\u05d9\u05d5\u05ea" },
            { "%%POSIX", "\u05de\u05d7\u05e9\u05d1" },
            { "type.nu.beng", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d1\u05e0\u05d2\u05dc\u05d9\u05d5\u05ea" },
            { "JE", "\u05d2\u05f3\u05e8\u05d6\u05d9" },
            { "type.ca.islamic", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05de\u05d5\u05e1\u05dc\u05de\u05d9" },
            { "JM", "\u05d2\u05f3\u05de\u05d9\u05d9\u05e7\u05d4" },
            { "Beng", "\u05d1\u05e0\u05d2\u05dc\u05d9" },
            { "JO", "\u05d9\u05e8\u05d3\u05df" },
            { "JP", "\u05d9\u05e4\u05df" },
            { "ain", "\u05d0\u05d9\u05e0\u05d5" },
            { "guz", "\u05d2\u05d5\u05e1\u05d9" },
            { "tog", "\u05e0\u05d9\u05d0\u05e1\u05d4 \u05d8\u05d5\u05e0\u05d2\u05d4" },
            { "type.nu.knda", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e9\u05dc \u05e7\u05d0\u05e0\u05d0\u05d3\u05d4" },
            { "de_CH", "\u05d2\u05e8\u05de\u05e0\u05d9\u05ea (\u05e9\u05d5\u05d5\u05d9\u05e5)" },
            { "type.co.phonetic", "\u05e1\u05d3\u05e8 \u05de\u05d9\u05d5\u05df \u05e4\u05d5\u05e0\u05d8\u05d9" },
            { "type.ca.buddhist", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05d1\u05d5\u05d3\u05d4\u05d9\u05e1\u05d8\u05d9" },
            { "KE", "\u05e7\u05e0\u05d9\u05d4" },
            { "419", "\u05d0\u05de\u05e8\u05d9\u05e7\u05d4 \u05d4\u05dc\u05d8\u05d9\u05e0\u05d9\u05ea" },
            { "KG", "\u05e7\u05d9\u05e8\u05d2\u05d9\u05d6\u05e1\u05d8\u05df" },
            { "KH", "\u05e7\u05de\u05d1\u05d5\u05d3\u05d9\u05d4" },
            { "KI", "\u05e7\u05d9\u05e8\u05d9\u05d1\u05d0\u05d8\u05d9" },
            { "KM", "\u05e7\u05d5\u05de\u05d5\u05e8\u05d5" },
            { "KN", "\u05e1\u05e0\u05d8 \u05e7\u05d9\u05d8\u05e1 \u05d5\u05e0\u05d5\u05d5\u05d9\u05e1" },
            { "Knda", "\u05e7\u05d0\u05e0\u05d0\u05d3\u05d4" },
            { "Zinh", "\u05de\u05d5\u05e8\u05e9" },
            { "KP", "\u05e7\u05d5\u05e8\u05d9\u05d0\u05d4 \u05d4\u05e6\u05e4\u05d5\u05e0\u05d9\u05ea" },
            { "KR", "\u05e7\u05d5\u05e8\u05d9\u05d0\u05d4 \u05d4\u05d3\u05e8\u05d5\u05de\u05d9\u05ea" },
            { "fr_CH", "\u05e6\u05e8\u05e4\u05ea\u05d9\u05ea (\u05e9\u05d5\u05d5\u05d9\u05e5)" },
            { "KW", "\u05db\u05d5\u05d5\u05d9\u05ea" },
            { "tpi", "\u05d8\u05d5\u05e7 \u05e4\u05d9\u05e1\u05d9\u05df" },
            { "KY", "\u05d0\u05d9\u05d9 \u05e7\u05d9\u05d9\u05de\u05df" },
            { "KZ", "\u05e7\u05d6\u05d7\u05e1\u05d8\u05df" },
            { "Cyrl", "\u05e7\u05d9\u05e8\u05d9\u05dc\u05d9" },
            { "LA", "\u05dc\u05d0\u05d5\u05e1" },
            { "LB", "\u05dc\u05d1\u05e0\u05d5\u05df" },
            { "LC", "\u05e1\u05e0\u05d8 \u05dc\u05d5\u05e1\u05d9\u05d4" },
            { "phn", "\u05e4\u05d9\u05e0\u05d9\u05e7\u05d9\u05ea" },
            { "Cyrs", "\u05e7\u05d9\u05e8\u05d9\u05dc\u05d9 \u05e1\u05dc\u05d0\u05d1\u05d5\u05e0\u05d9 \u05db\u05e0\u05e1\u05d9\u05d9\u05ea\u05d9 \u05e2\u05ea\u05d9\u05e7" },
            { "gwi", "\u05d2\u05d5\u05d5\u05d9\u05e6\u05f3\u05df" },
            { "nds", "\u05d2\u05e8\u05de\u05e0\u05d9\u05ea \u05ea\u05d7\u05ea\u05d9\u05ea" },
            { "LI", "\u05dc\u05d9\u05db\u05d8\u05e0\u05e9\u05d8\u05d9\u05d9\u05df" },
            { "LK", "\u05e1\u05e8\u05d9 \u05dc\u05e0\u05e7\u05d4" },
            { "akk", "\u05d0\u05db\u05d3\u05d9\u05ea" },
            { "cop", "\u05e7\u05d5\u05e4\u05d8\u05d9\u05ea" },
            { "LR", "\u05dc\u05d9\u05d1\u05e8\u05d9\u05d4" },
            { "LS", "\u05dc\u05e1\u05d5\u05d8\u05d5" },
            { "LT", "\u05dc\u05d9\u05d8\u05d0" },
            { "LU", "\u05dc\u05d5\u05e7\u05e1\u05de\u05d1\u05d5\u05e8\u05d2" },
            { "LV", "\u05dc\u05d8\u05d1\u05d9\u05d4" },
            { "Kana", "\u05e7\u05d8\u05e7\u05d0\u05e0\u05d4" },
            { "LY", "\u05dc\u05d5\u05d1" },
            { "lad", "\u05dc\u05d3\u05d9\u05e0\u05d5" },
            { "vun", "\u05d5\u05d5\u05e0\u05d2\u05f3\u05d5" },
            { "lah", "\u05dc\u05e0\u05d3\u05d4" },
            { "lag", "\u05dc\u05d0\u05e0\u05d2\u05d9" },
            { "Thaa", "\u05ea\u05d0\u05e0\u05d4" },
            { "MA", "\u05de\u05e8\u05d5\u05e7\u05d5" },
            { "MC", "\u05de\u05d5\u05e0\u05e7\u05d5" },
            { "MD", "\u05de\u05d5\u05dc\u05d3\u05d5\u05d1\u05d4" },
            { "ME", "\u05de\u05d5\u05e0\u05d8\u05e0\u05d2\u05e8\u05d5" },
            { "MF", "\u05e1\u05df \u05de\u05e8\u05d8\u05df" },
            { "lam", "\u05dc\u05de\u05d1\u05d4" },
            { "MG", "\u05de\u05d3\u05d2\u05e1\u05e7\u05e8" },
            { "MH", "\u05d0\u05d9\u05d9 \u05de\u05e8\u05e9\u05dc" },
            { "ale", "\u05d0\u05dc\u05d0\u05d5\u05d8" },
            { "Thai", "\u05ea\u05d0\u05d9" },
            { "type.nu.vaii", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d5\u05d0\u05d9" },
            { "MK", "\u05de\u05e7\u05d3\u05d5\u05e0\u05d9\u05d4" },
            { "ML", "\u05de\u05d0\u05dc\u05d9" },
            { "MM", "\u05de\u05d9\u05d0\u05e0\u05de\u05e8 (\u05d1\u05d5\u05e8\u05de\u05d4)" },
            { "MN", "\u05de\u05d5\u05e0\u05d2\u05d5\u05dc\u05d9\u05d4" },
            { "new", "\u05e0\u05d5\u05d5\u05d0\u05e8\u05d9" },
            { "MO", "\u05de\u05e7\u05d0\u05d5 (\u05d0\u05d6\u05d5\u05e8 \u05de\u05e0\u05d4\u05dc\u05d9 \u05de\u05d9\u05d5\u05d7\u05d3 \u05e9\u05dc \u05e1\u05d9\u05df)" },
            { "MP", "\u05d0\u05d9\u05d9 \u05de\u05e8\u05d9\u05d0\u05e0\u05d4 \u05d4\u05e6\u05e4\u05d5\u05e0\u05d9\u05d9\u05dd" },
            { "MQ", "\u05de\u05e8\u05d8\u05d9\u05e0\u05d9\u05e7" },
            { "MR", "\u05de\u05d0\u05d5\u05e8\u05d9\u05d8\u05e0\u05d9\u05d4" },
            { "MS", "\u05de\u05d5\u05e0\u05e1\u05e8\u05d0\u05d8" },
            { "MT", "\u05de\u05dc\u05d8\u05d4" },
            { "type.m0.ungegn", "UNGEGN" },
            { "MU", "\u05de\u05d0\u05d5\u05e8\u05d9\u05e6\u05d9\u05d5\u05e1" },
            { "alt", "\u05d0\u05dc\u05d8\u05d0\u05d9 \u05d3\u05e8\u05d5\u05de\u05d9\u05ea" },
            { "MV", "\u05d4\u05d0\u05d9\u05d9\u05dd \u05d4\u05de\u05dc\u05d3\u05d9\u05d1\u05d9\u05d9\u05dd" },
            { "MW", "\u05de\u05dc\u05d0\u05d5\u05d5\u05d9" },
            { "MX", "\u05de\u05e7\u05e1\u05d9\u05e7\u05d5" },
            { "type.ca.japanese", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05d9\u05e4\u05e0\u05d9" },
            { "MY", "\u05de\u05dc\u05d6\u05d9\u05d4" },
            { "MZ", "\u05de\u05d5\u05d6\u05de\u05d1\u05d9\u05e7" },
            { "NA", "\u05e0\u05de\u05d9\u05d1\u05d9\u05d4" },
            { "202", "\u05d0\u05e4\u05e8\u05d9\u05e7\u05d4 \u05e9\u05de\u05d3\u05e8\u05d5\u05dd \u05dc\u05e1\u05d4\u05e8\u05d4" },
            { "type.ca.hebrew", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05e2\u05d1\u05e8\u05d9" },
            { "type.co.dictionary", "\u05e1\u05d3\u05e8 \u05de\u05d9\u05d5\u05df \u05d1\u05de\u05d9\u05dc\u05d5\u05df" },
            { "NC", "\u05e7\u05dc\u05d3\u05d5\u05e0\u05d9\u05d4 \u05d4\u05d7\u05d3\u05e9\u05d4" },
            { "%%WADEGILE", "\u05d5\u05d5\u05d9\u05d9\u05d3-\u05d2\u05d9\u05d9\u05dc\u05e1, \u05e9\u05d9\u05d8\u05d4 \u05dc\u05ea\u05e2\u05ea\u05d5\u05e7 \u05e1\u05d9\u05e0\u05d9\u05ea \u05dc\u05d0\u05d5\u05ea\u05d9\u05d5\u05ea \u05dc\u05d8\u05d9\u05e0\u05d9\u05d5\u05ea" },
            { "NE", "\u05e0\u05d9\u05d6\u05f3\u05e8" },
            { "NF", "\u05d0\u05d9\u05d9 \u05e0\u05d5\u05e8\u05e4\u05d5\u05e7" },
            { "NG", "\u05e0\u05d9\u05d2\u05e8\u05d9\u05d4" },
            { "trv", "\u05d8\u05e8\u05d5\u05e7\u05d5" },
            { "NI", "\u05e0\u05d9\u05e7\u05e8\u05d2\u05d5\u05d0\u05d4" },
            { "NL", "\u05d4\u05d5\u05dc\u05e0\u05d3" },
            { "NO", "\u05e0\u05d5\u05e8\u05d5\u05d5\u05d2\u05d9\u05d4" },
            { "NP", "\u05e0\u05e4\u05d0\u05dc" },
            { "NR", "\u05e0\u05d0\u05d5\u05e8\u05d5" },
            { "NU", "\u05e0\u05d9\u05d5\u05d5\u05d4" },
            { "Phnx", "\u05e4\u05d9\u05e0\u05d9\u05e7\u05d9" },
            { "rof", "\u05e8\u05d5\u05de\u05d1\u05d5" },
            { "tsi", "\u05d8\u05e1\u05d9\u05de\u05e9\u05d9\u05d0\u05df" },
            { "NZ", "\u05e0\u05d9\u05d5 \u05d6\u05d9\u05dc\u05e0\u05d3" },
            { "rom", "\u05e8\u05d5\u05de\u05d0\u05e0\u05d9" },
            { "crh", "\u05d8\u05d8\u05e8\u05d9\u05ea \u05e9\u05dc \u05e7\u05e8\u05d9\u05dd" },
            { "ang", "\u05d0\u05e0\u05d2\u05dc\u05d9\u05ea \u05e2\u05ea\u05d9\u05e7\u05d4" },
            { "OM", "\u05e2\u05d5\u05de\u05d0\u05df" },
            { "anp", "\u05d0\u05e0\u05d2\u05f3\u05d9\u05e7\u05d4" },
            { "crs", "\u05e7\u05e8\u05d9\u05d0\u05d5\u05dc\u05d9\u05ea (\u05e1\u05d9\u05d9\u05e9\u05dc)" },
            { "Xpeo", "\u05e4\u05e8\u05e1\u05d9 \u05e2\u05ea\u05d9\u05e7" },
            { "PA", "\u05e4\u05e0\u05de\u05d4" },
            { "type.ca.islamic-civil", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05de\u05d5\u05e1\u05dc\u05de\u05d9 \u05d4\u05d0\u05d6\u05e8\u05d7\u05d9" },
            { "csb", "\u05e7\u05e9\u05d5\u05d1\u05d9\u05ea" },
            { "en_GB", "\u05d0\u05e0\u05d2\u05dc\u05d9\u05ea (\u05d1\u05e8\u05d9\u05d8\u05e0\u05d9\u05d4)" },
            { "PE", "\u05e4\u05e8\u05d5" },
            { "PF", "\u05e4\u05d5\u05dc\u05d9\u05e0\u05d6\u05d9\u05d4 \u05d4\u05e6\u05e8\u05e4\u05ea\u05d9\u05ea" },
            { "PG", "\u05e4\u05e4\u05d5\u05d0\u05d4 \u05d2\u05d9\u05e0\u05d0\u05d4 \u05d4\u05d7\u05d3\u05e9\u05d4" },
            { "PH", "\u05d4\u05e4\u05d9\u05dc\u05d9\u05e4\u05d9\u05e0\u05d9\u05dd" },
            { "PK", "\u05e4\u05e7\u05d9\u05e1\u05d8\u05df" },
            { "PL", "\u05e4\u05d5\u05dc\u05d9\u05df" },
            { "ewo", "\u05d0\u05d5\u05d5\u05e0\u05d3\u05d5" },
            { "PM", "\u05e1\u05e0\u05d8 \u05e4\u05d9\u05d9\u05e8 \u05d5\u05de\u05d9\u05e7\u05dc\u05d5\u05df" },
            { "PN", "\u05d0\u05d9\u05d9 \u05e4\u05d9\u05d8\u05e7\u05e8\u05df" },
            { "PR", "\u05e4\u05d5\u05d0\u05e8\u05d8\u05d5 \u05e8\u05d9\u05e7\u05d5" },
            { "PS", "\u05d4\u05e9\u05d8\u05d7\u05d9\u05dd \u05d4\u05e4\u05dc\u05e1\u05d8\u05d9\u05e0\u05d9\u05d9\u05dd" },
            { "Bali", "\u05d1\u05d0\u05dc\u05d9\u05e0\u05d6\u05d9" },
            { "PT", "\u05e4\u05d5\u05e8\u05d8\u05d5\u05d2\u05dc" },
            { "PW", "\u05e4\u05dc\u05d0\u05d5" },
            { "nia", "\u05e0\u05d9\u05d0\u05e1" },
            { "type.nu.greklow", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d9\u05d5\u05d5\u05e0\u05d9\u05d5\u05ea \u05e7\u05d8\u05e0\u05d5\u05ea" },
            { "PY", "\u05e4\u05e8\u05d2\u05d5\u05d5\u05d0\u05d9" },
            { "tum", "\u05d8\u05d5\u05de\u05d1\u05d5\u05e7\u05d4" },
            { "Hebr", "\u05e2\u05d1\u05e8\u05d9" },
            { "QA", "\u05e7\u05d8\u05d0\u05e8" },
            { "%%SCOTLAND", "\u05d0\u05e0\u05d2\u05dc\u05d9\u05ea \u05e1\u05e7\u05d5\u05d8\u05d9\u05ea \u05e1\u05d8\u05e0\u05d3\u05e8\u05d8\u05d9\u05ea" },
            { "niu", "\u05e0\u05d9\u05d5\u05d0\u05df" },
            { "QO", "\u05d8\u05e8\u05d9\u05d8\u05d5\u05e8\u05d9\u05d5\u05ea \u05d1\u05d0\u05d5\u05e7\u05d9\u05d0\u05e0\u05d9\u05d4" },
            { "lez", "\u05dc\u05d6\u05d2\u05d9\u05ea" },
            { "tvl", metaValue_TV },
            { "001", "\u05d4\u05e2\u05d5\u05dc\u05dd" },
            { "002", "\u05d0\u05e4\u05e8\u05d9\u05e7\u05d4" },
            { "003", "\u05e6\u05e4\u05d5\u05df \u05d0\u05de\u05e8\u05d9\u05e7\u05d4" },
            { "RE", "\u05e8\u05d0\u05d5\u05e0\u05d9\u05d5\u05df" },
            { "005", "\u05d3\u05e8\u05d5\u05dd \u05d0\u05de\u05e8\u05d9\u05e7\u05d4" },
            { "jbo", "\u05dc\u05d5\u05d6\u05f3\u05d1\u05d0\u05df" },
            { "009", "\u05d0\u05d5\u05e7\u05d9\u05d0\u05e0\u05d9\u05d4" },
            { "RO", "\u05e8\u05d5\u05de\u05e0\u05d9\u05d4" },
            { "RS", "\u05e1\u05e8\u05d1\u05d9\u05d4" },
            { "RU", "\u05e8\u05d5\u05e1\u05d9\u05d4" },
            { "RW", "\u05e8\u05d5\u05d0\u05e0\u05d3\u05d4" },
            { "Ugar", "\u05d0\u05d5\u05d2\u05e8\u05d9\u05ea\u05d9" },
            { "SA", "\u05e2\u05e8\u05d1 \u05d4\u05e1\u05e2\u05d5\u05d3\u05d9\u05ea" },
            { "pon", "\u05e4\u05d5\u05e0\u05e4\u05d9\u05d0\u05df" },
            { "SB", "\u05d0\u05d9\u05d9 \u05e9\u05dc\u05de\u05d4" },
            { "twq", "\u05d8\u05e1\u05d5\u05d5\u05d0\u05e7" },
            { "011", "\u05de\u05e2\u05e8\u05d1 \u05d0\u05e4\u05e8\u05d9\u05e7\u05d4" },
            { "SC", "\u05d0\u05d9\u05d9 \u05e1\u05d9\u05d9\u05e9\u05dc" },
            { "SD", "\u05e1\u05d5\u05d3\u05df" },
            { "013", "\u05de\u05e8\u05db\u05d6 \u05d0\u05de\u05e8\u05d9\u05e7\u05d4" },
            { "SE", "\u05e9\u05d5\u05d5\u05d3\u05d9\u05d4" },
            { "014", "\u05de\u05d6\u05e8\u05d7 \u05d0\u05e4\u05e8\u05d9\u05e7\u05d4" },
            { "arc", "\u05d0\u05e8\u05de\u05d9\u05ea" },
            { "015", "\u05e6\u05e4\u05d5\u05df \u05d0\u05e4\u05e8\u05d9\u05e7\u05d4" },
            { "SG", "\u05e1\u05d9\u05e0\u05d2\u05e4\u05d5\u05e8" },
            { "SH", "\u05e1\u05e0\u05d8 \u05d4\u05dc\u05e0\u05d4" },
            { "type.lb.strict", "\u05e1\u05d2\u05e0\u05d5\u05df \u05de\u05e2\u05d1\u05e8 \u05e9\u05d5\u05e8\u05d4 \u05e7\u05e9\u05d9\u05d7" },
            { "017", "\u05de\u05e8\u05db\u05d6 \u05d0\u05e4\u05e8\u05d9\u05e7\u05d4" },
            { "SI", "\u05e1\u05dc\u05d5\u05d1\u05e0\u05d9\u05d4" },
            { "018", "\u05d3\u05e8\u05d5\u05dd \u05d9\u05d1\u05e9\u05ea \u05d0\u05e4\u05e8\u05d9\u05e7\u05d4" },
            { "SJ", "\u05e1\u05d1\u05d0\u05dc\u05d1\u05e8\u05d3 \u05d5\u05d9\u05d0\u05df \u05de\u05d0\u05d9\u05d9\u05df" },
            { "019", "\u05d0\u05de\u05e8\u05d9\u05e7\u05d4" },
            { "SK", "\u05e1\u05dc\u05d5\u05d1\u05e7\u05d9\u05d4" },
            { "SL", "\u05e1\u05d9\u05d9\u05e8\u05d4 \u05dc\u05d0\u05d5\u05e0\u05d4" },
            { "SM", "\u05e1\u05df \u05de\u05e8\u05d9\u05e0\u05d5" },
            { "SN", "\u05e1\u05e0\u05d2\u05dc" },
            { "SO", "\u05e1\u05d5\u05de\u05dc\u05d9\u05d4" },
            { "arn", "\u05d0\u05e8\u05d0\u05d5\u05e7\u05e0\u05d9\u05ea" },
            { "arp", "\u05d0\u05e8\u05d0\u05e4\u05d4\u05d5" },
            { "type.nu.taml", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d8\u05de\u05d9\u05dc\u05d9\u05d5\u05ea \u05de\u05e1\u05d5\u05e8\u05ea\u05d9\u05d5\u05ea" },
            { "SR", "\u05e1\u05d5\u05e8\u05d9\u05e0\u05d0\u05dd" },
            { "SS", "\u05d3\u05e8\u05d5\u05dd \u05e1\u05d5\u05d3\u05df" },
            { "ST", "\u05e1\u05d0\u05d5 \u05d8\u05d5\u05de\u05d4 \u05d5\u05e4\u05e8\u05d9\u05e0\u05e1\u05d9\u05e4\u05d4" },
            { "SV", "\u05d0\u05dc \u05e1\u05dc\u05d1\u05d3\u05d5\u05e8" },
            { "ars", "\u05e2\u05e8\u05d1\u05d9\u05ea - \u05e0\u05d2\u05f3\u05d3" },
            { "SX", "\u05e1\u05e0\u05d8 \u05de\u05d0\u05e8\u05d8\u05df" },
            { "SY", "\u05e1\u05d5\u05e8\u05d9\u05d4" },
            { "yao", "\u05d9\u05d0\u05d5" },
            { "SZ", "\u05e1\u05d5\u05d5\u05d6\u05d9\u05dc\u05e0\u05d3" },
            { "arw", "\u05d0\u05e8\u05d5\u05d5\u05d0\u05e7" },
            { "yap", "\u05d9\u05d0\u05e4\u05d6\u05d9\u05ea" },
            { "TA", "\u05d8\u05e8\u05d9\u05e1\u05d8\u05df \u05d3\u05d4 \u05e7\u05d5\u05e0\u05d4" },
            { "asa", "\u05d0\u05e1\u05d5" },
            { "type.ms.ussystem", "\u05de\u05e2\u05e8\u05db\u05ea \u05de\u05d3\u05d9\u05d3\u05d4 \u05d0\u05de\u05e8\u05d9\u05e7\u05d0\u05d9\u05ea" },
            { "021", "\u05d0\u05de\u05e8\u05d9\u05e7\u05d4 \u05d4\u05e6\u05e4\u05d5\u05e0\u05d9\u05ea" },
            { "TC", "\u05d0\u05d9\u05d9 \u05d8\u05e8\u05e7\u05e1 \u05d5\u05e7\u05d9\u05d9\u05e7\u05d5\u05e1" },
            { "yav", "\u05d9\u05d0\u05e0\u05d2\u05d1\u05df" },
            { "TD", "\u05e6\u05f3\u05d0\u05d3" },
            { "TF", "\u05d4\u05d8\u05e8\u05d9\u05d8\u05d5\u05e8\u05d9\u05d5\u05ea \u05d4\u05d3\u05e8\u05d5\u05de\u05d9\u05d5\u05ea \u05e9\u05dc \u05e6\u05e8\u05e4\u05ea" },
            { "TG", "\u05d8\u05d5\u05d2\u05d5" },
            { "TH", "\u05ea\u05d0\u05d9\u05dc\u05e0\u05d3" },
            { "TJ", "\u05d8\u05d2\u05f3\u05d9\u05e7\u05d9\u05e1\u05d8\u05df" },
            { "TK", metaValue_TK },
            { "029", "\u05d4\u05d0\u05d9\u05d9\u05dd \u05d4\u05e7\u05e8\u05d9\u05d1\u05d9\u05d9\u05dd" },
            { "TL", "\u05d8\u05d9\u05de\u05d5\u05e8-\u05dc\u05e1\u05d8\u05d4" },
            { "ybb", "\u05d9\u05de\u05d1\u05d4" },
            { "type.co.searchjl", "\u05d7\u05e4\u05e9 \u05dc\u05e4\u05d9 \u05d4\u05e2\u05d9\u05e6\u05d5\u05e8 \u05d4\u05e8\u05d0\u05e9\u05d5\u05df \u05d1\u05d0\u05d5\u05ea\u05d9\u05d5\u05ea \u05d4\u05e0\u05d2\u05d5\u05dc" },
            { "TM", "\u05d8\u05d5\u05e8\u05e7\u05de\u05e0\u05d9\u05e1\u05d8\u05df" },
            { "TN", "\u05ea\u05d5\u05e0\u05d9\u05e1\u05d9\u05d4" },
            { "TO", "\u05d8\u05d5\u05e0\u05d2\u05d4" },
            { "TR", "\u05d8\u05d5\u05e8\u05e7\u05d9\u05d4" },
            { "TT", "\u05d8\u05e8\u05d9\u05e0\u05d9\u05d3\u05d3 \u05d5\u05d8\u05d5\u05d1\u05d2\u05d5" },
            { "TV", metaValue_TV },
            { "TW", "\u05d8\u05d9\u05d9\u05d5\u05d5\u05d0\u05df" },
            { "ast", "\u05d0\u05e1\u05d8\u05d5\u05e8\u05d9\u05ea" },
            { "TZ", "\u05d8\u05e0\u05d6\u05e0\u05d9\u05d4" },
            { "nmg", "\u05e7\u05d5\u05d5\u05d0\u05e1\u05d9\u05d5" },
            { "Zzzz", "\u05db\u05ea\u05d1 \u05e9\u05d0\u05d9\u05e0\u05d5 \u05d9\u05d3\u05d5\u05e2" },
            { "UA", "\u05d0\u05d5\u05e7\u05e8\u05d0\u05d9\u05e0\u05d4" },
            { "rup", "\u05d0\u05e8\u05d5\u05de\u05e0\u05d9\u05ea" },
            { "030", "\u05de\u05d6\u05e8\u05d7 \u05d0\u05e1\u05d9\u05d4" },
            { "tyv", "\u05d8\u05d5\u05d1\u05d9\u05e0\u05d9\u05ea" },
            { "sw_CD", "\u05e1\u05d5\u05d5\u05d4\u05d9\u05dc\u05d9 \u05e7\u05d5\u05e0\u05d2\u05d5" },
            { "034", "\u05d3\u05e8\u05d5\u05dd \u05d0\u05e1\u05d9\u05d4" },
            { "hai", "\u05d4\u05d0\u05d9\u05d3\u05d4" },
            { "035", "\u05d3\u05e8\u05d5\u05dd\u05be\u05de\u05d6\u05e8\u05d7 \u05d0\u05e1\u05d9\u05d4" },
            { "UG", "\u05d0\u05d5\u05d2\u05e0\u05d3\u05d4" },
            { "hak", "\u05e1\u05d9\u05e0\u05d9\u05ea \u05d4\u05d0\u05e7\u05d4" },
            { "type.co.pinyin", "\u05de\u05d9\u05d5\u05df \u05e4\u05d9\u05e0\u05d9\u05d9\u05df" },
            { "039", "\u05d3\u05e8\u05d5\u05dd \u05d0\u05d9\u05e8\u05d5\u05e4\u05d4" },
            { "Sinh", metaValue_si },
            { "UM", "\u05d4\u05d0\u05d9\u05d9\u05dd \u05d4\u05de\u05e8\u05d5\u05d7\u05e7\u05d9\u05dd \u05d4\u05e7\u05d8\u05e0\u05d9\u05dd \u05e9\u05dc \u05d0\u05e8\u05d4\u05f4\u05d1" },
            { "UN", "\u05d4\u05d0\u05d5\u05de\u05d5\u05ea \u05d4\u05de\u05d0\u05d5\u05d7\u05d3\u05d5\u05ea" },
            { "US", "\u05d0\u05e8\u05e6\u05d5\u05ea \u05d4\u05d1\u05e8\u05d9\u05ea" },
            { "haw", "\u05d4\u05d5\u05d5\u05d0\u05d9\u05ea" },
            { "type.co.gb2312han", "\u05de\u05d9\u05d5\u05df \u05e1\u05d9\u05e0\u05d9\u05ea \u05de\u05d5\u05d3\u05e8\u05e0\u05d9\u05ea" },
            { "UY", "\u05d0\u05d5\u05e8\u05d5\u05d2\u05d5\u05d5\u05d0\u05d9" },
            { "prg", "\u05e4\u05e8\u05d5\u05e1\u05d9\u05ea" },
            { "UZ", "\u05d0\u05d5\u05d6\u05d1\u05e7\u05d9\u05e1\u05d8\u05df" },
            { "tzm", "\u05ea\u05de\u05d0\u05d6\u05d9\u05d2\u05ea \u05e9\u05dc \u05de\u05e8\u05db\u05d6 \u05de\u05e8\u05d5\u05e7\u05d5" },
            { "type.co.stroke", "\u05e1\u05d3\u05e8 \u05de\u05d9\u05d5\u05df \u05dc\u05e4\u05d9 \u05e1\u05e4\u05d9\u05e8\u05ea \u05ea\u05d5\u05d5\u05d9\u05dd" },
            { "nnh", "\u05e0\u05d2\u05d9\u05d0\u05de\u05d1\u05d5\u05df" },
            { "VA", "\u05d4\u05d5\u05d5\u05ea\u05d9\u05e7\u05df" },
            { "pro", "\u05e4\u05e8\u05d5\u05d1\u05e0\u05e1\u05d0\u05dc \u05e2\u05ea\u05d9\u05e7\u05d4" },
            { "VC", "\u05e1\u05e0\u05d8 \u05d5\u05d9\u05e0\u05e1\u05e0\u05d8 \u05d5\u05d4\u05d2\u05e8\u05e0\u05d3\u05d9\u05e0\u05d9\u05dd" },
            { "VE", "\u05d5\u05e0\u05e6\u05d5\u05d0\u05dc\u05d4" },
            { "VG", "\u05d0\u05d9\u05d9 \u05d4\u05d1\u05ea\u05d5\u05dc\u05d4 \u05d4\u05d1\u05e8\u05d9\u05d8\u05d9\u05d9\u05dd" },
            { "VI", "\u05d0\u05d9\u05d9 \u05d4\u05d1\u05ea\u05d5\u05dc\u05d4 \u05e9\u05dc \u05d0\u05e8\u05e6\u05d5\u05ea \u05d4\u05d1\u05e8\u05d9\u05ea" },
            { "VN", "\u05d5\u05d9\u05d9\u05d8\u05e0\u05d0\u05dd" },
            { "VU", "\u05d5\u05e0\u05d5\u05d0\u05d8\u05d5" },
            { "nog", "\u05e0\u05d5\u05d2\u05d0\u05d9" },
            { "rwk", "\u05e8\u05d0\u05d5\u05d5\u05d4" },
            { "non", "\u200f\u05e0\u05d5\u05e8\u05d3\u05d9\u05ea \u05e2\u05ea\u05d9\u05e7\u05d4" },
            { "053", "\u05d0\u05d5\u05e1\u05d8\u05e8\u05dc\u05d0\u05e1\u05d9\u05d4" },
            { "%%AREVMDA", "\u05de\u05e2\u05e8\u05d1 \u05d0\u05e8\u05de\u05e0\u05d9\u05ea" },
            { "054", "\u05de\u05dc\u05e0\u05d6\u05d9\u05d4" },
            { "WF", "\u05d0\u05d9\u05d9 \u05d5\u05d5\u05dc\u05d9\u05e1 \u05d5\u05e4\u05d5\u05d8\u05d5\u05e0\u05d4" },
            { "type.co.traditional", "\u05de\u05d9\u05d5\u05df \u05de\u05e1\u05d5\u05e8\u05ea\u05d9" },
            { "057", "\u05d0\u05d6\u05d5\u05e8 \u05de\u05d9\u05e7\u05e8\u05d5\u05e0\u05d6\u05d9\u05d4" },
            { "jgo", "\u05e0\u05d2\u05d5\u05de\u05d1\u05d4" },
            { "lkt", "\u05dc\u05e7\u05d5\u05d8\u05d4" },
            { "type.nu.finance", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e4\u05d9\u05e0\u05e0\u05e1\u05d9\u05d5\u05ea" },
            { "type.co.compat", "\u05e1\u05d3\u05e8 \u05de\u05d9\u05d5\u05df \u05e7\u05d5\u05d3\u05dd, \u05e2\u05d1\u05d5\u05e8 \u05ea\u05d0\u05d9\u05de\u05d5\u05ea" },
            { "wae", "\u05d5\u05d5\u05d0\u05dc\u05e1\u05e8" },
            { "WS", "\u05e1\u05de\u05d5\u05d0\u05d4" },
            { "wal", "\u05d5\u05d5\u05dc\u05d9\u05d0\u05d8\u05d4" },
            { "was", "\u05d5\u05d5\u05d0\u05e9\u05d5" },
            { "war", "\u05d5\u05d5\u05e8\u05d0\u05d9" },
            { "awa", "\u05d0\u05d5\u05d5\u05d0\u05d3\u05d9\u05ea" },
            { "061", "\u05e4\u05d5\u05dc\u05d9\u05e0\u05d6\u05d9\u05d4" },
            { "XK", "\u05e7\u05d5\u05e1\u05d5\u05d1\u05d5" },
            { "Gujr", "\u05d2\u05d5\u05d2\u05f3\u05e8\u05d8\u05d9" },
            { "Zxxx", "\u05dc\u05d0 \u05db\u05ea\u05d5\u05d1" },
            { "wbp", "\u05d5\u05d5\u05e8\u05dc\u05e4\u05d9\u05e8\u05d9" },
            { "YE", "\u05ea\u05d9\u05de\u05df" },
            { "nqo", "\u05e0\u05f3\u05e7\u05d5" },
            { "type.co.standard", "\u05e1\u05d3\u05e8 \u05de\u05d9\u05d5\u05df \u05e8\u05d2\u05d9\u05dc" },
            { "fan", "\u05e4\u05e0\u05d2" },
            { "fat", "\u05e4\u05d0\u05e0\u05d8\u05d9" },
            { "YT", "\u05de\u05d0\u05d9\u05d5\u05d8" },
            { "ZA", "\u05d3\u05e8\u05d5\u05dd \u05d0\u05e4\u05e8\u05d9\u05e7\u05d4" },
            { "type.lb.loose", "\u05e1\u05d2\u05e0\u05d5\u05df \u05de\u05e2\u05d1\u05e8 \u05e9\u05d5\u05e8\u05d4 \u05d2\u05de\u05d9\u05e9" },
            { "Deva", "\u05d3\u05d5\u05d5\u05d0\u05e0\u05d2\u05e8\u05d9" },
            { "type.nu.geor", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d2\u05d0\u05d5\u05e8\u05d2\u05d9\u05d5\u05ea" },
            { "Hira", "\u05d4\u05d9\u05e8\u05d2\u05d0\u05e0\u05d4" },
            { "ZM", "\u05d6\u05de\u05d1\u05d9\u05d4" },
            { "%%PINYIN", "\u05e4\u05d9\u05e0\u05d9\u05d9\u05df, \u05e9\u05d9\u05d8\u05ea \u05db\u05ea\u05d1 \u05e1\u05d9\u05e0\u05d9 \u05d1\u05ea\u05e2\u05ea\u05d9\u05e7 \u05dc\u05d8\u05d9\u05e0\u05d9" },
            { "ZW", "\u05d6\u05d9\u05de\u05d1\u05d1\u05d5\u05d0\u05d4" },
            { "ZZ", "\u05d0\u05d6\u05d5\u05e8 \u05dc\u05d0 \u05d9\u05d3\u05d5\u05e2" },
            { "Runr", "\u05e8\u05d5\u05e0\u05d9" },
            { "type.ms.metric", "\u05de\u05e2\u05e8\u05db\u05ea \u05de\u05d8\u05e8\u05d9\u05ea" },
            { "type.ca.iso8601", "\u05dc\u05d5\u05d7 \u05e9\u05e0\u05d4 ISO-8601" },
            { "lol", "\u05de\u05d5\u05e0\u05d2\u05d5" },
            { "nso", "\u05e1\u05d5\u05ea\u05d5 \u05e6\u05e4\u05d5\u05e0\u05d9\u05ea" },
            { "type.nu.telu", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d8\u05dc\u05d5\u05d2\u05d5" },
            { "lou", "\u05e7\u05e8\u05d9\u05d0\u05d5\u05dc\u05d9\u05ea \u05dc\u05d5\u05d0\u05d9\u05d6\u05d9\u05d0\u05e0\u05d9\u05ea" },
            { "loz", "\u05dc\u05d5\u05d6\u05d9\u05ea" },
            { "jmc", "\u05de\u05d0\u05e7\u05d0\u05de\u05d4" },
            { "type.nu.hansfin", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e4\u05d9\u05e0\u05e0\u05e1\u05d9\u05d5\u05ea \u05e1\u05d9\u05e0\u05d9\u05d5\u05ea \u05e4\u05e9\u05d5\u05d8\u05d5\u05ea" },
            { "hil", "\u05d4\u05d9\u05dc\u05d9\u05d2\u05d0\u05d9\u05e0\u05d5\u05df" },
            { "type.nu.arabext", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d4\u05d5\u05d3\u05d9\u05d5\u05ea-\u05e2\u05e8\u05d1\u05d9\u05d5\u05ea \u05de\u05d5\u05e8\u05d7\u05d1\u05d5\u05ea" },
            { "nus", "\u05e0\u05d5\u05d0\u05e8" },
            { "dak", "\u05d3\u05e7\u05d5\u05d8\u05d4" },
            { "type.nu.fullwide", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d1\u05e8\u05d5\u05d7\u05d1 \u05de\u05dc\u05d0" },
            { "hit", "\u05d7\u05ea\u05d9\u05ea" },
            { "dar", "\u05d3\u05e8\u05d2\u05d5\u05d5\u05d4" },
            { "dav", "\u05d8\u05d0\u05d9\u05d8\u05d4" },
            { "Maya", "\u05de\u05d0\u05d9\u05d4" },
            { "lrc", "\u05dc\u05d5\u05e8\u05d9\u05ea \u05e6\u05e4\u05d5\u05e0\u05d9\u05ea" },
            { "Copt", "\u05e7\u05d5\u05e4\u05d8\u05d9" },
            { "nwc", "\u05e0\u05d5\u05d5\u05d0\u05e8\u05d9\u05ea \u05e7\u05dc\u05d0\u05e1\u05d9\u05ea" },
            { "udm", "\u05d0\u05d5\u05d3\u05de\u05d5\u05e8\u05d8" },
            { "Khmr", "\u05d7\u05de\u05e8\u05d9" },
            { "type.ca.islamic-rgsa", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05de\u05d5\u05e1\u05dc\u05de\u05d9 (\u05e2\u05e8\u05d1 \u05d4\u05e1\u05e2\u05d5\u05d3\u05d9\u05ea)" },
            { "sad", "\u05e1\u05e0\u05d3\u05d0\u05d5\u05d5\u05d4" },
            { "type.nu.roman", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e8\u05d5\u05de\u05d9\u05d5\u05ea" },
            { "sah", "\u05e1\u05d0\u05d7\u05d4" },
            { "sam", "\u05d0\u05e8\u05de\u05d9\u05ea \u05e9\u05d5\u05de\u05e8\u05d5\u05e0\u05d9\u05ea" },
            { "saq", "\u05e1\u05de\u05d1\u05d5\u05e8\u05d5" },
            { "sas", "\u05e1\u05d0\u05e1\u05e7" },
            { "sat", "\u05e1\u05d0\u05e0\u05d8\u05d0\u05dc\u05d9" },
            { "jpr", "\u05e4\u05e8\u05e1\u05d9\u05ea \u05d9\u05d4\u05d5\u05d3\u05d9\u05ea" },
            { "type.d0.npinyin", "\u05de\u05e1\u05e4\u05e8\u05d9" },
            { "type.nu.native", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05de\u05e7\u05d5\u05de\u05d9\u05d5\u05ea" },
            { "sba", "\u05e0\u05d2\u05de\u05d1\u05d0\u05d9" },
            { "Guru", "\u05d2\u05d5\u05e8\u05de\u05d5\u05e7\u05d9" },
            { "lua", "\u05dc\u05d5\u05d1\u05d4-\u05dc\u05d5\u05dc\u05d5\u05d0\u05d4" },
            { "type.d0.fwidth", "\u05e8\u05d5\u05d7\u05d1 \u05de\u05dc\u05d0" },
            { "sbp", "\u05e1\u05d0\u05e0\u05d2\u05d5" },
            { "lui", "\u05dc\u05d5\u05d9\u05e1\u05e0\u05d5" },
            { "nyn", "\u05e0\u05d9\u05d0\u05e0\u05e7\u05d5\u05dc\u05d4" },
            { "nym", "\u05e0\u05d9\u05d0\u05de\u05d5\u05d5\u05d6\u05d9" },
            { "lun", "\u05dc\u05d5\u05e0\u05d3\u05d4" },
            { "nyo", "\u05e0\u05d9\u05d5\u05e8\u05d5" },
            { "luo", "\u05dc\u05d5\u05d0\u05d5" },
            { "fil", "\u05e4\u05d9\u05dc\u05d9\u05e4\u05d9\u05e0\u05d9\u05ea" },
            { "hmn", "\u05d4\u05de\u05d5\u05e0\u05d2" },
            { "del", "\u05d3\u05dc\u05d0\u05d5\u05d5\u05e8" },
            { "lus", "\u05de\u05d9\u05d6\u05d5" },
            { "bal", "\u05d1\u05d0\u05dc\u05d5\u05e6\u05f3\u05d9" },
            { "den", "\u05e1\u05dc\u05d0\u05d1\u05d9\u05ea" },
            { "ban", "\u05d1\u05dc\u05d9\u05e0\u05d6\u05d9\u05ea" },
            { "uga", "\u05d0\u05d5\u05d2\u05e8\u05d9\u05ea\u05d9\u05ea" },
            { "luy", "\u05dc\u05d5\u05d9\u05d4" },
            { "bar", "\u05d1\u05d5\u05d5\u05d0\u05e8\u05d9\u05ea" },
            { "bas", "\u05d1\u05e1\u05d0\u05d0" },
            { "bax", "\u05d1\u05de\u05d5\u05dd" },
            { "jrb", "\u05e2\u05e8\u05d1\u05d9\u05ea \u05d9\u05d4\u05d5\u05d3\u05d9\u05ea" },
            { "nzi", "\u05e0\u05d6\u05d9\u05de\u05d4" },
            { "sco", "\u05e1\u05e7\u05d5\u05d8\u05d9\u05ea" },
            { "scn", "\u05e1\u05d9\u05e6\u05d9\u05dc\u05d9\u05d0\u05e0\u05d9\u05ea" },
            { "aa", "\u05d0\u05e4\u05d0\u05e8\u05d9\u05ea" },
            { "ab", "\u05d0\u05d1\u05d7\u05d6\u05d9\u05ea" },
            { "ae", "\u05d0\u05d1\u05e1\u05d8\u05df" },
            { "af", "\u05d0\u05e4\u05e8\u05d9\u05e7\u05d0\u05e0\u05e1" },
            { "ak", "\u05d0\u05e7\u05d0\u05df" },
            { "bbj", "\u05d2\u05d5\u05de\u05d0\u05dc\u05d4" },
            { "am", "\u05d0\u05de\u05d4\u05e8\u05d9\u05ea" },
            { "an", "\u05d0\u05e8\u05d0\u05d2\u05d5\u05e0\u05d9\u05ea" },
            { "Arab", "\u05e2\u05e8\u05d1\u05d9" },
            { "Jpan", "\u05d9\u05e4\u05e0\u05d9" },
            { "ar", "\u05e2\u05e8\u05d1\u05d9\u05ea" },
            { "Hrkt", "\u05d4\u05d1\u05e8\u05ea\u05d9 \u05d9\u05e4\u05e0\u05d9" },
            { "as", "\u05d0\u05e1\u05d0\u05de\u05d9\u05ea" },
            { "av", "\u05d0\u05d5\u05d5\u05d0\u05e8\u05d9\u05ea" },
            { "sdh", "\u05db\u05d5\u05e8\u05d3\u05d9\u05ea \u05d3\u05e8\u05d5\u05de\u05d9\u05ea" },
            { "ay", "\u05d0\u05d9\u05d9\u05de\u05d0\u05e8\u05d9\u05ea" },
            { "az", "\u05d0\u05d6\u05e8\u05d9\u05ea" },
            { "ba", "\u05d1\u05e9\u05e7\u05d9\u05e8\u05d9\u05ea" },
            { "type.co.unihan", "\u05e1\u05d3\u05e8 \u05de\u05d9\u05d5\u05df \u05dc\u05e4\u05d9 \u05e1\u05e4\u05d9\u05e8\u05ea \u05ea\u05d5\u05d5\u05d9\u05dd Radical-Stroke" },
            { "be", "\u05d1\u05dc\u05d0\u05e8\u05d5\u05e1\u05d9\u05ea" },
            { "bg", "\u05d1\u05d5\u05dc\u05d2\u05e8\u05d9\u05ea" },
            { "bi", "\u05d1\u05d9\u05e1\u05dc\u05de\u05d4" },
            { "bm", "\u05d1\u05de\u05d1\u05d0\u05e8\u05d4" },
            { "bn", "\u05d1\u05e0\u05d2\u05dc\u05d9\u05ea" },
            { "bo", "\u05d8\u05d9\u05d1\u05d8\u05d9\u05ea" },
            { "dgr", "\u05d3\u05d5\u05d2\u05e8\u05d9\u05d1" },
            { "br", "\u05d1\u05e8\u05d8\u05d5\u05e0\u05d9\u05ea" },
            { "bs", "\u05d1\u05d5\u05e1\u05e0\u05d9\u05ea" },
            { "see", "\u05e1\u05e0\u05e7\u05d4" },
            { "Mymr", "\u05de\u05d9\u05d0\u05e0\u05de\u05e8" },
            { "type.nu.laoo", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e9\u05dc \u05dc\u05d0\u05d5\u05e1" },
            { "seh", "\u05e1\u05e0\u05d4" },
            { "sel", "\u05e1\u05dc\u05e7\u05d5\u05e4" },
            { "ca", "\u05e7\u05d8\u05dc\u05d0\u05e0\u05d9\u05ea" },
            { "ses", "\u05e7\u05d5\u05d9\u05e8\u05d0\u05d1\u05d5\u05e8\u05d5 \u05e1\u05e0\u05d9" },
            { "ce", "\u05e6\u05f3\u05e6\u05f3\u05e0\u05d9\u05ea" },
            { "ch", "\u05e6\u05f3\u05de\u05d5\u05e8\u05d5" },
            { "co", "\u05e7\u05d5\u05e8\u05e1\u05d9\u05e7\u05e0\u05d9\u05ea" },
            { "Orya", metaValue_or },
            { "cr", "\u05e7\u05e8\u05d9" },
            { "cs", "\u05e6\u05f3\u05db\u05d9\u05ea" },
            { "cu", "\u05e1\u05dc\u05d0\u05d1\u05d9\u05ea \u05db\u05e0\u05e1\u05d9\u05d9\u05ea\u05d9\u05ea \u05e2\u05ea\u05d9\u05e7\u05d4" },
            { "cv", "\u05e6\u05f3\u05d5\u05d1\u05d0\u05e9" },
            { "cy", "\u05d5\u05d5\u05dc\u05e9\u05d9\u05ea" },
            { "type.nu.ethi", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d0\u05ea\u05d9\u05d5\u05e4\u05d9\u05d5\u05ea" },
            { "da", "\u05d3\u05e0\u05d9\u05ea" },
            { "de", "\u05d2\u05e8\u05de\u05e0\u05d9\u05ea" },
            { "type.cf.standard", "\u05ea\u05d1\u05e0\u05d9\u05ea \u05de\u05d8\u05d1\u05e2 \u05e8\u05d2\u05d9\u05dc\u05d4" },
            { "bej", "\u05d1\u05d6\u05f3\u05d4" },
            { "din", "\u05d3\u05d9\u05e0\u05e7\u05d4" },
            { "bem", "\u05d1\u05de\u05d1\u05d4" },
            { "sga", "\u05d0\u05d9\u05e8\u05d9\u05ea \u05e2\u05ea\u05d9\u05e7\u05d4" },
            { "type.nu.mong", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05de\u05d5\u05e0\u05d2\u05d5\u05dc\u05d9\u05d5\u05ea" },
            { "dv", "\u05d3\u05d9\u05d1\u05d4\u05d9" },
            { "dz", "\u05d3\u05d6\u05d5\u05e0\u05e7\u05d4" },
            { "bez", "\u05d1\u05e0\u05d4" },
            { "type.ca.chinese", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05e1\u05d9\u05e0\u05d9" },
            { "dje", "\u05d6\u05d0\u05e8\u05de\u05d4" },
            { "type.nu.grek", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d9\u05d5\u05d5\u05e0\u05d9\u05d5\u05ea" },
            { "ee", "\u05d0\u05d5\u05d5\u05d4" },
            { "bfd", "\u05d1\u05d0\u05e4\u05d5\u05d8" },
            { "type.lb.normal", "\u05e1\u05d2\u05e0\u05d5\u05df \u05de\u05e2\u05d1\u05e8 \u05e9\u05d5\u05e8\u05d4 \u05e8\u05d2\u05d9\u05dc" },
            { "ro_MD", "\u05de\u05d5\u05dc\u05d3\u05d1\u05d9\u05ea" },
            { "el", "\u05d9\u05d5\u05d5\u05e0\u05d9\u05ea" },
            { "en", "\u05d0\u05e0\u05d2\u05dc\u05d9\u05ea" },
            { "eo", "\u05d0\u05e1\u05e4\u05e8\u05e0\u05d8\u05d5" },
            { "type.co.big5han", "\u05de\u05d9\u05d5\u05df \u05e1\u05d9\u05e0\u05d9\u05ea \u05de\u05e1\u05d5\u05e8\u05ea\u05d9\u05ea" },
            { "es", "\u05e1\u05e4\u05e8\u05d3\u05d9\u05ea" },
            { "et", "\u05d0\u05e1\u05d8\u05d5\u05e0\u05d9\u05ea" },
            { "Hanb", "\u05d4\u05d0\u05e0\u05d1" },
            { "eu", "\u05d1\u05e1\u05e7\u05d9\u05ea" },
            { "Hang", "\u05d4\u05d0\u05e0\u05d2\u05d5\u05dc" },
            { "shi", "\u05e9\u05d9\u05dc\u05d4" },
            { "hsb", "\u05e1\u05d5\u05e8\u05d1\u05d9\u05ea \u05d2\u05d1\u05d5\u05d4\u05d4" },
            { "Hani", "\u05d4\u05d0\u05df" },
            { "shn", "\u05e9\u05d0\u05df" },
            { "fa", "\u05e4\u05e8\u05e1\u05d9\u05ea" },
            { "Hans", "\u05e4\u05e9\u05d5\u05d8" },
            { "type.nu.latn", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05de\u05e2\u05e8\u05d1\u05d9\u05d5\u05ea" },
            { "Hant", "\u05de\u05e1\u05d5\u05e8\u05ea\u05d9" },
            { "ff", "\u05e4\u05d5\u05dc\u05d4" },
            { "shu", "\u05e2\u05e8\u05d1\u05d9\u05ea \u05e6\u05f3\u05d0\u05d3\u05d9\u05ea" },
            { "hsn", "\u05e1\u05d9\u05e0\u05d9\u05ea \u05e9\u05d9\u05d0\u05e0\u05d2" },
            { "fi", "\u05e4\u05d9\u05e0\u05d9\u05ea" },
            { "fj", "\u05e4\u05d9\u05d2\u05f3\u05d9\u05ea" },
            { "fon", "\u05e4\u05d5\u05df" },
            { "bgn", "\u05d1\u05d0\u05dc\u05d5\u05e6\u05f3\u05d9 \u05de\u05e2\u05e8\u05d1\u05d9\u05ea" },
            { "yue", "\u05e7\u05e0\u05d8\u05d5\u05e0\u05d6\u05d9\u05ea" },
            { "fo", "\u05e4\u05d0\u05e8\u05d5\u05d0\u05d6\u05d9\u05ea" },
            { "type.m0.bgn", "\u05de\u05d8\u05d1\u05e2 BGN" },
            { "umb", "\u05d0\u05d5\u05de\u05d1\u05d5\u05e0\u05d3\u05d5" },
            { "fr", "\u05e6\u05e8\u05e4\u05ea\u05d9\u05ea" },
            { "sid", "\u05e1\u05d9\u05d3\u05d0\u05de\u05d5" },
            { "fy", "\u05e4\u05e8\u05d9\u05d6\u05d9\u05ea \u05de\u05e2\u05e8\u05d1\u05d9\u05ea" },
            { "ga", "\u05d0\u05d9\u05e8\u05d9\u05ea" },
            { "gd", "\u05d2\u05d0\u05dc\u05d9\u05ea \u05e1\u05e7\u05d5\u05d8\u05d9\u05ea" },
            { "gl", "\u05d2\u05dc\u05d9\u05e6\u05d9\u05d0\u05e0\u05d9\u05ea" },
            { "gn", "\u05d2\u05d5\u05d0\u05e8\u05e0\u05d9" },
            { "bho", "\u05d1\u05d5\u05d2\u05f3\u05e4\u05d5\u05e8\u05d9" },
            { "und", "\u05e9\u05e4\u05d4 \u05dc\u05d0 \u05d9\u05d3\u05d5\u05e2\u05d4" },
            { "type.ca.ethiopic-amete-alem", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d0\u05de\u05d8\u05d4 \u05d0\u05dc\u05dd \u05d4\u05d0\u05ea\u05d9\u05d5\u05e4\u05d9" },
            { "gu", "\u05d2\u05d5\u05d2\u05f3\u05d0\u05e8\u05d8\u05d9" },
            { "type.ca.islamic-tbla", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05de\u05d5\u05e1\u05dc\u05de\u05d9 \u05d4\u05d0\u05e1\u05d8\u05e8\u05d5\u05dc\u05d5\u05d2\u05d9" },
            { "gv", "\u05de\u05d0\u05e0\u05d9\u05ea" },
            { "ha", "\u05d4\u05d0\u05d5\u05e1\u05d4" },
            { "he", "\u05e2\u05d1\u05e8\u05d9\u05ea" },
            { "hi", "\u05d4\u05d9\u05e0\u05d3\u05d9" },
            { "hup", "\u05d4\u05d5\u05e4\u05d4" },
            { "bik", "\u05d1\u05d9\u05e7\u05d5\u05dc" },
            { "bin", "\u05d1\u05d9\u05e0\u05d9" },
            { "ho", "\u05d4\u05d9\u05e8\u05d9 \u05de\u05d5\u05d8\u05d5" },
            { "hr", "\u05e7\u05e8\u05d5\u05d0\u05d8\u05d9\u05ea" },
            { "ht", "\u05e7\u05e8\u05d9\u05d0\u05d5\u05dc\u05d9\u05ea (\u05d4\u05d0\u05d9\u05d8\u05d9)" },
            { "hu", "\u05d4\u05d5\u05e0\u05d2\u05e8\u05d9\u05ea" },
            { "hy", "\u05d0\u05e8\u05de\u05e0\u05d9\u05ea" },
            { "hz", "\u05d4\u05e8\u05e8\u05d5" },
            { "frc", "\u05e6\u05e8\u05e4\u05ea\u05d9\u05ea \u05e7\u05d9\u05d9\u05d2\u05f3\u05d5\u05e0\u05d9\u05ea" },
            { "ia", "\u200f\u05d0\u05d9\u05e0\u05d8\u05e8\u05dc\u05d9\u05e0\u05d2\u05d5\u05d0\u05d4" },
            { "Jamo", "\u05d2\u05f3\u05d0\u05de\u05d5" },
            { "id", "\u05d0\u05d9\u05e0\u05d3\u05d5\u05e0\u05d6\u05d9\u05ea" },
            { "type.nu.tibt", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d8\u05d9\u05d1\u05d8\u05d9\u05d5\u05ea" },
            { "ie", "\u05d0\u05d9\u05e0\u05d8\u05e8\u05dc\u05d9\u05e0\u05d2\u05d4" },
            { "ig", "\u05d0\u05d9\u05d2\u05d1\u05d5" },
            { "ii", "\u05e1\u05e6\u05f3\u05d5\u05d0\u05df \u05d9\u05d9" },
            { "frm", "\u05e6\u05e8\u05e4\u05ea\u05d9\u05ea \u05ea\u05d9\u05db\u05d5\u05e0\u05d4" },
            { "ik", "\u05d0\u05d9\u05e0\u05d5\u05e4\u05d9\u05d0\u05e7" },
            { "fro", "\u05e6\u05e8\u05e4\u05ea\u05d9\u05ea \u05e2\u05ea\u05d9\u05e7\u05d4" },
            { "io", "\u05d0\u05d9\u05d3\u05d5" },
            { "frs", "\u05e4\u05e8\u05d9\u05d6\u05d9\u05ea \u05de\u05d6\u05e8\u05d7\u05d9\u05ea" },
            { "frr", "\u05e4\u05e8\u05d9\u05d6\u05d9\u05ea \u05e6\u05e4\u05d5\u05e0\u05d9\u05ea" },
            { "is", "\u05d0\u05d9\u05e1\u05dc\u05e0\u05d3\u05d9\u05ea" },
            { "it", "\u05d0\u05d9\u05d8\u05dc\u05e7\u05d9\u05ea" },
            { "iu", "\u05d0\u05d9\u05e0\u05d5\u05e7\u05d8\u05d9\u05d8\u05d5\u05d8" },
            { "Mlym", metaValue_ml },
            { "ja", "\u05d9\u05e4\u05e0\u05d9\u05ea" },
            { "doi", "\u05d3\u05d5\u05d2\u05e8\u05d9" },
            { "bkm", "\u05e7\u05d5\u05dd" },
            { "sma", "\u05e1\u05d0\u05de\u05d9 \u05d3\u05e8\u05d5\u05de\u05d9\u05ea" },
            { "jv", "\u05d9\u05d0\u05d5\u05d5\u05d0\u05d9\u05ea" },
            { "mad", "\u05de\u05d3\u05d5\u05e8\u05d6\u05d9\u05ea" },
            { "smj", "\u05dc\u05d5\u05dc\u05d4 \u05e1\u05d0\u05de\u05d9" },
            { "mag", "\u05de\u05d0\u05d2\u05d0\u05d4\u05d9\u05ea" },
            { "maf", "\u05de\u05d0\u05e4\u05d0\u05d4" },
            { "mai", "\u05de\u05d0\u05d9\u05d8\u05d9\u05dc\u05d9\u05ea" },
            { "smn", "\u05d0\u05d9\u05e0\u05d0\u05e8\u05d9 \u05e1\u05d0\u05de\u05d9" },
            { "ka", "\u05d2\u05d0\u05d5\u05e8\u05d2\u05d9\u05ea" },
            { "bla", "\u05e1\u05d9\u05e7\u05e1\u05d9\u05e7\u05d4" },
            { "mak", "\u05de\u05e7\u05e1\u05d0\u05e8" },
            { "wuu", "\u05e1\u05d9\u05e0\u05d9\u05ea \u05d5\u05d5" },
            { "sms", "\u05e1\u05e7\u05d5\u05dc\u05d8 \u05e1\u05d0\u05de\u05d9" },
            { "man", "\u05de\u05e0\u05d3\u05d9\u05e0\u05d2\u05d5" },
            { "kg", "\u05e7\u05d5\u05e0\u05d2\u05d5" },
            { "Goth", "\u05d2\u05d5\u05ea\u05d9" },
            { "ki", "\u05e7\u05d9\u05e7\u05d5\u05d9\u05d5" },
            { "mas", "\u05de\u05e1\u05d0\u05d9\u05ea" },
            { "kj", "\u05e7\u05d5\u05d0\u05e0\u05d9\u05d0\u05de\u05d4" },
            { "kk", "\u05e7\u05d6\u05d7\u05d9\u05ea" },
            { "kl", "\u05d2\u05e8\u05d9\u05e0\u05dc\u05e0\u05d3\u05d9\u05ea" },
            { "km", "\u05d7\u05de\u05e8\u05d9\u05ea" },
            { "kn", "\u05e7\u05e0\u05d0\u05d3\u05d4" },
            { "ko", "\u05e7\u05d5\u05e8\u05d9\u05d0\u05e0\u05d9\u05ea" },
            { "kr", "\u05e7\u05d0\u05e0\u05d5\u05e8\u05d9" },
            { "ks", "\u05e7\u05e9\u05de\u05d9\u05e8\u05d9\u05ea" },
            { "ku", "\u05db\u05d5\u05e8\u05d3\u05d9\u05ea" },
            { "kv", "\u05e7\u05d5\u05de\u05d9" },
            { "kw", "\u05e7\u05d5\u05e8\u05e0\u05d9\u05ea" },
            { "ky", "\u05e7\u05d9\u05e8\u05d2\u05d9\u05d6\u05d9\u05ea" },
            { "snk", "\u05e1\u05d5\u05e0\u05d9\u05e0\u05e7\u05d4" },
            { "la", "\u05dc\u05d8\u05d9\u05e0\u05d9\u05ea" },
            { "lb", "\u05dc\u05d5\u05e7\u05e1\u05de\u05d1\u05d5\u05e8\u05d2\u05d9\u05ea" },
            { "type.nu.mlym", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e9\u05dc \u05de\u05dc\u05d9\u05d0\u05dc\u05d0\u05dd" },
            { "lg", "\u05d2\u05d0\u05e0\u05d3\u05d4" },
            { "li", "\u05dc\u05d9\u05de\u05d1\u05d5\u05e8\u05d2\u05d9\u05ea" },
            { "Tibt", "\u05d8\u05d9\u05d1\u05d8\u05d9" },
            { "ln", "\u05dc\u05d9\u05e0\u05d2\u05dc\u05d4" },
            { "fur", "\u05e4\u05e8\u05d9\u05d5\u05dc\u05d9\u05ea" },
            { "lo", "\u05dc\u05d0\u05d5" },
            { "type.ms.uksystem", "\u05de\u05e2\u05e8\u05db\u05ea \u05de\u05d3\u05d9\u05d3\u05d4 \u05d0\u05d9\u05de\u05e4\u05e8\u05d9\u05d0\u05dc\u05d9\u05ea" },
            { "lt", "\u05dc\u05d9\u05d8\u05d0\u05d9\u05ea" },
            { "lu", "\u05dc\u05d5\u05d1\u05d4-\u05e7\u05d8\u05e0\u05d2\u05d4" },
            { "lv", "\u05dc\u05d8\u05d1\u05d9\u05ea" },
            { "sog", "\u05e1\u05d5\u05d2\u05d3\u05d9\u05d0\u05df" },
            { "mg", "\u05de\u05dc\u05d2\u05e9\u05d9\u05ea" },
            { "mh", "\u05de\u05e8\u05e9\u05dc\u05d9\u05ea" },
            { "type.co.ducet", "\u05e1\u05d3\u05e8 \u05de\u05d9\u05d5\u05df Unicode \u05d4\u05de\u05d5\u05d2\u05d3\u05e8 \u05db\u05d1\u05e8\u05d9\u05e8\u05ea \u05de\u05d7\u05d3\u05dc" },
            { "mi", "\u05de\u05d0\u05d5\u05e8\u05d9\u05ea" },
            { "mk", "\u05de\u05e7\u05d3\u05d5\u05e0\u05d9\u05ea" },
            { "ml", metaValue_ml },
            { "mn", "\u05de\u05d5\u05e0\u05d2\u05d5\u05dc\u05d9\u05ea" },
            { "mr", "\u05de\u05e8\u05d0\u05d8\u05d4\u05d9" },
            { "ms", "\u05de\u05dc\u05d0\u05d9\u05ea" },
            { "mt", "\u05de\u05dc\u05d8\u05d9\u05ea" },
            { "my", "\u05d1\u05d5\u05e8\u05de\u05d6\u05d9\u05ea" },
            { "Armn", "\u05d0\u05e8\u05de\u05e0\u05d9" },
            { "mdf", "\u05de\u05d5\u05e7\u05e9\u05d4" },
            { "mde", "\u05de\u05d0\u05d1\u05d0" },
            { "dsb", "\u05e1\u05d5\u05e8\u05d1\u05d9\u05ea \u05ea\u05d7\u05ea\u05d9\u05ea" },
            { "na", "\u05e0\u05d0\u05d5\u05e8\u05d9\u05ea" },
            { "type.co.search", "\u05d7\u05d9\u05e4\u05d5\u05e9 \u05dc\u05de\u05d8\u05e8\u05d4 \u05db\u05dc\u05dc\u05d9\u05ea" },
            { "nb", "\u05e0\u05d5\u05e8\u05d5\u05d5\u05d2\u05d9\u05ea \u05e1\u05e4\u05e8\u05d5\u05ea\u05d9\u05ea" },
            { "nd", "\u05e0\u05d3\u05d1\u05dc\u05d4 \u05e6\u05e4\u05d5\u05e0\u05d9\u05ea" },
            { "ne", "\u05e0\u05e4\u05d0\u05dc\u05d9\u05ea" },
            { "ng", "\u05e0\u05d3\u05d5\u05e0\u05d2\u05d4" },
            { "mdr", "\u05de\u05e0\u05d3\u05d0\u05e8" },
            { "nl", "\u05d4\u05d5\u05dc\u05e0\u05d3\u05d9\u05ea" },
            { "nn", "\u05e0\u05d5\u05e8\u05d5\u05d5\u05d2\u05d9\u05ea \u05d7\u05d3\u05e9\u05d4" },
            { "no", "\u05e0\u05d5\u05e8\u05d5\u05d5\u05d2\u05d9\u05ea" },
            { "nr", "\u05e0\u05d3\u05d1\u05dc\u05d4 \u05d3\u05e8\u05d5\u05de\u05d9\u05ea" },
            { "nv", "\u05e0\u05d0\u05d5\u05d5\u05d0\u05d7\u05d5" },
            { "kaa", "\u05e7\u05d0\u05e8\u05d0-\u05e7\u05dc\u05e4\u05d0\u05e7" },
            { "ny", "\u05e0\u05d9\u05d0\u05e0\u05d2\u05f3\u05d4" },
            { "kac", "\u05e7\u05e6\u05f3\u05d9\u05df" },
            { "kab", "\u05e7\u05d1\u05d9\u05dc\u05d4" },
            { "oc", "\u05d0\u05d5\u05e7\u05e1\u05d9\u05d8\u05e0\u05d9\u05ea" },
            { "kaj", "\u05d2\u05f3\u05d5" },
            { "kam", "\u05e7\u05de\u05d1\u05d4" },
            { "men", "\u05de\u05e0\u05d3\u05d4" },
            { "oj", "\u05d0\u05d5\u05d2\u05f3\u05d9\u05d1\u05d5\u05d5\u05d4" },
            { "mer", "\u05de\u05e8\u05d5" },
            { "type.nu.armn", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d0\u05e8\u05de\u05e0\u05d9\u05d5\u05ea" },
            { "om", "\u05d0\u05d5\u05e8\u05d5\u05de\u05d5" },
            { "kaw", "\u05e7\u05d0\u05d5\u05d5\u05d9" },
            { "or", metaValue_or },
            { "os", "\u05d0\u05d5\u05e1\u05d8\u05d9\u05ea" },
            { "kbd", "\u05e7\u05d1\u05e8\u05d3\u05d9\u05ea" },
            { "mfe", "\u05e7\u05e8\u05d9\u05d0\u05d5\u05dc\u05d9\u05ea \u05de\u05d0\u05d5\u05e8\u05d9\u05e6\u05d9\u05d0\u05e0\u05d9\u05ea" },
            { "srn", "\u05e1\u05e8\u05e0\u05d0\u05df \u05d8\u05d5\u05e0\u05d2\u05d5" },
            { "pa", "\u05e4\u05e0\u05d2\u05f3\u05d0\u05d1\u05d9" },
            { "dua", "\u05d3\u05d5\u05d0\u05dc\u05d4" },
            { "srr", "\u05e1\u05e8\u05e8" },
            { "kbl", "\u05e7\u05e0\u05de\u05d1\u05d5" },
            { "pi", "\u05e4\u05d0\u05dc\u05d9" },
            { "pl", "\u05e4\u05d5\u05dc\u05e0\u05d9\u05ea" },
            { "dum", "\u05d4\u05d5\u05dc\u05e0\u05d3\u05d9\u05ea \u05ea\u05d9\u05db\u05d5\u05e0\u05d4" },
            { "type.ca.dangi", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05e7\u05d5\u05e8\u05d9\u05d0\u05e0\u05d9" },
            { "ps", "\u05e4\u05d0\u05e9\u05d8\u05d5" },
            { "pt", "\u05e4\u05d5\u05e8\u05d8\u05d5\u05d2\u05d6\u05d9\u05ea" },
            { "mga", "\u05d0\u05d9\u05e8\u05d9\u05ea \u05ea\u05d9\u05db\u05d5\u05e0\u05d4" },
            { "key.co", "\u05e1\u05d3\u05e8 \u05de\u05d9\u05d5\u05df" },
            { "kcg", "\u05d8\u05d9\u05d0\u05e4" },
            { "mgh", "\u05de\u05d0\u05e7\u05d5\u05d5\u05d0\u05d4 \u05de\u05d8\u05d5" },
            { "key.cf", "\u05ea\u05d1\u05e0\u05d9\u05ea \u05de\u05d8\u05d1\u05e2" },
            { "bra", "\u05d1\u05e8\u05d0\u05d2\u05f3" },
            { "key.ca", "\u05dc\u05d5\u05d7 \u05e9\u05e0\u05d4" },
            { "Laoo", "\u05dc\u05d0\u05d9\u05ea" },
            { "mgo", "\u05de\u05d8\u05d0" },
            { "type.hc.h23", "\u05de\u05e2\u05e8\u05db\u05ea \u05e9\u05dc 24 \u05e9\u05e2\u05d5\u05ea (0\u200e\u201323)" },
            { "type.hc.h24", "\u05de\u05e2\u05e8\u05db\u05ea \u05e9\u05dc 24 \u05e9\u05e2\u05d5\u05ea (1\u200e\u201324)" },
            { "ssy", "\u05e1\u05d0\u05d4\u05d5" },
            { "type.nu.mymr", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e9\u05dc \u05de\u05d9\u05d0\u05e0\u05de\u05e8" },
            { "qu", "\u05e7\u05e6\u05f3\u05d5\u05d0\u05d4" },
            { "zap", "\u05d6\u05d0\u05e4\u05d5\u05d8\u05e7" },
            { "brx", "\u05d1\u05d5\u05d3\u05d5" },
            { "kde", "\u05de\u05e7\u05d5\u05e0\u05d3\u05d4" },
            { "Ethi", "\u05d0\u05ea\u05d9\u05d5\u05e4\u05d9" },
            { "type.hc.h12", "\u05de\u05e2\u05e8\u05db\u05ea \u05e9\u05dc 12 \u05e9\u05e2\u05d5\u05ea (\u200e1\u201312)" },
            { "type.hc.h11", "\u05de\u05e2\u05e8\u05db\u05ea \u05e9\u05dc 12 \u05e9\u05e2\u05d5\u05ea (\u200e0\u201311)" },
            { "rm", "\u05e8\u05d5\u05de\u05d0\u05e0\u05e9" },
            { "rn", "\u05e7\u05d9\u05e8\u05d5\u05e0\u05d3\u05d9" },
            { "key.cu", "\u05de\u05d8\u05d1\u05e2" },
            { "ro", "\u05e8\u05d5\u05de\u05e0\u05d9\u05ea" },
            { "type.nu.orya", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d0\u05d5\u05e8\u05d9\u05d4" },
            { "type.nu.hanidec", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e1\u05d9\u05e0\u05d9\u05d5\u05ea \u05e2\u05e9\u05e8\u05d5\u05e0\u05d9\u05d5\u05ea" },
            { "ru", "\u05e8\u05d5\u05e1\u05d9\u05ea" },
            { "bss", "\u05d0\u05e7\u05d5\u05e1\u05d4" },
            { "rw", "\u05e7\u05e0\u05d9\u05e8\u05d5\u05d0\u05e0\u05d3\u05d9\u05ea" },
            { "zbl", "\u05d1\u05dc\u05d9\u05e1\u05d9\u05de\u05d1\u05d5\u05dc\u05e1" },
            { "kea", "\u05e7\u05d0\u05d1\u05d5\u05d5\u05e8\u05d3\u05d9\u05d0\u05e0\u05d5" },
            { "mic", "\u05de\u05d9\u05e7\u05de\u05e7" },
            { "suk", "\u05e1\u05d5\u05e7\u05d5\u05de\u05d4" },
            { "sa", "\u05e1\u05e0\u05e1\u05e7\u05e8\u05d9\u05d8" },
            { "sc", "\u05e1\u05e8\u05d3\u05d9\u05e0\u05d9\u05ea" },
            { "sus", "\u05e1\u05d5\u05e1\u05d5" },
            { "sd", "\u05e1\u05d9\u05e0\u05d3\u05d4\u05d9\u05ea" },
            { "se", "\u05e1\u05de\u05d9 \u05e6\u05e4\u05d5\u05e0\u05d9\u05ea" },
            { "min", "\u05de\u05d9\u05e0\u05e0\u05d2\u05e7\u05d1\u05d0\u05d5" },
            { "sg", "\u05e1\u05e0\u05d2\u05d5" },
            { "sh", "\u05e1\u05e8\u05d1\u05d5-\u05e7\u05e8\u05d5\u05d0\u05d8\u05d9\u05ea" },
            { "si", metaValue_si },
            { "sux", "\u05e9\u05d5\u05de\u05e8\u05d9\u05ea" },
            { "sk", "\u05e1\u05dc\u05d5\u05d1\u05e7\u05d9\u05ea" },
            { "sl", "\u05e1\u05dc\u05d5\u05d1\u05e0\u05d9\u05ea" },
            { "sm", "\u05e1\u05de\u05d5\u05d0\u05d9\u05ea" },
            { "sn", "\u05e9\u05d5\u05e0\u05d4" },
            { "so", "\u05e1\u05d5\u05de\u05dc\u05d9\u05ea" },
            { "type.nu.arab", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d4\u05d5\u05d3\u05d9\u05d5\u05ea-\u05e2\u05e8\u05d1\u05d9\u05d5\u05ea" },
            { "sq", "\u05d0\u05dc\u05d1\u05e0\u05d9\u05ea" },
            { "sr", "\u05e1\u05e8\u05d1\u05d9\u05ea" },
            { "ListKeyTypePattern", "{0}:\u200f {1}" },
            { "ss", "\u05e1\u05d0\u05d5\u05d5\u05d6\u05d9" },
            { "type.cf.account", "\u05ea\u05d1\u05e0\u05d9\u05ea \u05de\u05d8\u05d1\u05e2 \u05dc\u05de\u05d8\u05e8\u05d5\u05ea \u05d7\u05e9\u05d1\u05d5\u05e0\u05d0\u05d5\u05ea" },
            { "st", "\u05e1\u05d5\u05ea\u05d5 \u05d3\u05e8\u05d5\u05de\u05d9\u05ea" },
            { "Java", "\u05d2\u05f3\u05d0\u05d5\u05d5\u05e0\u05d6\u05d9" },
            { "su", "\u05e1\u05d5\u05e0\u05d3\u05e0\u05d6\u05d9\u05ea" },
            { "sv", "\u05e9\u05d5\u05d5\u05d3\u05d9\u05ea" },
            { "sw", "\u05e1\u05d5\u05d5\u05d4\u05d9\u05dc\u05d9" },
            { "type.nu.hantfin", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e4\u05d9\u05e0\u05e0\u05e1\u05d9\u05d5\u05ea \u05e1\u05d9\u05e0\u05d9\u05d5\u05ea \u05de\u05e1\u05d5\u05e8\u05ea\u05d9\u05d5\u05ea" },
            { "ibb", "\u05d0\u05d9\u05d1\u05d9\u05d1\u05d9\u05d5" },
            { "iba", "\u05d0\u05d9\u05d1\u05d0\u05df" },
            { "ta", "\u05d8\u05de\u05d9\u05dc\u05d9\u05ea" },
            { "142", "\u05d0\u05e1\u05d9\u05d4" },
            { "bua", "\u05d1\u05d5\u05e8\u05d9\u05d0\u05d8" },
            { "143", "\u05de\u05e8\u05db\u05d6 \u05d0\u05e1\u05d9\u05d4" },
            { "te", metaValue_te },
            { "145", "\u05de\u05e2\u05e8\u05d1 \u05d0\u05e1\u05d9\u05d4" },
            { "tg", "\u05d8\u05d2\u05f3\u05d9\u05e7\u05d9\u05ea" },
            { "th", "\u05ea\u05d0\u05d9\u05ea" },
            { "ti", "\u05ea\u05d9\u05d2\u05e8\u05d9\u05e0\u05d9\u05ea" },
            { "bug", "\u05d1\u05d5\u05d2\u05d9\u05e0\u05d6\u05d9\u05ea" },
            { "kfo", "\u05e7\u05d5\u05e8\u05d5" },
            { "tk", "\u05d8\u05d5\u05e8\u05e7\u05de\u05e0\u05d9\u05ea" },
            { "tl", "\u05d8\u05d0\u05d2\u05d0\u05dc\u05d5\u05d2" },
            { "tn", "\u05e1\u05d5\u05d5\u05d0\u05e0\u05d4" },
            { "to", "\u05d8\u05d5\u05e0\u05d2\u05d0\u05d9\u05ea" },
            { "bum", "\u05d1\u05d5\u05dc\u05d5" },
            { "dyo", "\u05d2\u05f3\u05d5\u05dc\u05d4 \u05e4\u05d5\u05e0\u05d9\u05ea" },
            { "type.nu.jpan", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d9\u05e4\u05e0\u05d9\u05d5\u05ea" },
            { "tr", "\u05d8\u05d5\u05e8\u05e7\u05d9\u05ea" },
            { "ts", "\u05d8\u05e1\u05d5\u05e0\u05d2\u05d4" },
            { "swb", "\u05e7\u05d5\u05de\u05d5\u05e8\u05d9\u05ea" },
            { "tt", "\u05d8\u05d8\u05e8\u05d9\u05ea" },
            { "dyu", "\u05d3\u05d9\u05d5\u05dc\u05d4" },
            { "tw", "\u05d8\u05d5\u05d5\u05d9" },
            { "ty", "\u05d8\u05d4\u05d9\u05d8\u05d9\u05ea" },
            { "150", "\u05d0\u05d9\u05e8\u05d5\u05e4\u05d4" },
            { "151", "\u05de\u05d6\u05e8\u05d7 \u05d0\u05d9\u05e8\u05d5\u05e4\u05d4" },
            { "154", "\u05e6\u05e4\u05d5\u05df \u05d0\u05d9\u05e8\u05d5\u05e4\u05d4" },
            { "dzg", "\u05d3\u05d6\u05d0\u05e0\u05d2\u05d4" },
            { "155", "\u05de\u05e2\u05e8\u05d1 \u05d0\u05d9\u05e8\u05d5\u05e4\u05d4" },
            { "ug", "\u05d0\u05d5\u05d9\u05d2\u05d5\u05e8" },
            { "Ital", "\u05d0\u05d9\u05d8\u05dc\u05e7\u05d9 \u05e2\u05ea\u05d9\u05e7" },
            { "Kore", "\u05e7\u05d5\u05e8\u05d9\u05d0\u05e0\u05d9" },
            { "Zyyy", "\u05e8\u05d2\u05d9\u05dc" },
            { "uk", "\u05d0\u05d5\u05e7\u05e8\u05d0\u05d9\u05e0\u05d9\u05ea" },
            { "type.ca.coptic", "\u05dc\u05d5\u05d7 \u05e9\u05e0\u05d4 \u05e7\u05d5\u05e4\u05d8\u05d9" },
            { "ur", "\u05d0\u05d5\u05e8\u05d3\u05d5" },
            { "xal", "\u05e7\u05dc\u05de\u05d9\u05e7\u05d9\u05ea" },
            { "zen", "\u05d6\u05e0\u05d0\u05d2\u05d4" },
            { "uz", "\u05d0\u05d5\u05d6\u05d1\u05e7\u05d9\u05ea" },
            { "kha", "\u05e7\u05d4\u05d0\u05e1\u05d9" },
            { "nds_NL", "\u05e1\u05e7\u05e1\u05d5\u05e0\u05d9\u05ea \u05ea\u05d7\u05ea\u05d9\u05ea" },
            { "ve", "\u05d5\u05d5\u05e0\u05d3\u05d4" },
            { "type.ca.roc", "\u05dc\u05d5\u05d7 \u05d4\u05e9\u05e0\u05d4 \u05d4\u05d8\u05d0\u05d9\u05d5\u05d5\u05e0\u05d9" },
            { "vi", "\u05d5\u05d9\u05d0\u05d8\u05e0\u05de\u05d9\u05ea" },
            { "kho", "\u05e7\u05d5\u05d8\u05d0\u05e0\u05d6\u05d9\u05ea" },
            { "khq", "\u05e7\u05d5\u05d9\u05e8\u05d4 \u05e6\u05f3\u05d9\u05e0\u05d9" },
            { "key.hc", "\u05de\u05d7\u05d6\u05d5\u05e8 \u05d4\u05e9\u05e2\u05d5\u05ea (12 \u05d0\u05d5 24)" },
            { "vo", "\u200f\u05d5\u05d5\u05dc\u05d0\u05e4\u05d9\u05e7" },
            { "syc", "\u05e1\u05d9\u05e8\u05d9\u05ea \u05e7\u05dc\u05d0\u05e1\u05d9\u05ea" },
            { "quc", "\u05e7\u05d9\u05e6\u05f3\u05d4" },
            { "gaa", "\u05d2\u05d0" },
            { "wa", "\u05d5\u05dc\u05d5\u05e0\u05d9\u05ea" },
            { "gag", "\u05d2\u05d2\u05d0\u05d5\u05d6\u05d9\u05ea" },
            { "syr", "\u05e1\u05d5\u05e8\u05d9\u05ea" },
            { "Grek", "\u05d9\u05d5\u05d5\u05e0\u05d9" },
            { "gan", "\u05e1\u05d9\u05e0\u05d9\u05ea \u05d2\u05d0\u05df" },
            { "wo", "\u05d5\u05d5\u05dc\u05d5\u05e3" },
            { "zgh", "\u05ea\u05de\u05d6\u05d9\u05e2\u05f3\u05ea \u05de\u05e8\u05d5\u05e7\u05d0\u05d9\u05ea \u05ea\u05e7\u05e0\u05d9\u05ea" },
            { "ar_001", "\u05e2\u05e8\u05d1\u05d9\u05ea \u05e1\u05e4\u05e8\u05d5\u05ea\u05d9\u05ea" },
            { "gay", "\u05d2\u05d0\u05d9\u05d5" },
            { "Mong", "\u05de\u05d5\u05e0\u05d2\u05d5\u05dc\u05d9" },
            { "mnc", "\u05de\u05e0\u05e6\u05f3\u05d5" },
            { "gba", "\u05d2\u05d1\u05d0\u05d9\u05d4" },
            { "mni", "\u05de\u05e0\u05d9\u05e4\u05d5\u05e8\u05d9\u05ea" },
            { "Latn", "\u05dc\u05d8\u05d9\u05e0\u05d9" },
            { "Latg", "\u05dc\u05d8\u05d9\u05e0\u05d9 \u05d2\u05d0\u05dc\u05d9" },
            { "type.nu.hans", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e1\u05d9\u05e0\u05d9\u05d5\u05ea \u05e4\u05e9\u05d5\u05d8\u05d5\u05ea" },
            { "type.nu.hant", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e1\u05d9\u05e0\u05d9\u05d5\u05ea \u05de\u05e1\u05d5\u05e8\u05ea\u05d9\u05d5\u05ea" },
            { "xh", "\u05e7\u05d5\u05e1\u05d4" },
            { "type.nu.romanlow", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e8\u05d5\u05de\u05d9\u05d5\u05ea \u05e7\u05d8\u05e0\u05d5\u05ea" },
            { "byn", "\u05d1\u05dc\u05d9\u05df" },
            { "osa", "\u05d0\u05d5\u05e1\u05d2\u05f3" },
            { "byv", "\u05de\u05d3\u05d5\u05de\u05d1\u05d4" },
            { "moh", "\u05de\u05d5\u05d4\u05d5\u05e7" },
            { "kkj", "\u05e7\u05d0\u05e7\u05d5" },
            { "yi", "\u05d9\u05d9\u05d3\u05d9\u05e9" },
            { "mos", "\u05de\u05d5\u05e1\u05d9" },
            { "Syrc", "\u05e1\u05d5\u05e8\u05d9" },
            { "yo", "\u05d9\u05d5\u05e8\u05d5\u05d1\u05d4" },
            { "type.nu.traditional", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05de\u05e1\u05d5\u05e8\u05ea\u05d9\u05d5\u05ea" },
            { "Syrj", "\u05e1\u05d5\u05e8\u05d9 \u05de\u05e2\u05e8\u05d1\u05d9" },
            { "ota", "\u05d8\u05d5\u05e8\u05e7\u05d9\u05ea \u05e2\u05d5\u05ea\u05f3\u05de\u05e0\u05d9\u05ea" },
            { "vai", "\u05d5\u05d5\u05d0\u05d9" },
            { "za", "\u05d6\u05d5\u05d0\u05e0\u05d2" },
            { "kln", "\u05e7\u05dc\u05e0\u05d2\u05f3\u05d9\u05df" },
            { "zh", "\u05e1\u05d9\u05e0\u05d9\u05ea" },
            { "Bopo", "\u05d1\u05d5\u05e4\u05d5\u05de\u05d5\u05e4\u05d5" },
            { "key.lb", "\u05e1\u05d2\u05e0\u05d5\u05df \u05de\u05e2\u05d1\u05e8 \u05e9\u05d5\u05e8\u05d4" },
            { "zu", "\u05d6\u05d5\u05dc\u05d5" },
            { "type.co.phonebook", "\u05de\u05d9\u05d5\u05df \u05e1\u05e4\u05e8 \u05d8\u05dc\u05e4\u05d5\u05e0\u05d9\u05dd" },
            { "%%MONOTON", "\u05de\u05d5\u05e0\u05d5\u05d8\u05d5\u05e0\u05d9\u05ea" },
            { "Geor", "\u05d2\u05d0\u05d5\u05e8\u05d2\u05d9" },
            { "kmb", "\u05e7\u05d9\u05de\u05d1\u05d5\u05e0\u05d3\u05d5" },
            { "type.nu.jpanfin", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05e4\u05d9\u05e0\u05e0\u05e1\u05d9\u05d5\u05ea \u05d9\u05e4\u05e0\u05d9\u05d5\u05ea" },
            { "Cham", "\u05e6\u05f3\u05d0\u05dd" },
            { "gez", "\u05d2\u05e2\u05d6" },
            { "Syrn", "\u05e1\u05d5\u05e8\u05d9 \u05de\u05d6\u05e8\u05d7\u05d9" },
            { "type.co.reformed", "\u05e1\u05d3\u05e8 \u05de\u05d9\u05d5\u05df \u05de\u05ea\u05d5\u05e7\u05df" },
            { "Tglg", "\u05d8\u05d2\u05dc\u05d5\u05d2" },
            { "ebu", "\u05d0\u05de\u05d1\u05d5" },
            { "Egyp", "\u05db\u05ea\u05d1 \u05d7\u05e8\u05d8\u05d5\u05de\u05d9\u05dd" },
            { "zh_Hans", "\u05e1\u05d9\u05e0\u05d9\u05ea \u05e4\u05e9\u05d5\u05d8\u05d4" },
            { "koi", "\u05e7\u05d5\u05de\u05d9-\u05e4\u05e8\u05de\u05d9\u05d0\u05e7\u05d9\u05ea" },
            { "Hung", "\u05d4\u05d5\u05e0\u05d2\u05e8\u05d9 \u05e2\u05ea\u05d9\u05e7" },
            { "kok", "\u05e7\u05d5\u05e0\u05e7\u05d0\u05e0\u05d9" },
            { "%%1901", "\u05db\u05ea\u05d9\u05d1 \u05d2\u05e8\u05de\u05e0\u05d9 \u05de\u05e1\u05d5\u05e8\u05ea\u05d9" },
            { "kos", "\u05e7\u05d5\u05e1\u05e8\u05d0\u05d9\u05d0\u05df" },
            { "zh_Hant", "\u05e1\u05d9\u05e0\u05d9\u05ea \u05de\u05e1\u05d5\u05e8\u05ea\u05d9\u05ea" },
            { "kpe", "\u05e7\u05e4\u05dc\u05d4" },
            { "type.nu.khmr", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d7\u05de\u05e8\u05d9\u05d5\u05ea" },
            { "ilo", "\u05d0\u05d9\u05dc\u05d5\u05e7\u05d5" },
            { "Cprt", "\u05e7\u05e4\u05e8\u05d9\u05e1\u05d0\u05d9" },
            { "mua", "\u05de\u05d5\u05e0\u05d3\u05d0\u05e0\u05d2" },
            { "type.nu.guru", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d2\u05d5\u05e8\u05de\u05d5\u05e7\u05d9\u05d5\u05ea" },
            { "mul", "\u05de\u05e1\u05e4\u05e8 \u05e9\u05e4\u05d5\u05ea" },
            { "cad", "\u05e7\u05d0\u05d3\u05d5" },
            { "key.ms", "\u05de\u05e2\u05e8\u05db\u05ea \u05de\u05d3\u05d9\u05d3\u05d4" },
            { "mus", "\u05e7\u05e8\u05d9\u05e7" },
            { "gil", "\u05e7\u05d9\u05e8\u05d9\u05d1\u05d8\u05d9\u05ea" },
            { "Cher", "\u05e6\u05f3\u05d9\u05e8\u05d5\u05e7\u05d9" },
            { "car", "\u05e7\u05d0\u05e8\u05d9\u05d1" },
            { "cay", "\u05e7\u05d0\u05d9\u05d5\u05d2\u05d4" },
            { "type.nu.tamldec", "\u05e1\u05e4\u05e8\u05d5\u05ea \u05d8\u05de\u05d9\u05dc\u05d9\u05d5\u05ea" },
            { "krc", "\u05e7\u05e8\u05d0\u05e6\u05f3\u05d9-\u05d1\u05dc\u05e7\u05e8" },
            { "inh", "\u05d0\u05d9\u05e0\u05d2\u05d5\u05e9\u05d9\u05ea" },
            { "krl", "\u05e7\u05d0\u05e8\u05dc\u05d9\u05ea" },
            { "efi", "\u05d0\u05e4\u05d9\u05e7" },
            { "key.nu", "\u05de\u05e1\u05e4\u05e8\u05d9\u05dd" },
            { "kru", "\u05e7\u05d5\u05e8\u05d5\u05e7" },
            { "ksb", "\u05e9\u05de\u05d1\u05d0\u05dc\u05d4" },
            { "Telu", metaValue_te },
            { "ksf", "\u05d1\u05d0\u05e4\u05d9\u05d4" },
        };
        return data;
    }
}
