/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_jgo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_DE = "Nj\u00e1man";
        final String metaValue_FR = "F\u025bl\u00e1nci";
        final String metaValue_GR = "\u014ag\u025bl\u025b\u0302k";
        final Object[][] data = new Object[][] {
            { "YT", "May\u0254\u0302t" },
            { "IL", "Islay\u025b\u0302l" },
            { "IN", "\u00c1nd\u025b" },
            { "IQ", "Il\u00e2k" },
            { "IT", "Ital\u00ee" },
            { "AO", "A\u014bg\u0254\u0301la" },
            { "zh", "Shinw\u00e2" },
            { "001", "Mb\u00ed" },
            { "AR", "Aj\u025bnt\u00een" },
            { "ar", "Al\u00e2b\u025b" },
            { "002", "Af\u025bl\u00eek" },
            { "RE", "L\u025b\u0301uniy\u0254\u0302n" },
            { "ZM", "Zamb\u00ee" },
            { "key.cu", "\u014ak\u00e1p" },
            { "ZW", "Zimb\u00e1mbw\u025b" },
            { "ZZ", "\u014bg\u0254\u014b yi p\u025b\u0301 k\u00e1 k\u025b\u0301 j\u0289\u0254" },
            { "RS", "S\u025bl\u025bb\u00ee" },
            { "RU", "Lus\u00ee" },
            { "BF", "Mbuluk\u00edna F\u00e1s\u0254" },
            { "RW", "Luw\u00e1nda" },
            { "JP", "Jap\u0254\u0302n" },
            { "BI", "Mbulund\u00ed" },
            { "BJ", "Mb\u025bn\u025b\u0302\u014b" },
            { "BO", "Mb\u0254liv\u00ee" },
            { "BR", "Mb\u025blaz\u00eel" },
            { "SC", "P\u025bs\u025b\u0301sh\u025bl" },
            { "SD", "Sund\u00e2n" },
            { "BW", "Mb\u0254tsw\u00e1na" },
            { "019", "Am\u025bl\u00eek" },
            { "SL", "Siy\u025b\u0301la L\u025b\u0254\u0302n" },
            { "KE", "K\u025b\u0301nya" },
            { "SN", "S\u025bn\u025bg\u00e2l" },
            { "SO", "S\u0254mal\u00ee" },
            { "CA", "Kanad\u00e2" },
            { "CD", "K\u0254\u0301\u014bg\u0254-Kinsh\u00e1sa" },
            { "ST", "S\u00e1w\u0254\u014b T\u0254m\u025b\u0301 n\u025b\u0301 P\u025bl\u00ednsip\u025b" },
            { "KM", "K\u0254m\u0254\u0301l\u0254shi" },
            { "CG", "K\u0254\u0301\u014bg\u0254-Mb\u025blazav\u00eel" },
            { "CH", "S\u1e85\u00eds\u025b" },
            { "CI", "K\u0254\u0301t Ndivw\u00e2" },
            { "SZ", "Swazil\u00e2n" },
            { "CL", "C\u00edll\u025b" },
            { "CM", "Kam\u025bl\u00fbn" },
            { "CN", "Sh\u00een" },
            { "CO", "K\u0254ll\u0254mb\u00ee" },
            { "142", "Az\u00ee" },
            { "TD", "C\u00e2t" },
            { "CU", "K\u00faba" },
            { "TG", "T\u0254\u0301\u014bg\u0254" },
            { "TN", "Tuniz\u00ee" },
            { "de", metaValue_DE },
            { "DE", metaValue_DE },
            { "DJ", "Njimb\u00fati" },
            { "LR", "Lib\u025br\u00ee" },
            { "TZ", "Tanzan\u00ee" },
            { "LS", "L\u025bs\u0254\u0301t\u0254" },
            { "Zzzz", "nt\u025b-\u014bwa\ua78cn\u025b y\u00ed p\u025b\u0301 k\u00e1 k\u025b\u0301 j\u00ed" },
            { "150", "\u0244l\u00f4p" },
            { "LY", "Lib\u00ee" },
            { "UG", "U\u014bg\u00e1nda" },
            { "MA", "M\u0254l\u0254\u0302k" },
            { "DZ", "Alj\u025bl\u00ee" },
            { "MG", "M\u00e1nda\u014bgas\u025bk\u00e2" },
            { "EC", "\u0190kwand\u0254\u0302" },
            { "ML", "Mal\u00ee" },
            { "EG", "\u0190j\u00edpt\u025b" },
            { "MR", "M\u0254litan\u00ee" },
            { "el", metaValue_GR },
            { "en", "A\u014bg\u025bl\u00fashi" },
            { "MW", "Mal\u00e1wi" },
            { "MX", "M\u025bks\u00eek" },
            { "ER", "\u0190lit\u025bl\u025b\u0301ya" },
            { "MZ", "M\u0254zamb\u00eek" },
            { "ES", "\u0190sp\u00e1niya" },
            { "ET", "\u0190tiy\u0254p\u00ee" },
            { "VE", "V\u025bn\u025bzw\u025b\u0301la" },
            { "type.ca.gregorian", "m\u025bl\u025b\u0301\ua78c-m\u025bk\u00e1t" },
            { "NA", "Namimb\u00ee" },
            { "NE", "Nij\u025b\u0302" },
            { "NG", "Ninj\u025bliy\u00e2" },
            { "type.nu.latn", "p\u025bn\u0254\u0301mba" },
            { "NO", "N\u0254l\u025bv\u025b\u0301j\u025b" },
            { "fr", metaValue_FR },
            { "FR", metaValue_FR },
            { "jgo", "Nda\ua78ca" },
            { "GA", "\u014agab\u0254\u0302\u014b" },
            { "GH", "\u014ag\u00e1na" },
            { "GM", "\u014agamb\u00ee" },
            { "GN", "\u014agin\u025b\u0302" },
            { "GQ", "\u014agin\u025b\u0302 \u0190kwat\u0254liy\u00e2l" },
            { "und", "c\u00fa-p\u0289\u0254 yi p\u025b\u0301 k\u00e1 k\u025b\u0301 j\u00ed" },
            { "GR", metaValue_GR },
            { "Latn", "m\u00edk -\u014bwa\ua78cn\u025b yi \u025b\u0301 l\u00ed\u014b\u025b\u0301n\u025b Lat\u025b\u0302\u014b" },
            { "key.nu", "P\u025bn\u0254\u0301mba" },
            { "GW", "\u014agin\u025b\u0302 Mbis\u00e1wu" },
            { "Zxxx", "nt\u00fau yi p\u025b\u0301 k\u00e1 \u014bwa\ua78cn\u03b5" },
            { "PE", "P\u025bl\u00fb" },
        };
        return data;
    }
}
