/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_kab extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Undura" },
            { "AE", "Tigeldunin Yedduklen Ta\u025brabin" },
            { "AF", "Af\u0263anistan" },
            { "AG", "Untiga d Barbuda" },
            { "AI", "Ungiya" },
            { "AL", "Lalbani" },
            { "AM", "Arminya" },
            { "AO", "Ungula" },
            { "AR", "Arjuntin" },
            { "AS", "Samwa Tamarikanit" },
            { "AT", "Ustriya" },
            { "AU", "Ustrali" },
            { "AW", "Aruba" },
            { "AZ", "Azrabijan" },
            { "BA", "Busna d Hersek" },
            { "BB", "Barbadus" },
            { "BD", "Bangladac" },
            { "BE", "Bel\u01e7ik" },
            { "BF", "Burkina Fasu" },
            { "BG", "Bulgari" },
            { "BH", "Ba\u1e25rin" },
            { "BI", "Burandi" },
            { "BJ", "Binin" },
            { "BM", "Bermuda" },
            { "BN", "Bruney" },
            { "BO", "Bulivi" },
            { "BR", "Brizil" },
            { "BS", "Bahamas" },
            { "BT", "Bhutan" },
            { "BW", "Bustwana" },
            { "BY", "Bilarus" },
            { "BZ", "Biliz" },
            { "CA", "Kanada" },
            { "CD", "Tigduda Tagdudant n Kungu" },
            { "CF", "Tigduda n Tefriqt Talemmast" },
            { "CG", "Kungu" },
            { "CH", "Swis" },
            { "CI", "Ku\u1e6d Divwar" },
            { "CK", "Tigzirin n Kuk" },
            { "CL", "Cili" },
            { "CM", "Kamirun" },
            { "CN", "Lacin" },
            { "CO", "Kulumbi" },
            { "CR", "Kusta Rika" },
            { "CU", "Kuba" },
            { "CV", "Tigzirin n yixef azegzaw" },
            { "CY", "Cipr" },
            { "CZ", "\u010c\u010dek" },
            { "DE", "Lalman" },
            { "DJ", "\u01e6ibuti" },
            { "DK", "Denmark" },
            { "DM", "Duminik" },
            { "DO", "Tigduda Taduminikit" },
            { "DZ", "Lezzayer" },
            { "EC", "Ikwa\u1e6dur" },
            { "EE", "Istunya" },
            { "EG", "Ma\u1e63r" },
            { "ER", "Iritiria" },
            { "ES", "Spanya" },
            { "ET", "Utyupi" },
            { "FI", "Finlund" },
            { "FJ", "Fiji" },
            { "FK", "Tigzirin n Falkland" },
            { "FM", "Mikrunizya" },
            { "FR", "Fransa" },
            { "GA", "Gabun" },
            { "GB", "Tagelda Yedduklen" },
            { "GD", "Grunad" },
            { "GE", "Jiyurji" },
            { "GF", "\u0194ana tafransist" },
            { "GH", "\u0194ana" },
            { "GI", "Jibraltar" },
            { "GL", "Grunland" },
            { "GM", "Gambya" },
            { "GN", "\u0194inya" },
            { "GP", "Gwadalupi" },
            { "GQ", "\u0194inya Tasebgast" },
            { "GR", "Lagris" },
            { "GT", "Gwatimala" },
            { "GU", "Gwam" },
            { "GW", "\u0194inya-Bisaw" },
            { "GY", "Guwana" },
            { "HN", "Hunduras" },
            { "HR", "Kerwasya" },
            { "HT", "Hayti" },
            { "HU", "Hungri" },
            { "ID", "Indunizi" },
            { "IE", "Lirlund" },
            { "IL", "Izrayil" },
            { "IN", "Lhend" },
            { "IO", "Akal Aglizi deg Ugaraw Ahendi" },
            { "IQ", "L\u025biraq" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "\u1e6celyan" },
            { "JM", "Jamyika" },
            { "JO", "Lajurdani" },
            { "JP", "Jappu" },
            { "KE", "Kinya" },
            { "KG", "Kirigistan" },
            { "KH", "Cambudya" },
            { "KI", "Kiribati" },
            { "KM", "Kumur" },
            { "KN", "San Kits d Nivis" },
            { "KP", "Kurya, Ufella" },
            { "KR", "Kurya, Wadda" },
            { "KW", "Kuwayt" },
            { "KY", "Tigzirin n Kamyan" },
            { "KZ", "Kazaxistan" },
            { "LA", "Laws" },
            { "LB", "Lubnan" },
            { "LC", "San Lu\u010dya" },
            { "LI", "Layctenstan" },
            { "LK", "Sri Lanka" },
            { "LR", "Libirya" },
            { "LS", "Lizu\u1e6du" },
            { "LT", "Li\u1e6dwanya" },
            { "LU", "Luksamburg" },
            { "LV", "Latvia" },
            { "LY", "Libya" },
            { "MA", "Lmerruk" },
            { "MC", "Munaku" },
            { "MD", "Muldabi" },
            { "MG", "Mada\u0263ecqer" },
            { "MH", "Tigzirin n Marcal" },
            { "MK", "Masidwan" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mungulya" },
            { "MP", "Tigzirin n Maryan Ufella" },
            { "MQ", "Martinik" },
            { "MR", "Muri\u1e6danya" },
            { "MS", "Munsirat" },
            { "MT", "Mal\u1e6d" },
            { "MU", "Muris" },
            { "MV", "Maldib" },
            { "MW", "Malawi" },
            { "MX", "Meksik" },
            { "MY", "Malizya" },
            { "MZ", "Muzembiq" },
            { "NA", "Namibya" },
            { "NC", "Kalidunya Tamaynut" },
            { "NE", "Nijer" },
            { "NF", "Tigzirin Tinawfukin" },
            { "NG", "Nijirya" },
            { "NI", "Nikaragwa" },
            { "NL", "Timura-Yessakesren" },
            { "NO", "Nurvij" },
            { "NP", "Nipal" },
            { "NR", "Nuru" },
            { "NU", "Niwi" },
            { "NZ", "Ziland Tamaynut" },
            { "OM", "\u0190uman" },
            { "PA", "Panam" },
            { "PE", "Piru" },
            { "PF", "Pulunizi tafransist" },
            { "PG", "\u0194inya Tamaynut Tapaput" },
            { "PH", "Filipin" },
            { "PK", "Pakistan" },
            { "PL", "Pulund" },
            { "PM", "San Pyar d Miklun" },
            { "PN", "Pitkarin" },
            { "PR", "Purtu Riku" },
            { "PS", "Falis\u1e6din d \u0194ezza" },
            { "PT", "Purtugal" },
            { "PW", "Palu" },
            { "PY", "Paragway" },
            { "QA", "Qa\u1e6dar" },
            { "RE", "Timlilit" },
            { "RO", "Rumani" },
            { "RU", "Rrus" },
            { "RW", "Ruwanda" },
            { "SA", "Su\u025budiya Ta\u025brabt" },
            { "SB", "Tigzirin n Sulumun" },
            { "SC", "Seycel" },
            { "SD", "Sudan" },
            { "SE", "Swid" },
            { "SG", "Singafur" },
            { "SH", "Sant Ilina" },
            { "SI", "Sluvinya" },
            { "SK", "Sluvakya" },
            { "SL", "Sira Lyun" },
            { "SM", "San Marinu" },
            { "SN", "Sinigal" },
            { "SO", "\u1e62umal" },
            { "SR", "Surinam" },
            { "ST", "Saw Tumi d Pransip" },
            { "SV", "Salvadur" },
            { "SY", "Surya" },
            { "SZ", "Swazilund" },
            { "TC", "\u1e6curk d Tegzirin n Kaykus" },
            { "TD", "\u010cad" },
            { "TG", "\u1e6cugu" },
            { "TH", "\u1e6cayland" },
            { "TJ", "Tajikistan" },
            { "TK", "\u1e6cuklu" },
            { "TL", "Tumur Asamar" },
            { "TM", "\u1e6curkmanistan" },
            { "TN", "Tunes" },
            { "TO", "\u1e6cunga" },
            { "TR", "\u1e6curk" },
            { "TT", "\u1e6crindad d \u1e6cubagu" },
            { "TV", "\u1e6cuvalu" },
            { "TW", "\u1e6caywan" },
            { "TZ", "\u1e6canzanya" },
            { "UA", "Ukran" },
            { "UG", "U\u0263anda" },
            { "US", "WDM" },
            { "UY", "Urugway" },
            { "UZ", "Uzbaxistan" },
            { "VA", "Awanek n Vatikan" },
            { "VC", "San Vansu d Grunadin" },
            { "VE", "Venzwila" },
            { "VG", "Tigzirin Tiverjiniyin Tigliziyin" },
            { "VI", "W.D. Tigzirin n Virginya" },
            { "VN", "Vye\u1e6dnam" },
            { "VU", "Vanwatu" },
            { "WF", "Wallis d Futuna" },
            { "WS", "Samwa" },
            { "YE", "Lyamen" },
            { "YT", "Mayu\u1e6d" },
            { "ZA", "Tafriqt Wadda" },
            { "ZM", "Zambya" },
            { "ZW", "Zimbabwi" },
            { "ak", "Takanit" },
            { "am", "Tamahrict" },
            { "ar", "Ta\u025brabt" },
            { "be", "Tabilarusit" },
            { "bg", "Tabulgarit" },
            { "bn", "Tabengalit" },
            { "cs", "Ta\u010dikit" },
            { "de", "Talmant" },
            { "el", "Tagrikit" },
            { "en", "Taglizit" },
            { "es", "Taspenyulit" },
            { "fa", "Tafarisit" },
            { "fr", "Tafransist" },
            { "ha", "Tahwasit" },
            { "hi", "Tahendit" },
            { "hu", "Tahungarit" },
            { "id", "Tandunisit" },
            { "ig", "Tigbut" },
            { "it", "Ta\u1e6dalyanit" },
            { "ja", "Tajapunit" },
            { "jv", "Tajavanit" },
            { "km", "Takemrit" },
            { "ko", "Takurit" },
            { "ms", "Tamalawit" },
            { "my", "Taburmisit" },
            { "ne", "Tanipalit" },
            { "nl", "Tadu\u010dit" },
            { "pa", "Tapunjabit" },
            { "pl", "Tapulunit" },
            { "pt", "Tapurtugalit" },
            { "ro", "Tarumanit" },
            { "ru", "Tarusit" },
            { "rw", "Taruwandit" },
            { "so", "Ta\u1e63umalit" },
            { "sv", "Taswidit" },
            { "ta", "Ta\u1e6damulit" },
            { "th", "Ta\u1e6daylundit" },
            { "tr", "Ta\u1e6durkit" },
            { "uk", "Tukranit" },
            { "ur", "Turdut" },
            { "vi", "Tabyi\u1e6dnamit" },
            { "yo", "Tayurubit" },
            { "zh", "Tacinwat, Tamundarint" },
            { "zu", "Tazulut" },
            { "kab", "Taqbaylit" },
        };
        return data;
    }
}
