/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_kde extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andola" },
            { "AE", "Dimiliki dya Vakulungwa va Chalabu" },
            { "AF", "Afuganistani" },
            { "AG", "Antigua na Balbuda" },
            { "AI", "Angwila" },
            { "AL", "Albania" },
            { "AM", "Almenia" },
            { "AO", "Angola" },
            { "AR", "Adyentina" },
            { "AS", "Samoa ya Malekani" },
            { "AT", "Austlia" },
            { "AU", "Austlalia" },
            { "AW", "Aluba" },
            { "AZ", "Azabadyani" },
            { "BA", "Bosnia na Hezegovina" },
            { "BB", "Babadosi" },
            { "BD", "Bangladeshi" },
            { "BE", "Ubelgidi" },
            { "BF", "Buchinafaso" },
            { "BG", "Bulgalia" },
            { "BH", "Bahaleni" },
            { "BI", "Bulundi" },
            { "BJ", "Benini" },
            { "BM", "Belmuda" },
            { "BN", "Blunei" },
            { "BO", "Bolivia" },
            { "BR", "Blazili" },
            { "BS", "Bahama" },
            { "BT", "Butani" },
            { "BW", "Botswana" },
            { "BY", "Belalusi" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Jamuhuli ya Chidemoklasia ya kuKongo" },
            { "CF", "Jamuhuli ya Afilika ya Paching\u2019ati" },
            { "CG", "Kongo" },
            { "CH", "Uswisi" },
            { "CI", "Kodivaa" },
            { "CK", "Chisiwa cha Cook" },
            { "CL", "Chile" },
            { "CM", "Kameluni" },
            { "CN", "China" },
            { "CO", "Kolombia" },
            { "CR", "Kostalika" },
            { "CU", "Kuba" },
            { "CV", "Kepuvede" },
            { "CY", "Kuplosi" },
            { "CZ", "Jamuhuli ya Chechi" },
            { "DE", "Udyerumani" },
            { "DJ", "Dyibuti" },
            { "DK", "Denmaki" },
            { "DM", "Dominika" },
            { "DO", "Jamuhuli ya Dominika" },
            { "DZ", "Aljelia" },
            { "EC", "Ekwado" },
            { "EE", "Estonia" },
            { "EG", "Misli" },
            { "ER", "Elitilea" },
            { "ES", "Hispania" },
            { "ET", "Uhabeshi" },
            { "FI", "Ufini" },
            { "FJ", "Fiji" },
            { "FK", "Chisiwa cha Falkland" },
            { "FM", "Mikilonesia" },
            { "FR", "Ufalansa" },
            { "GA", "Gaboni" },
            { "GB", "Nngalesa" },
            { "GD", "Glenada" },
            { "GE", "Dyodya" },
            { "GF", "Gwiyana ya Ufalansa" },
            { "GH", "Ghana" },
            { "GI", "Diblalta" },
            { "GL", "Glinlandi" },
            { "GM", "Gambia" },
            { "GN", "Gine" },
            { "GP", "Gwadelupe" },
            { "GQ", "Ginekweta" },
            { "GR", "Ugilichi" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Ginebisau" },
            { "GY", "Guyana" },
            { "HN", "Hondulasi" },
            { "HR", "Kolasia" },
            { "HT", "Haiti" },
            { "HU", "Hungalia" },
            { "ID", "Indonesia" },
            { "IE", "Ayalandi" },
            { "IL", "Islaeli" },
            { "IN", "India" },
            { "IO", "Lieneo lyaki Nngalesa Nbahali ya Hindi" },
            { "IQ", "Ilaki" },
            { "IR", "Uadyemi" },
            { "IS", "Aislandi" },
            { "IT", "Italia" },
            { "JM", "Dyamaika" },
            { "JO", "Yordani" },
            { "JP", "Dyapani" },
            { "KE", "Kenya" },
            { "KG", "Kiligizistani" },
            { "KH", "Kambodia" },
            { "KI", "Kilibati" },
            { "KM", "Komolo" },
            { "KN", "Santakitzi na Nevis" },
            { "KP", "Kolea Kasikazini" },
            { "KR", "Kolea Kusini" },
            { "KW", "Kuwaiti" },
            { "KY", "Chisiwa cha Kemen" },
            { "KZ", "Kazachistani" },
            { "LA", "Laosi" },
            { "LB", "Lebanoni" },
            { "LC", "Santalusia" },
            { "LI", "Lishenteni" },
            { "LK", "Sililanka" },
            { "LR", "Libelia" },
            { "LS", "Lesoto" },
            { "LT", "Litwania" },
            { "LU", "Lasembagi" },
            { "LV", "Lativia" },
            { "LY", "Libya" },
            { "MA", "Moloko" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "MG", "Bukini" },
            { "MH", "Chisiwa cha Malushal" },
            { "MK", "Masedonia" },
            { "ML", "Mali" },
            { "MM", "Myama" },
            { "MN", "Mongolia" },
            { "MP", "Chisiwa cha Marian cha Kasikazini" },
            { "MQ", "Malitiniki" },
            { "MR", "Molitania" },
            { "MS", "Monselati" },
            { "MT", "Malta" },
            { "MU", "Molisi" },
            { "MV", "Modivu" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Malesia" },
            { "MZ", "Msumbiji" },
            { "NA", "Namibia" },
            { "NC", "Nyukaledonia" },
            { "NE", "Nidyeli" },
            { "NF", "Chisiwa cha Nolufok" },
            { "NG", "Nidyelia" },
            { "NI", "Nikalagwa" },
            { "NL", "Uholanzi" },
            { "NO", "Norwe" },
            { "NP", "Nepali" },
            { "NR", "Naulu" },
            { "NU", "Niue" },
            { "NZ", "Nyuzilandi" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Pelu" },
            { "PF", "Polinesia ya Ufalansa" },
            { "PG", "Papua" },
            { "PH", "Filipino" },
            { "PK", "Pakistani" },
            { "PL", "Polandi" },
            { "PM", "Santapieli na Mikeloni" },
            { "PN", "Pitikeluni" },
            { "PR", "Pwetoliko" },
            { "PS", "Nchingu wa Magalibi wa Mpanda wa kuGaza wa kuPales" },
            { "PT", "Uleno" },
            { "PW", "Palau" },
            { "PY", "Palagwai" },
            { "QA", "Katali" },
            { "RE", "Liyunioni" },
            { "RO", "Lomania" },
            { "RU", "Ulusi" },
            { "RW", "Lwanda" },
            { "SA", "Saudia" },
            { "SB", "Chisiwa cha Solomon" },
            { "SC", "Shelisheli" },
            { "SD", "Sudani" },
            { "SE", "Uswidi" },
            { "SG", "Singapoo" },
            { "SH", "Santahelena" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Siela Leoni" },
            { "SM", "Samalino" },
            { "SN", "Senegali" },
            { "SO", "Somalia" },
            { "SR", "Sulinamu" },
            { "ST", "Saotome na Prinsipe" },
            { "SV", "Elsavado" },
            { "SY", "Silia" },
            { "SZ", "Uswazi" },
            { "TC", "Chisiwa cha Tuluchi na Kaiko" },
            { "TD", "Chadi" },
            { "TG", "Togo" },
            { "TH", "Tailandi" },
            { "TJ", "Tadikistani" },
            { "TK", "Tokelau" },
            { "TL", "Timoli ya Mashaliki" },
            { "TM", "Tuluchimenistani" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Utuluchi" },
            { "TT", "Tilinidad na Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwani" },
            { "TZ", "Tanzania" },
            { "UA", "Uklaini" },
            { "UG", "Uganda" },
            { "US", "Malekani" },
            { "UY", "Ulugwai" },
            { "UZ", "Uzibechistani" },
            { "VA", "Vatikani" },
            { "VC", "Santavisenti na Glenadini" },
            { "VE", "Venezuela" },
            { "VG", "Chisiwa Chivihi cha Wingalesa" },
            { "VI", "Chisiwa Chivihi cha Malekani" },
            { "VN", "Vietinamu" },
            { "VU", "Vanuatu" },
            { "WF", "Walis na Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemeni" },
            { "YT", "Maole" },
            { "ZA", "Afilika Kusini" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ak", "Chakan" },
            { "am", "Chamhali" },
            { "ar", "Chalabu" },
            { "be", "Chibelalusi" },
            { "bg", "Chibulgalia" },
            { "bn", "Chibangla" },
            { "cs", "Chichechi" },
            { "de", "Chidyelumani" },
            { "el", "Chigilichi" },
            { "en", "Chiingeleza" },
            { "es", "Chihispania" },
            { "fa", "Chiajemi" },
            { "fr", "Chifalansa" },
            { "ha", "Chihausa" },
            { "hi", "Chihindi" },
            { "hu", "Chihungali" },
            { "id", "Chiiongonesia" },
            { "ig", "Chiigbo" },
            { "it", "Chiitaliano" },
            { "ja", "Chidyapani" },
            { "jv", "Chidyava" },
            { "km", "Chikambodia" },
            { "ko", "Chikolea" },
            { "ms", "Chimalesia" },
            { "my", "Chibulma" },
            { "ne", "Chinepali" },
            { "nl", "Chiholanzi" },
            { "pa", "Chipunjabi" },
            { "pl", "Chipolandi" },
            { "pt", "Chileno" },
            { "ro", "Chilomania" },
            { "ru", "Chilusi" },
            { "rw", "Chinyalwanda" },
            { "so", "Chisomali" },
            { "sv", "Chiswidi" },
            { "ta", "Chitamil" },
            { "th", "Chitailandi" },
            { "tr", "Chituluchi" },
            { "uk", "Chiuklania" },
            { "ur", "Chiuldu" },
            { "vi", "Chivietinamu" },
            { "yo", "Chiyoluba" },
            { "zh", "Chichina" },
            { "zu", "Chizulu" },
            { "kde", "Chimakonde" },
        };
        return data;
    }
}
