/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_kln extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Emetab Andorra" },
            { "AE", "Emetab kibagenge nebo arabuk" },
            { "AF", "Emetab Afghanistan" },
            { "AG", "Emetab Antigua ak Barbuda" },
            { "AI", "Emetab Anguilla" },
            { "AL", "Emetab Albania" },
            { "AM", "Emetab Armenia" },
            { "AO", "Emetab Angola" },
            { "AR", "Emetab Argentina" },
            { "AS", "Emetab American Samoa" },
            { "AT", "Emetab Austria" },
            { "AU", "Emetab Australia" },
            { "AW", "Emetab Aruba" },
            { "AZ", "Emetab Azerbaijan" },
            { "BA", "Emetab Bosnia ak Herzegovina" },
            { "BB", "Emetab Barbados" },
            { "BD", "Emetab Bangladesh" },
            { "BE", "Emetab Belgium" },
            { "BF", "Emetab Burkina Faso" },
            { "BG", "Emetab Bulgaria" },
            { "BH", "Emetab Bahrain" },
            { "BI", "Emetab Burundi" },
            { "BJ", "Emetab Benin" },
            { "BM", "Emetab Bermuda" },
            { "BN", "Emetab Brunei" },
            { "BO", "Emetab Bolivia" },
            { "BR", "Emetab Brazil" },
            { "BS", "Emetab Bahamas" },
            { "BT", "Emetab Bhutan" },
            { "BW", "Emetab Botswana" },
            { "BY", "Emetab Belarus" },
            { "BZ", "Emetab Belize" },
            { "CA", "Emetab Canada" },
            { "CD", "Emetab Congo - Kinshasa" },
            { "CF", "Emetab Afrika nebo Kwen" },
            { "CG", "Emetab Congo - Brazzaville" },
            { "CH", "Emetab Switzerland" },
            { "CI", "Emetab C\u00f4te d\u2019Ivoire" },
            { "CK", "Ikwembeyotab Cook" },
            { "CL", "Emetab Chile" },
            { "CM", "Emetab Cameroon" },
            { "CN", "Emetab China" },
            { "CO", "Emetab Colombia" },
            { "CR", "Emetab Costa Rica" },
            { "CU", "Emetab Cuba" },
            { "CV", "Ikwembeyotab Cape Verde" },
            { "CY", "Emetab Cyprus" },
            { "CZ", "Emetab Czech Republic" },
            { "DE", "Emetab Geruman" },
            { "DJ", "Emetab Djibouti" },
            { "DK", "Emetab Denmark" },
            { "DM", "Emetab Dominica" },
            { "DO", "Emetab Dominican Republic" },
            { "DZ", "Emetab Algeria" },
            { "EC", "Emetab Ecuador" },
            { "EE", "Emetab Estonia" },
            { "EG", "Emetab Misiri" },
            { "ER", "Emetab Eritrea" },
            { "ES", "Emetab Spain" },
            { "ET", "Emetab Ethiopia" },
            { "FI", "Emetab Finland" },
            { "FJ", "Emetab Fiji" },
            { "FK", "Ikwembeyotab Falkland" },
            { "FM", "Emetab Micronesia" },
            { "FR", "Emetab France" },
            { "GA", "Emetab Gabon" },
            { "GB", "Emetab Kibagenge nebo Uingereza" },
            { "GD", "Emetab Grenada" },
            { "GE", "Emetab Georgia" },
            { "GF", "Emetab Guiana nebo Ufaransa" },
            { "GH", "Emetab Ghana" },
            { "GI", "Emetab Gibraltar" },
            { "GL", "Emetab Greenland" },
            { "GM", "Emetab Gambia" },
            { "GN", "Emetab Guinea" },
            { "GP", "Emetab Guadeloupe" },
            { "GQ", "Emetab Equatorial Guinea" },
            { "GR", "Emetab Greece" },
            { "GT", "Emetab Guatemala" },
            { "GU", "Emetab Guam" },
            { "GW", "Emetab Guinea-Bissau" },
            { "GY", "Emetab Guyana" },
            { "HN", "Emetab Honduras" },
            { "HR", "Emetab Croatia" },
            { "HT", "Emetab Haiti" },
            { "HU", "Emetab Hungary" },
            { "ID", "Emetab Indonesia" },
            { "IE", "Emetab Ireland" },
            { "IL", "Emetab Israel" },
            { "IN", "Emetab India" },
            { "IO", "Kebebertab araraitab indian Ocean nebo Uingeresa" },
            { "IQ", "Emetab Iraq" },
            { "IR", "Emetab Iran" },
            { "IS", "Emetab Iceland" },
            { "IT", "Emetab Italy" },
            { "JM", "Emetab Jamaica" },
            { "JO", "Emetab Jordan" },
            { "JP", "Emetab Japan" },
            { "KE", "Emetab Kenya" },
            { "KG", "Emetab Kyrgyzstan" },
            { "KH", "Emetab Cambodia" },
            { "KI", "Emetab Kiribati" },
            { "KM", "Emetab Comoros" },
            { "KN", "Emetab Saint Kitts ak Nevis" },
            { "KP", "Emetab Korea nebo murot katam" },
            { "KR", "Emetab korea nebo murot tai" },
            { "KW", "Emetab Kuwait" },
            { "KY", "Ikwembeyotab Cayman" },
            { "KZ", "Emetab Kazakhstan" },
            { "LA", "Emetab Laos" },
            { "LB", "Emetab Lebanon" },
            { "LC", "Emetab Lucia Ne" },
            { "LI", "Emetab Liechtenstein" },
            { "LK", "Emetab Sri Lanka" },
            { "LR", "Emetab Liberia" },
            { "LS", "Emetab Lesotho" },
            { "LT", "Emetab Lithuania" },
            { "LU", "Emetab Luxembourg" },
            { "LV", "Emetab Latvia" },
            { "LY", "Emetab Libya" },
            { "MA", "Emetab Morocco" },
            { "MC", "Emetab Monaco" },
            { "MD", "Emetab Moldova" },
            { "MG", "Emetab Madagascar" },
            { "MH", "Ikwembeiyotab Marshall" },
            { "MK", "Emetab Macedonia" },
            { "ML", "Emetab Mali" },
            { "MM", "Emetab Myanmar" },
            { "MN", "Emetab Mongolia" },
            { "MP", "Ikwembeiyotab Mariana nebo murot katam" },
            { "MQ", "Emetab Martinique" },
            { "MR", "Emetab Mauritania" },
            { "MS", "Emetab Montserrat" },
            { "MT", "Emetab Malta" },
            { "MU", "Emetab Mauritius" },
            { "MV", "Emetab Maldives" },
            { "MW", "Emetab Malawi" },
            { "MX", "Emetab Mexico" },
            { "MY", "Emetab Malaysia" },
            { "MZ", "Emetab Mozambique" },
            { "NA", "Emetab Namibia" },
            { "NC", "Emetab New Caledonia" },
            { "NE", "Emetab niger" },
            { "NF", "Ikwembeiyotab Norfork" },
            { "NG", "Emetab Nigeria" },
            { "NI", "Emetab Nicaragua" },
            { "NL", "Emetab Holand" },
            { "NO", "Emetab Norway" },
            { "NP", "Emetab Nepal" },
            { "NR", "Emetab Nauru" },
            { "NU", "Emetab Niue" },
            { "NZ", "Emetab New Zealand" },
            { "OM", "Emetab Oman" },
            { "PA", "Emetab Panama" },
            { "PE", "Emetab Peru" },
            { "PF", "Emetab Polynesia nebo ufaransa" },
            { "PG", "Emetab Papua New Guinea" },
            { "PH", "Emetab Philippines" },
            { "PK", "Emetab Pakistan" },
            { "PL", "Emetab Poland" },
            { "PM", "Emetab Peter Ne titil ak Miquelon" },
            { "PN", "Emetab Pitcairn" },
            { "PR", "Emetab Puerto Rico" },
            { "PS", "Emetab Palestine" },
            { "PT", "Emetab Portugal" },
            { "PW", "Emetab Palau" },
            { "PY", "Emetab Paraguay" },
            { "QA", "Emetab Qatar" },
            { "RE", "Emetab R\u00e9union" },
            { "RO", "Emetab Romania" },
            { "RU", "Emetab Russia" },
            { "RW", "Emetab Rwanda" },
            { "SA", "Emetab Saudi Arabia" },
            { "SB", "Ikwembeiyotab Solomon" },
            { "SC", "Emetab Seychelles" },
            { "SD", "Emetab Sudan" },
            { "SE", "Emetab Sweden" },
            { "SG", "Emetab Singapore" },
            { "SH", "Emetab Helena Ne tilil" },
            { "SI", "Emetab Slovenia" },
            { "SK", "Emetab Slovakia" },
            { "SL", "Emetab Sierra Leone" },
            { "SM", "Emetab San Marino" },
            { "SN", "Emetab Senegal" },
            { "SO", "Emetab Somalia" },
            { "SR", "Emetab Suriname" },
            { "ST", "Emetab S\u00e3o Tom\u00e9 and Pr\u00edncipe" },
            { "SV", "Emetab El Salvador" },
            { "SY", "Emetab Syria" },
            { "SZ", "Emetab Swaziland" },
            { "TC", "Ikwembeiyotab Turks ak Caicos" },
            { "TD", "Emetab Chad" },
            { "TG", "Emetab Togo" },
            { "TH", "Emetab Thailand" },
            { "TJ", "Emetab Tajikistan" },
            { "TK", "Emetab Tokelau" },
            { "TL", "Emetab Timor nebo Murot tai" },
            { "TM", "Emetab Turkmenistan" },
            { "TN", "Emetab Tunisia" },
            { "TO", "Emetab Tonga" },
            { "TR", "Emetab Turkey" },
            { "TT", "Emetab Trinidad ak Tobago" },
            { "TV", "Emetab Tuvalu" },
            { "TW", "Emetab Taiwan" },
            { "TZ", "Emetab Tanzania" },
            { "UA", "Emetab Ukrainie" },
            { "UG", "Emetab Uganda" },
            { "US", "Emetab amerika" },
            { "UY", "Emetab Uruguay" },
            { "UZ", "Emetab Uzibekistani" },
            { "VA", "Emetab Vatican" },
            { "VC", "Emetab Vincent netilil ak Grenadines" },
            { "VE", "Emetab Venezuela" },
            { "VG", "Ikwembeyotab British Virgin" },
            { "VI", "Ikwemweiyotab Amerika" },
            { "VN", "Emetab Vietnam" },
            { "VU", "Emetab Vanuatu" },
            { "WF", "Emetab Walis ak Futuna" },
            { "WS", "Emetab Samoa" },
            { "YE", "Emetab Yemen" },
            { "YT", "Emetab Mayotte" },
            { "ZA", "Emetab Afrika nebo Murot tai" },
            { "ZM", "Emetab Zambia" },
            { "ZW", "Emetab Zimbabwe" },
            { "ak", "kutitab Aka" },
            { "am", "kutitab Amariek" },
            { "ar", "kutitab Arabuk" },
            { "be", "kutitab Belarusa" },
            { "bg", "kutitab Bulgaria" },
            { "bn", "kutitab Bengali" },
            { "cs", "kutitab Chek" },
            { "de", "kutitab Chermani" },
            { "el", "kutitab Greece" },
            { "en", "kutitab Uingeresa" },
            { "es", "kutitab Espianik" },
            { "fa", "kutitab Persia" },
            { "fr", "kutitab Kifaransa" },
            { "ha", "kutitab Hausa" },
            { "hi", "kutitab Maindiik" },
            { "hu", "kutitab Hangari" },
            { "id", "kutitab Indonesia" },
            { "ig", "kutitab Igbo" },
            { "it", "kutitab Talianek" },
            { "ja", "kutitap Japan" },
            { "jv", "kutitap Javanese" },
            { "km", "kutitab Kher nebo Kwen" },
            { "ko", "kutitab Korea" },
            { "ms", "kutitab Malay" },
            { "my", "kutitab Burma" },
            { "ne", "kutitab Nepali" },
            { "nl", "kutitab Boa" },
            { "pa", "kutitab Punjab" },
            { "pl", "kutitap Poland" },
            { "pt", "kutitab Portugal" },
            { "ro", "kutitab Romaniek" },
            { "ru", "kutitab Russia" },
            { "rw", "kutitab Kinyarwanda" },
            { "so", "kutitab Somaliek" },
            { "sv", "kutitab Sweden" },
            { "ta", "kutitab Tamil" },
            { "th", "kutitab Thailand" },
            { "tr", "kutitab Turkey" },
            { "uk", "kutitab Ukraine" },
            { "ur", "kutitab Urdu" },
            { "vi", "kutitab Vietnam" },
            { "yo", "kutitab Yoruba" },
            { "zh", "kutitab China" },
            { "zu", "kutitab Zulu" },
            { "kln", "Kalenjin" },
        };
        return data;
    }
}
