/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_lu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_PL = "Mpoloni";
        final Object[][] data = new Object[][] {
            { "PR", "Mpotoriku" },
            { "PS", "Palesine" },
            { "PT", "Mputulugeshi" },
            { "pt", "Mputulug\u025bsi" },
            { "PW", "Palau" },
            { "PY", "Palagwei" },
            { "QA", "Katari" },
            { "AD", "Andore" },
            { "AE", "Lemila alabu" },
            { "AF", "Afuganisita" },
            { "AG", "Antiga ne Barbuda" },
            { "AI", "Angiye" },
            { "ak", "Liakan" },
            { "AL", "Alubani" },
            { "AM", "Ameni" },
            { "am", "Liamhariki" },
            { "AO", "Angola" },
            { "AR", "Alijantine" },
            { "ar", "Arabi" },
            { "AS", "Samoa wa Ameriki" },
            { "AT", "Otilisi" },
            { "RE", "Lenyo" },
            { "AU", "Ositali" },
            { "AW", "Aruba" },
            { "AZ", "Ajelbayidja" },
            { "RO", "Romani" },
            { "ro", "Liromani" },
            { "BA", "Mbosini ne Hezegovine" },
            { "BB", "Barebade" },
            { "BD", "Benguladeshi" },
            { "BE", "Belejiki" },
            { "RU", "Risi" },
            { "be", "Belarusi" },
            { "ru", "Lirisi" },
            { "BF", "Bukinafaso" },
            { "BG", "Biligari" },
            { "RW", "Rwanda" },
            { "bg", "Bulegari" },
            { "rw", "kinyarwanda" },
            { "BH", "Bahrene" },
            { "BI", "Burundi" },
            { "BJ", "Bene" },
            { "BM", "Bermuda" },
            { "BN", "Brineyi" },
            { "bn", "Bengali" },
            { "BO", "Mbolivi" },
            { "SA", "Alabu Nsawudi" },
            { "SB", "Lutanda lua Solomu" },
            { "BR", "Mnulezile" },
            { "SC", "Seshele" },
            { "BS", "Bahamase" },
            { "SD", "Suda" },
            { "BT", "Butani" },
            { "SE", "Suwedi" },
            { "SG", "Singapure" },
            { "BW", "Mbotswana" },
            { "SH", "Santu eleni" },
            { "SI", "Siloveni" },
            { "BY", "Byelorisi" },
            { "BZ", "Belize" },
            { "SK", "Silovaki" },
            { "SL", "Siera Leone" },
            { "SM", "Santu Marine" },
            { "SN", "Senegale" },
            { "SO", "Somali" },
            { "so", "Lisomali" },
            { "CA", "Kanada" },
            { "SR", "Suriname" },
            { "CD", "Ditunga wa Kongu" },
            { "ST", "Sao Tome ne Presip\u025b" },
            { "CF", "Ditunga dya Afrika wa munkatshi" },
            { "SV", "Savadore" },
            { "sv", "Lisuwidi" },
            { "CG", "Kongu" },
            { "CH", "Swise" },
            { "CI", "Kotedivuale" },
            { "SY", "Siri" },
            { "SZ", "Swazilandi" },
            { "CK", "Lutanda lua Kook\u025b" },
            { "CL", "Shili" },
            { "CM", "Kamerune" },
            { "CN", "Shine" },
            { "CO", "Kolombi" },
            { "ta", "Mtamuili" },
            { "CR", "Kositarika" },
            { "TC", "Lutanda lua Tuluki ne Kaiko" },
            { "TD", "Tshadi" },
            { "cs", "Tsheki" },
            { "CU", "Kuba" },
            { "CV", "Lutanda lua Kapevele" },
            { "TG", "Togu" },
            { "TH", "Tayilanda" },
            { "th", "Ntailandi" },
            { "CY", "Shipele" },
            { "TJ", "Tazikisita" },
            { "CZ", "Ditunga dya Tsheka" },
            { "TK", "Tokelau" },
            { "TL", "Timoru wa diboku" },
            { "TM", "Tukemenisita" },
            { "TN", "Tinizi" },
            { "TO", "Tonga" },
            { "TR", "Tuluki" },
            { "tr", "Ntuluki" },
            { "TT", "Tinidade ne Tobago" },
            { "DE", "Alemanu" },
            { "de", "Lizelumani" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwani" },
            { "DJ", "Djibuti" },
            { "TZ", "Tanzani" },
            { "DK", "Danemalaku" },
            { "DM", "Duminiku" },
            { "DO", "Ditunga wa Duminiku" },
            { "UA", "Ukreni" },
            { "UG", "Uganda" },
            { "DZ", "Alijeri" },
            { "uk", "Nkrani" },
            { "ur", "Urdu" },
            { "EC", "Ekwatele" },
            { "US", "Ameriki" },
            { "EE", "Esitoni" },
            { "EG", "Mushidi" },
            { "UY", "Irigwei" },
            { "UZ", "Uzibekisita" },
            { "el", "Giliki" },
            { "en", "Lingelesa" },
            { "VA", "Nvatika" },
            { "ER", "Elitele" },
            { "VC", "Santu vesa ne Ngelenadine" },
            { "ES", "Nsipani" },
            { "es", "Lihispania" },
            { "ET", "Etshiopi" },
            { "VE", "Venezuela" },
            { "VG", "Lutanda lua Vierzi wa Angeletele" },
            { "VI", "Lutanda lua Vierzi wa Ameriki" },
            { "vi", "Liviyetinamu" },
            { "VN", "Viyetiname" },
            { "fa", "Mpepajemi" },
            { "VU", "Vanuatu" },
            { "FI", "Filande" },
            { "FJ", "Fuji" },
            { "FK", "Lutanda lua Maluni" },
            { "FM", "Mikronezi" },
            { "FR", "Nfalanse" },
            { "fr", "Mfw\u00e0l\u00e0nsa" },
            { "WF", "Walise ne Futuna" },
            { "GA", "Ngabu" },
            { "GB", "Angeletele" },
            { "WS", "Samoa" },
            { "GD", "Ngelenade" },
            { "GE", "Joriji" },
            { "GF", "Giyane wa Nfalanse" },
            { "GH", "Ngana" },
            { "GI", "Jibeletale" },
            { "GL", "Ngowelande" },
            { "GM", "Gambi" },
            { "GN", "Ngine" },
            { "GP", "Ngwadelupe" },
            { "GQ", "Gine Ekwatele" },
            { "GR", "Ngeleka" },
            { "GT", "Ngwatemala" },
            { "GU", "Ngwame" },
            { "GW", "Nginebisau" },
            { "GY", "Ngiyane" },
            { "ha", "Hausa" },
            { "hi", "Hindi" },
            { "HN", "Ondurase" },
            { "HR", "Krowasi" },
            { "HT", "Ayiti" },
            { "YE", "Yemenu" },
            { "HU", "Ongili" },
            { "hu", "Hongili" },
            { "yo", "Nyoruba" },
            { "ID", "Indonezi" },
            { "YT", "Mayote" },
            { "id", "Lindonezia" },
            { "IE", "Irelande" },
            { "ig", "Igbo" },
            { "IL", "Isirayele" },
            { "IN", "Inde" },
            { "IO", "Lutanda lwa Angeletele ku mbu wa Indiya" },
            { "ZA", "Afrika ya S\u00fadi" },
            { "IQ", "Iraki" },
            { "IR", "Ira" },
            { "IS", "Isilande" },
            { "IT", "Itali" },
            { "it", "Litali" },
            { "zh", "shin\u025b" },
            { "ZM", "Zambi" },
            { "ja", "Liyapani" },
            { "zu", "Nzulu" },
            { "ZW", "Zimbabwe" },
            { "JM", "Jamaiki" },
            { "JO", "Jodani" },
            { "JP", "Japu" },
            { "jv", "Java" },
            { "KE", "Kenya" },
            { "KG", "Kigizisita" },
            { "KH", "Kambodza" },
            { "KI", "Kiribati" },
            { "KM", "Komoru" },
            { "KN", "Santu kr\u00edstofe ne Neves" },
            { "ko", "Likoreya" },
            { "KP", "Kore wa muulu" },
            { "KR", "Kore wa mwinshi" },
            { "KW", "Koweti" },
            { "KY", "Lutanda lua Kayima" },
            { "KZ", "Kazakusita" },
            { "LA", "Lawosi" },
            { "LB", "Liba" },
            { "LC", "Santu lisi" },
            { "LI", "Lishuteni" },
            { "LK", "Sirilanka" },
            { "LR", "Liberiya" },
            { "LS", "Lesoto" },
            { "LT", "Litwani" },
            { "LU", "Likisambulu" },
            { "lu", "Tshiluba" },
            { "LV", "Letoni" },
            { "LY", "Libi" },
            { "MA", "Maroke" },
            { "MC", "Monaku" },
            { "MD", "Molidavi" },
            { "MG", "Madagasikari" },
            { "MH", "Lutanda lua Marishale" },
            { "MK", "Masedwane" },
            { "ML", "Mali" },
            { "MM", "Myamare" },
            { "MN", "Mongoli" },
            { "MP", "Lutanda lua Mariane wa muulu" },
            { "MQ", "Martiniki" },
            { "MR", "Moritani" },
            { "MS", "Musera" },
            { "ms", "Limalezia" },
            { "MT", "Malite" },
            { "MU", "Morise" },
            { "MV", "Madive" },
            { "MW", "Malawi" },
            { "MX", "Meksike" },
            { "MY", "Malezi" },
            { "MZ", "Mozambiki" },
            { "NA", "Namibi" },
            { "NC", "Kaledoni wa mumu" },
            { "NE", "Nijere" },
            { "ne", "nepali" },
            { "NF", "Lutanda lua Norfok" },
            { "NG", "Nijerya" },
            { "NI", "Nikaragwa" },
            { "NL", "Oland\u025b" },
            { "nl", "olandi" },
            { "NO", "Noriveje" },
            { "NP", "Nep\u00e1l\u025b" },
            { "NR", "Nauru" },
            { "NU", "Nyue" },
            { "NZ", "Zelanda wa mumu" },
            { "OM", "Omane" },
            { "PA", "Panama" },
            { "pa", "Lipunjabi" },
            { "PE", "Peru" },
            { "PF", "Polinezi wa Nfalanse" },
            { "PG", "Papwazi wa Ngin\u025b wa mumu" },
            { "PH", "Nfilipi" },
            { "PK", "Pakisita" },
            { "pl", metaValue_PL },
            { "PL", metaValue_PL },
            { "PM", "Santu p\u00e9t\u00e9to ne Mikelu" },
            { "PN", "Pikairni" },
        };
        return data;
    }
}
