/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_mer extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Falme cia Kiarabu" },
            { "AF", "Afuganistani" },
            { "AG", "Antigua na Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Alubania" },
            { "AM", "Armenia" },
            { "AO", "Angola" },
            { "AR", "Ajentina" },
            { "AS", "Samoa ya Amerika" },
            { "AT", "Austiria" },
            { "AU", "Austr\u0129lia" },
            { "AW", "Aruba" },
            { "AZ", "Azebaijani" },
            { "BA", "Bosnia na Hezegovina" },
            { "BB", "Babadosi" },
            { "BD", "Bangiradeshi" },
            { "BE", "Beronjiamu" },
            { "BF", "Bukinafaso" },
            { "BG", "Bulgaria" },
            { "BH", "Baharini" },
            { "BI", "Burundi" },
            { "BJ", "Benini" },
            { "BM", "Bamuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brazilu" },
            { "BS", "Bahamasi" },
            { "BT", "Butani" },
            { "BW", "Botswana" },
            { "BY", "Belarusi" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Nth\u0129 ya Kidemokras\u0129 ya Kongo" },
            { "CF", "Nth\u0129 ya Afrika gat\u0129gat\u0129" },
            { "CG", "Kongo" },
            { "CH", "Swizilandi" },
            { "CI", "Kodivaa" },
            { "CK", "A\u0129randi cia Cook" },
            { "CL", "Chile" },
            { "CM", "Kameruni" },
            { "CN", "China" },
            { "CO", "Kolombia" },
            { "CR", "Kostarika" },
            { "CU", "Kiuba" },
            { "CV", "Kepuvede" },
            { "CY", "Caipurasi" },
            { "CZ", "Nth\u0129 ya Cheki" },
            { "DE", "Njaman\u0129" },
            { "DJ", "Jibuti" },
            { "DK", "Denimaki" },
            { "DM", "Dominika" },
            { "DO", "Nth\u0129 ya Dominika" },
            { "DZ", "Angiria" },
            { "EC", "Ekwado" },
            { "EE", "Estonia" },
            { "EG", "Misiri" },
            { "ER", "Eritrea" },
            { "ES", "Sp\u0129ni" },
            { "ET", "Ithiopia" },
            { "FI", "Finilandi" },
            { "FJ", "Fiji" },
            { "FK", "A\u0129randi cia Falklandi" },
            { "FM", "Mikronesia" },
            { "FR", "Fransi" },
            { "GA", "Gaboni" },
            { "GB", "Ngeretha" },
            { "GD", "Grenada" },
            { "GE", "Jojia" },
            { "GF", "Gwiyana ya Fransi" },
            { "GH", "Ghana" },
            { "GI", "Ng\u0129brata" },
            { "GL", "Ngirinilandi" },
            { "GM", "Gambia" },
            { "GN", "Gine" },
            { "GP", "Gwadelupe" },
            { "GQ", "Gine ya Iquita" },
            { "GR", "Ngiriki" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Ginebisau" },
            { "GY", "Guyana" },
            { "HN", "Hondurasi" },
            { "HR", "Koroashia" },
            { "HT", "Haiti" },
            { "HU", "Hangar\u0129" },
            { "ID", "Indonesia" },
            { "IE", "Aelandi" },
            { "IL", "Isiraeli" },
            { "IN", "India" },
            { "IO", "Nth\u0129 cia Ngeretha gatagat\u0129 ka \u0129ria ria Hindi" },
            { "IQ", "Iraki" },
            { "IR", "Irani" },
            { "IS", "Aisilandi" },
            { "IT", "Ital\u0129" },
            { "JM", "Jamaika" },
            { "JO", "Jorondani" },
            { "JP", "Japani" },
            { "KE", "Kenya" },
            { "KG", "Kirigizistani" },
            { "KH", "Kambodia" },
            { "KI", "Kiribati" },
            { "KM", "Komoro" },
            { "KN", "Santakitzi na Nevis" },
            { "KP", "Korea Nothi" },
            { "KR", "Korea Sa\u0169thi" },
            { "KW", "Kuw\u0129 ti" },
            { "KY", "A\u0129randi cia Kayman" },
            { "KZ", "Kazakistani" },
            { "LA", "Laosi" },
            { "LB", "Lebanoni" },
            { "LC", "Santalusia" },
            { "LI", "Lishenteni" },
            { "LK", "Sirilanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Lithuania" },
            { "LU", "Luxembogu" },
            { "LV", "Lativia" },
            { "LY", "L\u0129bia" },
            { "MA", "Moroko" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "MG", "Madagasika" },
            { "MH", "A\u0129randi cia Marshal" },
            { "MK", "Macedonia" },
            { "ML", "Mali" },
            { "MM", "Myanima" },
            { "MN", "Mongolia" },
            { "MP", "A\u0129randi cia Mariana ya nothi" },
            { "MQ", "Martiniki" },
            { "MR", "Mauritania" },
            { "MS", "Montserrati" },
            { "MT", "Malta" },
            { "MU", "Maur\u0129tiasi" },
            { "MV", "Modivu" },
            { "MW", "Malawi" },
            { "MX", "Mexiko" },
            { "MY", "Mal\u0129sia" },
            { "MZ", "Mozambiki" },
            { "NA", "Namibia" },
            { "NC", "Kalendoia \u0128njeru" },
            { "NE", "Nija" },
            { "NF", "A\u0129randi cia Norfok" },
            { "NG", "Nijeria" },
            { "NI", "Nikaragwa" },
            { "NL", "Holandi" },
            { "NO", "Norwi" },
            { "NP", "Nepali" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Niuzilandi" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesia ya Fransi" },
            { "PG", "Papua" },
            { "PH", "Filipino" },
            { "PK", "Pakistani" },
            { "PL", "Polandi" },
            { "PM", "Santapieri na Mikeloni" },
            { "PN", "Pitkairni" },
            { "PR", "Pwetoriko" },
            { "PS", "R\u0169tere rwa Westi banki na Gaza cia Palestina" },
            { "PT", "Potogo" },
            { "PW", "Palau" },
            { "PY", "Paragwai" },
            { "QA", "Kata" },
            { "RE", "Riyunioni" },
            { "RO", "Romania" },
            { "RU", "Rashia" },
            { "RW", "Rwanda" },
            { "SA", "Saudi" },
            { "SB", "Airandi Cia Solomon" },
            { "SC", "Shelisheli" },
            { "SD", "Sudani" },
            { "SE", "Swideni" },
            { "SG", "Singapoo" },
            { "SH", "Santahelena" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Siera Leoni" },
            { "SM", "Samarino" },
            { "SN", "Senego" },
            { "SO", "Somalia" },
            { "SR", "Surinamu" },
            { "ST", "Sao Tome na Principe" },
            { "SV", "Elsavado" },
            { "SY", "Siria" },
            { "SZ", "Swazilandi" },
            { "TC", "A\u0129randi cia Tak\u0129 na Kaiko" },
            { "TD", "Chadi" },
            { "TG", "Togo" },
            { "TH", "Tha\u0129landi" },
            { "TJ", "Tajikistani" },
            { "TK", "Tokelau" },
            { "TL", "Timori ya Isti" },
            { "TM", "Tukumenistani" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Tak\u0129" },
            { "TT", "Trinidad na Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwani" },
            { "TZ", "Tanzania" },
            { "UA", "Ukir\u0129ni" },
            { "UG", "Uganda" },
            { "US", "Amerika" },
            { "UY", "Urugw\u0129" },
            { "UZ", "Uzibekistani" },
            { "VA", "Vatikani" },
            { "VC", "Santavisenti na Grenadini" },
            { "VE", "Venezuela" },
            { "VG", "A\u0129randi cia Virgin cia Ngeretha" },
            { "VI", "A\u0129randi cia Virgin cia Amerika" },
            { "VN", "Vietinamu" },
            { "VU", "Vanuatu" },
            { "WF", "Walis na Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemeni" },
            { "YT", "Mayotte" },
            { "ZA", "Afrika ya Southi" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ak", "K\u0129akani" },
            { "am", "K\u0129amar\u0129ki" },
            { "ar", "K\u0129arabu" },
            { "be", "K\u0129belarusi" },
            { "bg", "K\u0129bulug\u0129ria" },
            { "bn", "K\u0129bangira" },
            { "cs", "K\u0129cheki" },
            { "de", "K\u0129njaman\u0129" },
            { "el", "K\u0129ngiriki" },
            { "en", "K\u0129ngeretha" },
            { "es", "K\u0129sp\u0129ni" },
            { "fa", "K\u0129pasia" },
            { "fr", "K\u0129furansi" },
            { "ha", "K\u0129hausa" },
            { "hi", "K\u0129h\u0129ndi" },
            { "hu", "K\u0129hangar\u0129" },
            { "id", "K\u0129indonesia" },
            { "ig", "K\u0129igbo" },
            { "it", "K\u0129ital\u0129" },
            { "ja", "K\u0129japani" },
            { "jv", "K\u0129java" },
            { "km", "K\u0129kambodia" },
            { "ko", "K\u0129korea" },
            { "ms", "K\u0129malesia" },
            { "my", "K\u0129burma" },
            { "ne", "K\u0129nepali" },
            { "nl", "K\u0129holandi" },
            { "pa", "K\u0129punjabu" },
            { "pl", "K\u0129polandi" },
            { "pt", "K\u0129pochogo" },
            { "ro", "K\u0129romania" },
            { "ru", "K\u0129rashia" },
            { "rw", "K\u0129rwanda" },
            { "so", "K\u0129somali" },
            { "sv", "K\u0129swideni" },
            { "ta", "K\u0129tamilu" },
            { "th", "K\u0129thailandi" },
            { "tr", "K\u0129tak\u0129" },
            { "uk", "K\u0129ukir\u0129ni" },
            { "ur", "K\u0129urdu" },
            { "vi", "K\u0129vietinamu" },
            { "yo", "K\u0129yoruba" },
            { "zh", "K\u0129china" },
            { "zu", "K\u0129zulu" },
            { "mer", "K\u0129m\u0129r\u0169" },
        };
        return data;
    }
}
