/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_mfe extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andor" },
            { "AE", "Emira arab ini" },
            { "AF", "Afganistan" },
            { "AG", "Antigua-ek-Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albani" },
            { "AM", "Armeni" },
            { "AO", "Angola" },
            { "AR", "Larzantinn" },
            { "AS", "Samoa amerikin" },
            { "AT", "Lostris" },
            { "AU", "Lostrali" },
            { "AW", "Aruba" },
            { "AZ", "Azerba\u00efdjan" },
            { "BA", "Bosni-Herzegovinn" },
            { "BB", "Barbad" },
            { "BD", "Banglades" },
            { "BE", "Belzik" },
            { "BF", "Burkina Faso" },
            { "BG", "Bilgari" },
            { "BH", "Bahre\u00efn" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BM", "Bermid" },
            { "BN", "Brunei" },
            { "BO", "Bolivi" },
            { "BR", "Brezil" },
            { "BS", "Bahamas" },
            { "BT", "Boutan" },
            { "BW", "Botswana" },
            { "BY", "Belaris" },
            { "BZ", "Beliz" },
            { "CA", "Kanada" },
            { "CD", "Repiblik demokratik Kongo" },
            { "CF", "Repiblik Lafrik Santral" },
            { "CG", "Kongo" },
            { "CH", "Laswis" },
            { "CI", "C\u00f4te d\u2019Ivoire" },
            { "CK", "Zil Cook" },
            { "CL", "Shili" },
            { "CM", "Kamerounn" },
            { "CN", "Lasinn" },
            { "CO", "Kolonbi" },
            { "CR", "Costa Rica" },
            { "CU", "Cuba" },
            { "CV", "Kap-Ver" },
            { "CY", "Cyprus" },
            { "CZ", "Repiblik Chek" },
            { "DE", "Almagn" },
            { "DJ", "Djibouti" },
            { "DK", "Dannmark" },
            { "DM", "Dominik" },
            { "DO", "Repiblik dominikin" },
            { "DZ", "Alzeri" },
            { "EC", "Ekwater" },
            { "EE", "Estoni" },
            { "EG", "Lezipt" },
            { "ER", "Erythre" },
            { "ES", "Lespagn" },
            { "ET", "Letiopi" },
            { "FI", "Finland" },
            { "FJ", "Fidji" },
            { "FK", "Zil malwinn" },
            { "FM", "Mikronezi" },
            { "FR", "Lafrans" },
            { "GA", "Gabon" },
            { "GB", "United Kingdom" },
            { "GD", "Grenad" },
            { "GE", "Zeorzi" },
            { "GF", "Gwiyann franse" },
            { "GH", "Ghana" },
            { "GI", "Zibraltar" },
            { "GL", "Greenland" },
            { "GM", "Gambi" },
            { "GN", "Gine" },
            { "GP", "Guadloup" },
            { "GQ", "Gine ekwatoryal" },
            { "GR", "Gres" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Gine-Bisau" },
            { "GY", "Guyana" },
            { "HN", "Honduras" },
            { "HR", "Kroasi" },
            { "HT", "Ayti" },
            { "HU", "Ongri" },
            { "ID", "Indonezi" },
            { "IE", "Irland" },
            { "IL", "Izrael" },
            { "IN", "Lenn" },
            { "IO", "Teritwar Britanik Losean Indien" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Itali" },
            { "JM", "Zamaik" },
            { "JO", "Zordani" },
            { "JP", "Zapon" },
            { "KE", "Kenya" },
            { "KG", "Kirghizistan" },
            { "KH", "Kambodj" },
            { "KI", "Kiribati" },
            { "KM", "Komor" },
            { "KN", "Saint-Christophe-ek-Ni\u00e9v\u00e8s" },
            { "KP", "Lakore-dinor" },
            { "KR", "Lakore-disid" },
            { "KW", "Koweit" },
            { "KY", "Zil Kayman" },
            { "KZ", "Kazakstan" },
            { "LA", "Laos" },
            { "LB", "Liban" },
            { "LC", "Sainte-Lucie" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lezoto" },
            { "LT", "Lituani" },
            { "LU", "Luxembourg" },
            { "LV", "Letoni" },
            { "LY", "Libi" },
            { "MA", "Marok" },
            { "MC", "Monako" },
            { "MD", "Moldavi" },
            { "MG", "Madagaskar" },
            { "MH", "Zil Marshall" },
            { "MK", "Masedwann" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongoli" },
            { "MP", "Zil Maryann dinor" },
            { "MQ", "Martinik" },
            { "MR", "Moritani" },
            { "MS", "Montsera" },
            { "MT", "Malt" },
            { "MU", "Moris" },
            { "MV", "Maldiv" },
            { "MW", "Malawi" },
            { "MX", "Mexik" },
            { "MY", "Malezi" },
            { "MZ", "Mozambik" },
            { "NA", "Namibi" },
            { "NC", "Nouvel-Kaledoni" },
            { "NE", "Nizer" },
            { "NF", "Lil Norfolk" },
            { "NG", "Nizeria" },
            { "NI", "Nicaragua" },
            { "NL", "Oland" },
            { "NO", "Norvez" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niowe" },
            { "NZ", "Nouvel Zeland" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Perou" },
            { "PF", "Polinezi franse" },
            { "PG", "Papouazi-Nouvel-Gine" },
            { "PH", "Filipinn" },
            { "PK", "Pakistan" },
            { "PL", "Pologn" },
            { "PM", "Saint-Pierre-ek-Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Porto Rico" },
            { "PS", "Teritwar Palestinn" },
            { "PT", "Portigal" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Katar" },
            { "RE", "Larenion" },
            { "RO", "Roumani" },
            { "RU", "Larisi" },
            { "RW", "Rwanda" },
            { "SA", "Larabi Saoudit" },
            { "SB", "Zil Salomon" },
            { "SC", "Sesel" },
            { "SD", "Soudan" },
            { "SE", "Laswed" },
            { "SG", "Singapour" },
            { "SH", "Sainte-H\u00e9l\u00e8ne" },
            { "SI", "Sloveni" },
            { "SK", "Slovaki" },
            { "SL", "Sierra Leone" },
            { "SM", "Saint-Marin" },
            { "SN", "Senegal" },
            { "SO", "Somali" },
            { "SR", "Surinam" },
            { "ST", "S\u00e3o Tome-ek-Pr\u00ednsip" },
            { "SV", "Salvador" },
            { "SY", "Lasiri" },
            { "SZ", "Swaziland" },
            { "TC", "Zil Tirk ek Ca\u00efcos" },
            { "TD", "Tchad" },
            { "TG", "Togo" },
            { "TH", "Thayland" },
            { "TJ", "Tadjikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor oriantal" },
            { "TM", "Turkmenistan" },
            { "TN", "Tinizi" },
            { "TO", "Tonga" },
            { "TR", "Tirki" },
            { "TT", "Trinite-ek-Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tanzani" },
            { "UA", "Ikrenn" },
            { "UG", "Ouganda" },
            { "US", "Lamerik" },
            { "UY", "Uruguay" },
            { "UZ", "Ouzbekistan" },
            { "VA", "Lata Vatikan" },
            { "VC", "Saint-Vincent-ek-Grenadines" },
            { "VE", "Venezuela" },
            { "VG", "Zil vierz britanik" },
            { "VI", "Zil Vierz Lamerik" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis-ek-Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemenn" },
            { "YT", "Mayot" },
            { "ZA", "Sid-Afrik" },
            { "ZM", "Zambi" },
            { "ZW", "Zimbabwe" },
            { "ak", "akan" },
            { "am", "amarik" },
            { "ar", "arab" },
            { "be", "bieloris" },
            { "bg", "bilgar" },
            { "bn", "bengali" },
            { "cs", "tchek" },
            { "de", "alman" },
            { "el", "grek" },
            { "en", "angle" },
            { "es", "espagnol" },
            { "fa", "persan" },
            { "fr", "franse" },
            { "ha", "haoussa" },
            { "hi", "hindi" },
            { "hu", "hongrwa" },
            { "id", "indonezien" },
            { "ig", "igbo" },
            { "it", "italien" },
            { "ja", "zapone" },
            { "jv", "zavane" },
            { "km", "khmer, santral" },
            { "ko", "koreen" },
            { "ms", "male" },
            { "my", "birman" },
            { "ne", "nepale" },
            { "nl", "olande" },
            { "pa", "penjabi" },
            { "pl", "polone" },
            { "pt", "portige" },
            { "ro", "roumin" },
            { "ru", "ris" },
            { "rw", "rwanda" },
            { "so", "somali" },
            { "sv", "swedwa" },
            { "ta", "tamoul" },
            { "th", "tha\u00ef" },
            { "tr", "tirk" },
            { "uk", "ikrenien" },
            { "ur", "ourdou" },
            { "vi", "vietnamien" },
            { "yo", "yoruba" },
            { "zh", "sinwa, mandarin" },
            { "zu", "zoulou" },
            { "mfe", "kreol morisien" },
        };
        return data;
    }
}
