/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_nmg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_ES = "Pa\u014b\u00e1";
        final String metaValue_FR = "Fala";
        final Object[][] data = new Object[][] {
            { "PR", "Pu\u025brto Riko" },
            { "PS", "Pal\u025bstin" },
            { "PT", "P\u0254rtugal" },
            { "pt", "Ki\u025bl b\u00f3 p\u0254\u0304rtug\u025b\u0302" },
            { "PW", "Palo" },
            { "PY", "Paraguay" },
            { "QA", "Katar" },
            { "AD", "And\u0254\u0301ra" },
            { "AE", "Minlamb\u0254\u0301 Nsa\u014b\u0301nsa m\u00ed Arabia" },
            { "AF", "Afganista\u014b" },
            { "AG", "Ant\u00edga b\u00e1 Barb\u00fada" },
            { "AI", "Angu\u00edlla" },
            { "ak", "Ki\u025bl akan" },
            { "AL", "Albania" },
            { "AM", "Arm\u00e9nia" },
            { "am", "Ki\u025bl amaria" },
            { "AO", "Angola" },
            { "AR", "Argent\u00edna" },
            { "ar", "Ki\u025bl b\u2019\u00e1rabe" },
            { "AS", "Samoa m \u0301Am\u025b\u0301rka" },
            { "AT", "\u00d6trish" },
            { "RE", "R\u00e9uni\u0254n" },
            { "AU", "\u00d6strali\u00e1" },
            { "AW", "\u00c1r\u00faba" },
            { "AZ", "Azerba\u00efja\u014b" },
            { "RO", "Roumania" },
            { "ro", "Ki\u025bl b\u00f3 rum\u025b\u0302n" },
            { "BA", "Bosnia na \u0190rzegovina" },
            { "BB", "Barbado" },
            { "BD", "B\u025b\u014bglad\u025bsh" },
            { "BE", "B\u025blgik" },
            { "RU", "Russi" },
            { "be", "Ki\u025bl belarussie" },
            { "ru", "Ki\u025bl russia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "RW", "Rwanda" },
            { "bg", "Ki\u025bl bulgaria" },
            { "rw", "Ki\u025bl rwand\u0101" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BM", "B\u025brmuda" },
            { "BN", "Brun\u025bi" },
            { "bn", "Ki\u025bl bengalia" },
            { "BO", "Bolivia" },
            { "SA", "Saudi Arabia" },
            { "SB", "Ma\u014b\u0301 m\u00e1 Salom\u0254n" },
            { "BR", "Br\u00e9sil" },
            { "SC", "Seych\u025blle" },
            { "BS", "Bahamas" },
            { "SD", "Suda\u014b" },
            { "BT", "Buta\u014b" },
            { "SE", "Su\u025bd" },
            { "SG", "Singapur" },
            { "BW", "Botswana" },
            { "SH", "Saint Lina" },
            { "SI", "Slovenia" },
            { "BY", "Belarus" },
            { "BZ", "B\u025bliz" },
            { "SK", "Slovakia" },
            { "SL", "Sierra Le\u0254n" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Som\u00e1lia" },
            { "so", "Ki\u025bl somali\u0101" },
            { "CA", "Kanada" },
            { "SR", "Surinam" },
            { "CD", "Kong\u00f3 Za\u00efre" },
            { "ST", "Sao Tom\u00e9 ba Prinship" },
            { "CF", "Sentrafr\u00edka" },
            { "SV", "Salvad\u0254r" },
            { "sv", "Ki\u025bl b\u00f3 suedois" },
            { "CG", "Kongo" },
            { "CH", "Switz\u025brland" },
            { "CI", "Kote d\u00b4Ivoire" },
            { "SY", "Syria" },
            { "SZ", "Swaziland" },
            { "CK", "Ma\u014b\u0301 m\u00e1 Kook" },
            { "CL", "Tshili" },
            { "CM", "Kamerun" },
            { "CN", "Shine" },
            { "CO", "K\u0254l\u0254\u0301mbia" },
            { "ta", "Ki\u025bl tamul" },
            { "CR", "Kosta R\u00edka" },
            { "TC", "Ma\u014b\u0301 m\u00e1 Turk na Kaiko" },
            { "TD", "Tshad" },
            { "cs", "Ki\u025bl b\u00f3 tch\u025bk" },
            { "CU", "Kuba" },
            { "CV", "Ma\u014b\u0301 m\u00e1 Kapv\u025br" },
            { "TG", "Togo" },
            { "TH", "Ta\u00efland" },
            { "th", "Ki\u025bl tha\u00ef" },
            { "CY", "Sipria" },
            { "TJ", "Tajikista\u014b" },
            { "CZ", "Nlamb\u0254\u0301 b\u00f3 tsch\u025bk" },
            { "TK", "Tokelo" },
            { "TL", "Tim\u0254r tsindik\u0113h" },
            { "TM", "Turkm\u025bnista\u014b" },
            { "TN", "Tunisi\u00e1" },
            { "TO", "T\u0254nga" },
            { "TR", "Turki" },
            { "tr", "Ki\u025bl b\u00f3 turk" },
            { "TT", "Trinidad ba Tob\u00e1g\u00f3" },
            { "DE", "Jaman" },
            { "de", "J\u00e1man" },
            { "TV", "Tuval\u00fa" },
            { "TW", "Ta\u00efwan" },
            { "DJ", "Jib\u00fati" },
            { "TZ", "Tanz\u00e1n\u00eda" },
            { "DK", "Danemark" },
            { "DM", "Domin\u00edka" },
            { "DO", "Nlamb\u0254\u0301 Domin\u00edka" },
            { "UA", "Ukr\u025bn" },
            { "UG", "Uganda" },
            { "DZ", "Algeria" },
            { "uk", "Ki\u025bl b\u2019ukr\u025b\u0304nien" },
            { "ur", "Ki\u025bl \u00fardu" },
            { "EC", "Ekuateur" },
            { "US", "Am\u025b\u0155ka" },
            { "EE", "\u0190stonia" },
            { "EG", "\u00c4gypt\u025bn" },
            { "UY", "Uruguay" },
            { "UZ", "Usb\u01ddkista\u014b" },
            { "el", "Ki\u025bl b\u00f3 gr\u025bk" },
            { "en", "Ng\u025b\u0304l\u025b\u0304n" },
            { "VA", "Vatika\u014b" },
            { "ER", "Erytrea" },
            { "VC", "Saint Vincent ba Grenadines" },
            { "es", metaValue_ES },
            { "ES", metaValue_ES },
            { "ET", "Ethiopi\u00e1" },
            { "VE", "V\u01ddn\u01ddzuela" },
            { "VG", "Minsil\u025b\u0301 m\u00edma\u014b m\u00ed ng\u025b\u0304l\u025b\u0304n" },
            { "VI", "Minsil\u025b m\u00ed ma\u014b\u0301 m\u00b4Am\u025brka" },
            { "vi", "Ki\u025bl vi\u025btnam" },
            { "VN", "Vi\u025btnam" },
            { "fa", "Ki\u025bl p\u025brsia" },
            { "VU", "Vanuatu" },
            { "FI", "Finlande" },
            { "FJ", "Fiji\u00e1" },
            { "FK", "Ma\u014b m\u00e1 Falkland" },
            { "FM", "Mikronesia" },
            { "fr", metaValue_FR },
            { "FR", metaValue_FR },
            { "WF", "Wallis ba Futuna" },
            { "GA", "Gab\u0254\u014b" },
            { "GB", "Nlamb\u0254\u0301 Ng\u025bl\u025bn" },
            { "WS", "Samoa" },
            { "GD", "Grenada" },
            { "GE", "J\u0254rgia" },
            { "GF", "Guyane Fala" },
            { "GH", "G\u00e1na" },
            { "GI", "Gilbratar" },
            { "GL", "Greenland" },
            { "GM", "Gambia" },
            { "GN", "Guine" },
            { "GP", "Guadeloup" },
            { "GQ", "Guine Ekuatorial" },
            { "GR", "Gr\u025bce" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guine Bisso" },
            { "GY", "Guyana" },
            { "ha", "Ki\u025bl m\u00e1w\u00fas\u00e1" },
            { "hi", "Ki\u025bl b\u2019indien" },
            { "HN", "\u0186nd\u00faras" },
            { "HR", "Kroasia" },
            { "HT", "Ha\u00efti" },
            { "YE", "Y\u01ddm\u025bn" },
            { "HU", "\u0186ngr\u00eda" },
            { "hu", "Ki\u025bl b\u2019\u0254\u0301ngrois" },
            { "yo", "Yor\u00fab\u00e2" },
            { "ID", "Indonesia" },
            { "YT", "May\u0254t" },
            { "id", "Ki\u025bl indonesie" },
            { "IE", "Irland" },
            { "ig", "Ki\u025bl ikbo" },
            { "IL", "\u00c4sr\u025bl" },
            { "IN", "India" },
            { "IO", "Nlamb\u0254\u0301 ng\u025bl\u025bn ma y\u00ed ma\u014b ntsi\u025bh" },
            { "ZA", "Afr\u00edka y\u00ed s\u00ed" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italia" },
            { "it", "Ki\u025bl italia" },
            { "zh", "Ki\u025bl b\u00f3 chinois" },
            { "ZM", "Zambia" },
            { "ja", "Ki\u025bl b\u00f3 japon\u025b\u030c" },
            { "zu", "Zulu" },
            { "ZW", "Zimbabw\u01dd" },
            { "JM", "Jamaika" },
            { "JO", "J\u0254rdania" },
            { "JP", "Jap\u0254n" },
            { "jv", "Ki\u025bl b\u00f3 javan\u025b\u030c" },
            { "KE", "K\u025bnya" },
            { "KG", "Kyrgysta\u014b" },
            { "KH", "Kambodia" },
            { "KI", "Kiribati" },
            { "KM", "K\u0254m\u0254r" },
            { "km", "Ki\u025bl b\u00f3 m\u025br" },
            { "KN", "Saint Kitts na Nevis" },
            { "ko", "Ki\u025bl kor\u00e9" },
            { "KP", "Kor\u00e9 y\u00ed bvu\u0254" },
            { "KR", "Kor\u00e9 y\u00ed s\u00ed" },
            { "KW", "Kow\u025bit" },
            { "KY", "Ma\u014b\u0301 m\u00e1 kumbi" },
            { "KZ", "Kazaksta\u014b" },
            { "LA", "Laos" },
            { "LB", "Liba\u014b" },
            { "LC", "Saint Lucia" },
            { "LI", "Lishenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesoto" },
            { "LT", "Lituani\u00e1" },
            { "LU", "Luxembourg" },
            { "LV", "Latvia" },
            { "LY", "Libya" },
            { "MA", "Mar\u0254k" },
            { "MC", "Monako" },
            { "MD", "M\u0254ldavia" },
            { "MG", "Madagaskar" },
            { "MH", "Ma\u014b\u0301 m\u00e1 Marshall" },
            { "MK", "Macedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "M\u0254ngolia" },
            { "MP", "Ma\u014b\u0301 Mari\u00e1" },
            { "MQ", "Martinika" },
            { "MR", "Moritania" },
            { "MS", "M\u0254nserrat" },
            { "ms", "Ki\u025bl Mal\u025b\u030csi\u0101" },
            { "MT", "Malta" },
            { "MU", "Morisse" },
            { "MV", "Maldivia" },
            { "MW", "Malawi" },
            { "MX", "M\u025bxik" },
            { "MY", "Malaysia" },
            { "my", "Ki\u025bl birmania" },
            { "MZ", "Mozambik" },
            { "NA", "Namibia" },
            { "NC", "Kaledoni nwanah" },
            { "NE", "Niger" },
            { "ne", "Ki\u025bl nepal" },
            { "NF", "Ma\u014b\u0301 m\u00e1 N\u0254rf\u0254rk" },
            { "NG", "Nigeria" },
            { "NI", "Nikaragua" },
            { "NL", "Ned\u025brland" },
            { "nl", "Ki\u025bl b\u00f3llandais" },
            { "NO", "N\u0254rv\u025bg" },
            { "NP", "Nepal" },
            { "NR", "Noru" },
            { "NU", "Niu\u025b" },
            { "NZ", "Zeland nwanah" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "pa", "Ki\u025bl p\u025bndjabi" },
            { "PE", "Peru" },
            { "PF", "Polynesia Fala" },
            { "PG", "Guine Papuasi" },
            { "PH", "Filipin" },
            { "PK", "Pakistan" },
            { "PL", "P\u0254l\u0254\u014b" },
            { "pl", "Ki\u025bl p\u0254l\u0254\u014be" },
            { "PM", "Saint Peter ba Mikel\u0254n" },
            { "PN", "Pitkairn" },
        };
        return data;
    }
}
