/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_pt_PT extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_hy = "arm\u00e9nio";
        final String metaValue_te = "telugu";
        final Object[][] data = new Object[][] {
            { "PS", "Territ\u00f3rios palestinianos" },
            { "ps", "past\u00f3" },
            { "Zsym", "s\u00edmbolos" },
            { "type.nu.greklow", "Numera\u00e7\u00e3o grega min\u00fascula" },
            { "pt_BR", "portugu\u00eas do Brasil" },
            { "Zsye", "emoji" },
            { "key.cf", "Formato monet\u00e1rio" },
            { "egy", "eg\u00edpcio cl\u00e1ssico" },
            { "bax", "bamun" },
            { "raj", "rajastan\u00eas" },
            { "type.nu.mymr", "Algarismos birmaneses" },
            { "es_ES", "espanhol europeu" },
            { "tem", "temne" },
            { "QO", "Oce\u00e2nia Insular" },
            { "lez", "lezghiano" },
            { "af", "african\u00eas" },
            { "type.ca.ethiopic", "Calend\u00e1rio et\u00edope" },
            { "AI", "Anguila" },
            { "bbj", "ghomala" },
            { "AM", "Arm\u00e9nia" },
            { "av", "avaric" },
            { "en_US", "ingl\u00eas americano" },
            { "AX", "Alanda" },
            { "009", "Oce\u00e2nia" },
            { "RO", "Rom\u00e9nia" },
            { "%%AREVELA", "arm\u00e9nio oriental" },
            { "type.nu.orya", "Algarismos de odia" },
            { "type.nu.hanidec", "Numera\u00e7\u00e3o decimal chinesa" },
            { "BD", "Bangladeche" },
            { "type.co.unihan", "Ordem por radical e tra\u00e7os" },
            { "BH", "Bar\u00e9m" },
            { "kea", "crioulo cabo-verdiano" },
            { "BJ", "Benim" },
            { "en_AU", "ingl\u00eas australiano" },
            { "pon", "l\u00edngua pohnpeica" },
            { "BS", "Baamas" },
            { "xog", "soga" },
            { "se", "sami do norte" },
            { "015", "Norte de \u00c1frica" },
            { "type.lb.strict", "Estilo estrito de quebra de linha" },
            { "SI", "Eslov\u00e9nia" },
            { "018", "\u00c1frica Austral" },
            { "type.ca.persian", "Calend\u00e1rio persa" },
            { "SM", "S\u00e3o Marinho" },
            { "sn", "shona" },
            { "arn", "mapuche" },
            { "type.nu.hebr", "Numera\u00e7\u00e3o hebraica" },
            { "type.nu.taml", "Numera\u00e7\u00e3o t\u00e2mil" },
            { "CC", "Ilhas dos Cocos (Keeling)" },
            { "type.cf.account", "Formato monet\u00e1rio contabil\u00edstico" },
            { "CD", "Congo-Kinshasa" },
            { "SV", "Salvador" },
            { "ars", "\u00e1rabe do N\u00e9gede" },
            { "CG", "Congo-Brazzaville" },
            { "SX", "S\u00e3o Martinho (Sint Maarten)" },
            { "CI", "C\u00f4te d\u2019Ivoire (Costa do Marfim)" },
            { "type.nu.hantfin", "Numera\u00e7\u00e3o financeira em chin\u00eas tradicional" },
            { "co", "c\u00f3rsico" },
            { "Orya", "odia" },
            { "type.ms.ussystem", "Sistema de medida americano" },
            { "TC", "Ilhas Turcas e Caicos" },
            { "bua", "buriat" },
            { "cs", "checo" },
            { "te", metaValue_te },
            { "cv", "chuvash" },
            { "tg", "tajique" },
            { "CW", "Cura\u00e7au" },
            { "CX", "Ilha do Natal" },
            { "TJ", "Tajiquist\u00e3o" },
            { "en_CA", "ingl\u00eas canadiano" },
            { "029", "Cara\u00edbas" },
            { "CZ", "Ch\u00e9quia" },
            { "TK", "Toquelau" },
            { "tk", "turcomano" },
            { "type.nu.ethi", "Numera\u00e7\u00e3o et\u00edope" },
            { "TM", "Turquemenist\u00e3o" },
            { "to", "tonga" },
            { "type.nu.jpan", "Numera\u00e7\u00e3o japonesa" },
            { "pt_PT", "portugu\u00eas europeu" },
            { "TT", "Trindade e Tobago" },
            { "tt", "tatar" },
            { "goh", "alem\u00e3o alto antigo" },
            { "type.cf.standard", "Formato monet\u00e1rio padr\u00e3o" },
            { "type.nu.deva", "Algarismos devan\u00e1garis" },
            { "DJ", "Jibuti" },
            { "DM", "Dom\u00ednica" },
            { "type.nu.armnlow", "Numera\u00e7\u00e3o arm\u00e9nia min\u00fascula" },
            { "sga", "irland\u00eas antigo" },
            { "154", "Europa do Norte" },
            { "034", "\u00c1sia do Sul" },
            { "zun", "zuni" },
            { "es_419", "espanhol latino-americano" },
            { "039", "Europa do Sul" },
            { "pag", "l\u00edngua pangasinesa" },
            { "type.d0.hwidth", "Meia largura" },
            { "UM", "Ilhas Menores Afastadas dos EUA" },
            { "type.ca.chinese", "Calend\u00e1rio chin\u00eas" },
            { "type.ca.coptic", "Calend\u00e1rio copta" },
            { "pam", "pampango" },
            { "type.nu.grek", "Numera\u00e7\u00e3o grega" },
            { "EE", "Est\u00f3nia" },
            { "ee", "ewe" },
            { "type.lb.normal", "Estilo padr\u00e3o de quebra de linha" },
            { "EH", "Sara Ocidental" },
            { "UZ", "Usbequist\u00e3o" },
            { "uz", "usbeque" },
            { "tzm", "tamazight do Atlas Central" },
            { "type.co.stroke", "Ordem por tra\u00e7os" },
            { "chk", "chuqu\u00eas" },
            { "chn", "jarg\u00e3o chinook" },
            { "nds_NL", "baixo-sax\u00e3o" },
            { "pro", "proven\u00e7al antigo" },
            { "Sylo", "siloti nagri" },
            { "et", "est\u00f3nio" },
            { "Hanb", "han com bopomofo" },
            { "type.ca.gregorian", "Calend\u00e1rio gregoriano" },
            { "VI", "Ilhas Virgens dos EUA" },
            { "EZ", "Zona Euro" },
            { "chy", "cheyenne" },
            { "type.nu.gujr", "Algarismos de guzerate" },
            { "Inds", "indus" },
            { "key.hc", "Ciclo hor\u00e1rio (12 vs. 24)" },
            { "VN", "Vietname" },
            { "shu", "\u00e1rabe do Chade" },
            { "fon", "fon" },
            { "FK", "Ilhas Falkland" },
            { "FO", "Ilhas Faro\u00e9" },
            { "type.m0.bgn", "Translitera\u00e7\u00e3o BGN" },
            { "non", "n\u00f3rdico antigo" },
            { "%%AREVMDA", "arm\u00e9nio ocidental" },
            { "type.co.traditional", "Ordem tradicional" },
            { "fy", "fr\u00edsico ocidental" },
            { "type.nu.finance", "Algarismos financeiros" },
            { "root", "root" },
            { "type.ca.indian", "Calend\u00e1rio nacional indiano" },
            { "wo", "u\u00f3lofe" },
            { "grc", "grego cl\u00e1ssico" },
            { "zgh", "tamazight marroquino padr\u00e3o" },
            { "ar_001", "\u00e1rabe moderno padr\u00e3o" },
            { "Tale", "tai le" },
            { "GL", "Gronel\u00e2ndia" },
            { "type.ca.ethiopic-amete-alem", "Calend\u00e1rio Et\u00edope Amete Alem" },
            { "type.nu.hans", "Numera\u00e7\u00e3o em chin\u00eas simplificado" },
            { "GU", "Guame" },
            { "type.nu.hant", "Numera\u00e7\u00e3o em chin\u00eas tradicional" },
            { "xh", "xosa" },
            { "type.nu.romanlow", "Numera\u00e7\u00e3o romana min\u00fascula" },
            { "Zxxx", "n\u00e3o escrito" },
            { "ha", "ha\u00fa\u00e7a" },
            { "ckb", "sorani curdo" },
            { "hi", "hindi" },
            { "de_AT", "alem\u00e3o austr\u00edaco" },
            { "moh", "mohawk" },
            { "gsw", "alem\u00e3o su\u00ed\u00e7o" },
            { "type.ca.islamic-umalqura", "Calend\u00e1rio isl\u00e2mico (Umm al-Qura)" },
            { "YE", "I\u00e9men" },
            { "type.co.standard", "Ordena\u00e7\u00e3o padr\u00e3o" },
            { "hy", metaValue_hy },
            { "yo", "ioruba" },
            { "type.nu.traditional", "Algarismos tradicionais" },
            { "es_MX", "espanhol mexicano" },
            { "YT", "Maiote" },
            { "peo", "persa antigo" },
            { "zza", "zaza" },
            { "fro", "franc\u00eas antigo" },
            { "type.co.eor", "Regras de ordena\u00e7\u00e3o europeias" },
            { "frs", "fr\u00edsio oriental" },
            { "IR", "Ir\u00e3o" },
            { "type.lb.loose", "Estilo flex\u00edvel de quebra de linha" },
            { "type.nu.geor", "Numera\u00e7\u00e3o georgiana" },
            { "type.nu.beng", "Algarismos bengalis" },
            { "type.ca.islamic", "Calend\u00e1rio isl\u00e2mico" },
            { "ZW", "Zimbabu\u00e9" },
            { "type.co.phonebook", "Ordem da lista telef\u00f3nica" },
            { "%%MONOTON", "monot\u00f3nico" },
            { "type.nu.telu", "Algarismos de telugu" },
            { "type.nu.knda", "Algarismos de canarim" },
            { "type.nu.jpanfin", "Numera\u00e7\u00e3o financeira japonesa" },
            { "lou", "crioulo de Louisiana" },
            { "de_CH", "alto alem\u00e3o su\u00ed\u00e7o" },
            { "smn", "inari sami" },
            { "type.co.phonetic", "Sequ\u00eancia de ordena\u00e7\u00e3o fon\u00e9tica" },
            { "mak", "makassar\u00eas" },
            { "type.ca.buddhist", "Calend\u00e1rio budista" },
            { "KE", "Qu\u00e9nia" },
            { "gez", "ge\u02bcez" },
            { "KI", "Quirib\u00e1ti" },
            { "KN", "S\u00e3o Crist\u00f3v\u00e3o e Neves" },
            { "fr_CA", "franc\u00eas canadiano" },
            { "type.co.reformed", "Reforma da ordena\u00e7\u00e3o" },
            { "fr_CH", "franc\u00eas su\u00ed\u00e7o" },
            { "KW", "Koweit" },
            { "Egyd", "eg\u00edpcio dem\u00f3tico" },
            { "KY", "Ilhas Caim\u00e3o" },
            { "Egyh", "eg\u00edpcio hier\u00e1tico" },
            { "type.nu.mlym", "Algarismos de malaiala" },
            { "lg", "ganda" },
            { "nds", "baixo-alem\u00e3o" },
            { "LI", "Listenstaine" },
            { "LK", "Sri Lanca" },
            { "type.ms.uksystem", "Sistema de medida imperial" },
            { "type.nu.hansfin", "Numera\u00e7\u00e3o financeira em chin\u00eas simplificado" },
            { "LV", "Let\u00f3nia" },
            { "type.nu.arabext", "Algarismos indo-ar\u00e1bicos expandidos" },
            { "type.nu.fullwide", "Algarismos de largura completa" },
            { "MC", "M\u00f3naco" },
            { "MG", "Madag\u00e1scar" },
            { "type.co.ducet", "Ordena\u00e7\u00e3o unicode predefinida" },
            { "lrc", "luri do norte" },
            { "MK", "Maced\u00f3nia" },
            { "mk", "maced\u00f3nio" },
            { "mr", "marata" },
            { "MS", "Monserrate" },
            { "type.m0.ungegn", "Translitera\u00e7\u00e3o UNGEGN" },
            { "MU", "Maur\u00edcia" },
            { "type.nu.khmr", "Algarismos de cmer" },
            { "MW", "Mal\u00e1ui" },
            { "type.ca.japanese", "Calend\u00e1rio japon\u00eas" },
            { "Armn", metaValue_hy },
            { "202", "\u00c1frica subsariana" },
            { "nb", "noruegu\u00eas bokm\u00e5l" },
            { "type.ca.hebrew", "Calend\u00e1rio hebraico" },
            { "type.co.dictionary", "Ordena\u00e7\u00e3o do dicion\u00e1rio" },
            { "NC", "Nova Caled\u00f3nia" },
            { "ne", "nepali" },
            { "type.nu.guru", "Algarismos de gurmukhi" },
            { "NL", "Pa\u00edses Baixos" },
            { "nn", "noruegu\u00eas nynorsk" },
            { "mul", "v\u00e1rios idiomas" },
            { "NU", "Niu\u00ea" },
            { "key.ms", "Sistema de medida" },
            { "%%POLYTON", "polit\u00f3nico" },
            { "oc", "occitano" },
            { "type.nu.roman", "Numera\u00e7\u00e3o romana" },
            { "ang", "ingl\u00eas antigo" },
            { "type.nu.tamldec", "Algarismos de t\u00e2mil" },
            { "type.nu.armn", "Numera\u00e7\u00e3o arm\u00e9nia" },
            { "krc", "carachaio-b\u00e1lcaro" },
            { "or", "oriya" },
            { "os", "oss\u00e9tico" },
            { "crs", "franc\u00eas crioulo seselwa" },
            { "efi", "efik" },
            { "kbd", "cabardiano" },
            { "type.ca.islamic-civil", "Calend\u00e1rio isl\u00e2mico (civil)" },
            { "en_GB", "ingl\u00eas brit\u00e2nico" },
            { "PL", "Pol\u00f3nia" },
            { "pl", "polaco" },
            { "Telu", metaValue_te },
            { "type.ca.dangi", "Calend\u00e1rio dangi" },
            { "type.d0.fwidth", "Largura completa" },
        };
        return data;
    }
}
