/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_qu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andorra" },
            { "AF", "Afganist\u00e1n" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AO", "Angola" },
            { "AR", "Argentina" },
            { "AS", "Samoa Americana" },
            { "AT", "Austria" },
            { "AU", "Australia" },
            { "AZ", "Azerbaiy\u00e1n" },
            { "BD", "Bangladesh" },
            { "BE", "B\u00e9lgica" },
            { "BG", "Bulgaria" },
            { "BH", "Bar\u00e9in" },
            { "BI", "Burundi" },
            { "BJ", "Ben\u00edn" },
            { "BN", "Brun\u00e9i" },
            { "BO", "Bolivia" },
            { "BQ", "Bonaire" },
            { "BR", "Brasil" },
            { "BS", "Bahamas" },
            { "BT", "But\u00e1n" },
            { "BW", "Botsuana" },
            { "BY", "Belar\u00fas" },
            { "CC", "Islas Cocos" },
            { "CD", "Congo (RDC)" },
            { "CG", "Congo" },
            { "CH", "Suiza" },
            { "CI", "C\u00f4te d\u2019Ivoire" },
            { "CL", "Chile" },
            { "CM", "Camer\u00fan" },
            { "CN", "China" },
            { "CO", "Colombia" },
            { "CR", "Costa Rica" },
            { "CU", "Cuba" },
            { "CW", "Curazao" },
            { "CX", "Isla Christmas" },
            { "CY", "Chipre" },
            { "DE", "Alemania" },
            { "DJ", "Yibuti" },
            { "DK", "Dinamarca" },
            { "DM", "Dominica" },
            { "DZ", "Argelia" },
            { "EC", "Ecuador" },
            { "EE", "Estonia" },
            { "EG", "Egipto" },
            { "ER", "Eritrea" },
            { "ES", "Espa\u00f1a" },
            { "ET", "Etiop\u00eda" },
            { "FI", "Finlandia" },
            { "FJ", "Fiyi" },
            { "FM", "Micronesia" },
            { "FR", "Francia" },
            { "GA", "Gab\u00f3n" },
            { "GB", "Reino Unido" },
            { "GG", "Guernesey" },
            { "GH", "Ghana" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GQ", "Guinea Ecuatorial" },
            { "GR", "Grecia" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bis\u00e1u" },
            { "GY", "Guyana" },
            { "HK", "Hong Kong (RAE)" },
            { "HM", "Islas Heard y McDonald" },
            { "HN", "Honduras" },
            { "HR", "Croacia" },
            { "HT", "Hait\u00ed" },
            { "ID", "Indonesia" },
            { "IL", "Israel" },
            { "IN", "India" },
            { "IQ", "Irak" },
            { "IR", "Ir\u00e1n" },
            { "IS", "Islandia" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JO", "Jordania" },
            { "KE", "Kenia" },
            { "KG", "Kirguist\u00e1n" },
            { "KH", "Camboya" },
            { "KI", "Kiribati" },
            { "KM", "Comoras" },
            { "KN", "San Crist\u00f3bal y Nieves" },
            { "KP", "Corea del Norte" },
            { "KR", "Corea del Sur" },
            { "KW", "Kuwait" },
            { "KZ", "Kazajist\u00e1n" },
            { "LA", "Laos" },
            { "LB", "L\u00edbano" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesoto" },
            { "LT", "Lituania" },
            { "LU", "Luxemburgo" },
            { "LV", "Letonia" },
            { "MA", "Marruecos" },
            { "MC", "M\u00f3naco" },
            { "MD", "Moldova" },
            { "MF", "San Mart\u00edn" },
            { "MG", "Madagascar" },
            { "MH", "Islas Marshall" },
            { "MK", "ERY Macedonia" },
            { "ML", "Mal\u00ed" },
            { "MM", "Myanmar" },
            { "MO", "Macao RAE" },
            { "MP", "Islas Marianas del Norte" },
            { "MR", "Mauritania" },
            { "MT", "Malta" },
            { "MU", "Mauricio" },
            { "MV", "Maldivas" },
            { "MW", "Malawi" },
            { "MX", "M\u00e9xico" },
            { "MZ", "Mozambique" },
            { "NA", "Namibia" },
            { "NC", "Nueva Caledonia" },
            { "NE", "N\u00edger" },
            { "NF", "Isla Norfolk" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Pa\u00edses Bajos" },
            { "NO", "Noruega" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "OM", "Om\u00e1n" },
            { "PA", "Panam\u00e1" },
            { "PE", "Per\u00fa" },
            { "PF", "Polinesia Francesa" },
            { "PG", "Pap\u00faa Nueva Guinea" },
            { "PH", "Filipinas" },
            { "PK", "Pakist\u00e1n" },
            { "PL", "Polonia" },
            { "PM", "San Pedro y Miquel\u00f3n" },
            { "PN", "Islas Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestina Kamachikuq" },
            { "PT", "Portugal" },
            { "PW", "Palaos" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "RS", "Serbia" },
            { "RU", "Rusia" },
            { "RW", "Ruanda" },
            { "SA", "Arabia Saud\u00ed" },
            { "SC", "Seychelles" },
            { "SD", "Sud\u00e1n" },
            { "SE", "Suecia" },
            { "SG", "Singapur" },
            { "SI", "Eslovenia" },
            { "SK", "Eslovaquia" },
            { "SL", "Sierra Leona" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "SS", "Sud\u00e1n del Sur" },
            { "ST", "Santo Tom\u00e9 y Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SX", "Sint Maarten" },
            { "SY", "Siria" },
            { "SZ", "Suazilandia" },
            { "TD", "Chad" },
            { "TF", "Territorios Australes Franceses" },
            { "TG", "Togo" },
            { "TH", "Tailandia" },
            { "TJ", "Tayikist\u00e1n" },
            { "TL", "Timor-Leste" },
            { "TN", "T\u00fanez" },
            { "TO", "Tonga" },
            { "TR", "Turqu\u00eda" },
            { "TT", "Trinidad y Tobago" },
            { "TZ", "Tanzania" },
            { "UG", "Uganda" },
            { "UM", "Islas menores alejadas de los EE.UU." },
            { "US", "Estados Unidos" },
            { "UY", "Uruguay" },
            { "UZ", "Uzbekist\u00e1n" },
            { "VA", "Santa Sede (Ciudad del Vaticano)" },
            { "VE", "Venezuela" },
            { "VI", "EE.UU. Islas V\u00edrgenes" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis y Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemen" },
            { "ZA", "Sud\u00e1frica" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabue" },
            { "af", "Afrikaans Simi" },
            { "am", "Amarico Simi" },
            { "ar", "Arabe Simi" },
            { "as", "Asames Simi" },
            { "az", "Azerbaiyano Simi" },
            { "ba", "Baskir Simi" },
            { "be", "Bielorruso Simi" },
            { "bg", "Bulgaro Simi" },
            { "bn", "Bangla Simi" },
            { "bo", "Tibetano Simi" },
            { "br", "Breton Simi" },
            { "bs", "Bosnio Simi" },
            { "ca", "Catalan Simi" },
            { "co", "Corso Simi" },
            { "cs", "Checo Simi" },
            { "cy", "Gales Simi" },
            { "da", "Danes Simi" },
            { "de", "Aleman Simi" },
            { "dv", "Divehi Simi" },
            { "el", "Griego Simi" },
            { "en", "Ingles Simi" },
            { "es", "Espa\u00f1ol Simi" },
            { "et", "Estonio Simi" },
            { "eu", "Euskera Simi" },
            { "fa", "Persa Simi" },
            { "ff", "Fulah Simi" },
            { "fi", "Fines Simi" },
            { "fo", "Feroes Simi" },
            { "fr", "Frances Simi" },
            { "fy", "Frison Simi" },
            { "ga", "Irlandes Simi" },
            { "gd", "Gaelico Escoces Simi" },
            { "gl", "Gallego Simi" },
            { "gu", "Gujarati Simi" },
            { "ha", "Hausa Simi" },
            { "he", "Hebreo Simi" },
            { "hi", "Hindi Simi" },
            { "hr", "Croata Simi" },
            { "ht", "Haitiano Criollo Simi" },
            { "hu", "Hungaro Simi" },
            { "hy", "Armenio Simi" },
            { "id", "Indonesio Simi" },
            { "ig", "Igbo Simi" },
            { "ii", "Yi Simi" },
            { "is", "Islandes Simi" },
            { "it", "Italiano Simi" },
            { "iu", "Inuktitut Simi" },
            { "ja", "Japones Simi" },
            { "ka", "Georgiano Simi" },
            { "kk", "Kazajo Simi" },
            { "kl", "Groenlandes Simi" },
            { "km", "Khmer Simi" },
            { "kn", "Kannada Simi" },
            { "ko", "Coreano Simi" },
            { "ky", "Kirghiz Simi" },
            { "lb", "Luxemburgues Simi" },
            { "lo", "Lao Simi" },
            { "lt", "Lituano Simi" },
            { "lv", "Leton Simi" },
            { "mi", "Maori Simi" },
            { "mk", "Macedonio Simi" },
            { "ml", "Malayalam Simi" },
            { "mn", "Mongol Simi" },
            { "mr", "Marathi Simi" },
            { "ms", "Malayo Simi" },
            { "mt", "Maltes Simi" },
            { "ne", "Nepali Simi" },
            { "nl", "Neerlandes Simi" },
            { "no", "Noruego Simi" },
            { "oc", "Occitano Simi" },
            { "or", "Odia Simi" },
            { "pa", "Punyabi Simi" },
            { "pl", "Polaco Simi" },
            { "ps", "Pashto Simi" },
            { "pt", "Portugues Simi" },
            { "qu", "Runasimi" },
            { "rm", "Romanche Simi" },
            { "ro", "Rumano Simi" },
            { "ru", "Ruso Simi" },
            { "rw", "Kinyarwanda Simi" },
            { "sa", "Sanscrito Simi" },
            { "sd", "Sindhi Simi" },
            { "se", "Chincha Sami Simi" },
            { "si", "Cingales Simi" },
            { "sk", "Eslovaco Simi" },
            { "sl", "Esloveno Simi" },
            { "sq", "Albanes Simi" },
            { "sr", "Serbio Simi" },
            { "sv", "Sueco Simi" },
            { "sw", "Suajili Simi" },
            { "ta", "Tamil Simi" },
            { "te", "Telugu Simi" },
            { "tg", "Tayiko Simi" },
            { "th", "Tailandes Simi" },
            { "ti", "Tigri\u00f1a Simi" },
            { "tk", "Turcomano Simi" },
            { "tn", "Setsuana Simi" },
            { "tr", "Turco Simi" },
            { "tt", "Tartaro Simi" },
            { "ug", "Uigur Simi" },
            { "uk", "Ucraniano Simi" },
            { "ur", "Urdu Simi" },
            { "uz", "Uzbeko Simi" },
            { "vi", "Vietnamita Simi" },
            { "wo", "Wolof Simi" },
            { "xh", "Isixhosa Simi" },
            { "yo", "Yoruba Simi" },
            { "zh", "Chino Simi" },
            { "zu", "Isizulu Simi" },
            { "arn", "Mapuche Simi" },
            { "chr", "Cheroqui Simi" },
            { "ckb", "Chawpi Kurdo Simi" },
            { "dsb", "Bajo Sorbio Simi" },
            { "fil", "Filipino Simi" },
            { "gsw", "Alsaciano Simi" },
            { "hmn", "Hmong Daw Simi" },
            { "hsb", "Alto Sorbio Simi" },
            { "kok", "Konkani Simi" },
            { "moh", "Mohawk Simi" },
            { "nso", "Sesotho Sa Leboa Simi" },
            { "pap", "Papiamento Simi" },
            { "quc", "K\u02bciche\u02bc Simi" },
            { "sah", "Sakha Simi" },
            { "sma", "Qulla Sami Simi" },
            { "smj", "Sami Lule Simi" },
            { "smn", "Sami Inari Simi" },
            { "sms", "Sami Skolt Simi" },
            { "syr", "Siriaco Simi" },
            { "%%VALENCIA", "Valenciano Simi" },
        };
        return data;
    }
}
