/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_shi_Latn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "andura" },
            { "AE", "limarat" },
            { "AF", "af\u0263anistan" },
            { "AG", "antiga d brbuda" },
            { "AI", "angila" },
            { "AL", "albanya" },
            { "AM", "arminya" },
            { "AO", "angula" },
            { "AR", "arjantin" },
            { "AS", "samwa tamirikanit" },
            { "AT", "nnmsa" },
            { "AU", "ustralya" },
            { "AW", "aruba" },
            { "AZ", "adrabijan" },
            { "BA", "busna d hirsik" },
            { "BB", "barbad" },
            { "BD", "bangladic" },
            { "BE", "bljika" },
            { "BF", "burkina fasu" },
            { "BG", "bl\u0263ara" },
            { "BH", "b\u1e25rayn" },
            { "BI", "burundi" },
            { "BJ", "binin" },
            { "BM", "brmuda" },
            { "BN", "bruni" },
            { "BO", "bulibya" },
            { "BR", "brazil" },
            { "BS", "bahamas" },
            { "BT", "bhutan" },
            { "BW", "butswana" },
            { "BY", "bilarusya" },
            { "BZ", "biliz" },
            { "CA", "kanada" },
            { "CD", "tagdudant tadimukratit n Kongo" },
            { "CF", "tagdudant tanammast n ifriqya" },
            { "CG", "kungu" },
            { "CH", "swisra" },
            { "CI", "kut difwar" },
            { "CK", "tigzirin n kuk" },
            { "CL", "ccili" },
            { "CM", "kamirun" },
            { "CN", "ccinwa" },
            { "CO", "culumbya" },
            { "CR", "kusta rika" },
            { "CU", "kuba" },
            { "CV", "tigzirin n kabbirdi" },
            { "CY", "qubrus" },
            { "CZ", "tagdudant tatcikit" },
            { "DE", "almanya" },
            { "DJ", "djibuti" },
            { "DK", "danmark" },
            { "DM", "duminik" },
            { "DO", "tagdudant taduminikt" },
            { "DZ", "dzayr" },
            { "EC", "ikwadur" },
            { "EE", "istunya" },
            { "EG", "mi\u1e63\u1e5b" },
            { "ER", "iritirya" },
            { "ES", "sbanya" },
            { "ET", "ityubya" },
            { "FI", "fillanda" },
            { "FJ", "fidji" },
            { "FK", "tigzirin n malawi" },
            { "FM", "mikrunizya" },
            { "FR", "fransa" },
            { "GA", "gabun" },
            { "GB", "tagldit imunn" },
            { "GD", "\u0263rna\u1e6da" },
            { "GE", "jurjya" },
            { "GF", "gwiyan tafransist" },
            { "GH", "\u0263ana" },
            { "GI", "adrar n \u1e6da\u1e5biq" },
            { "GL", "griland" },
            { "GM", "gambya" },
            { "GN", "\u0263inya" },
            { "GP", "gwadalub" },
            { "GQ", "\u0263inya n ikwadur" },
            { "GR", "lyunan" },
            { "GT", "gwatimala" },
            { "GU", "gwam" },
            { "GW", "\u0263inya bisaw" },
            { "GY", "gwiyana" },
            { "HN", "hunduras" },
            { "HR", "krwatya" },
            { "HT", "hayti" },
            { "HU", "hn\u0263arya" },
            { "ID", "andunisya" },
            { "IE", "irlanda" },
            { "IL", "israyil" },
            { "IN", "lhind" },
            { "IO", "tamna\u1e0dt tanglizit n ugaru ahindi" },
            { "IQ", "l\u025biraq" },
            { "IR", "iran" },
            { "IS", "island" },
            { "IT", "i\u1e6dalya" },
            { "JM", "jamayka" },
            { "JO", "lurdun" },
            { "JP", "lyaban" },
            { "KE", "kinya" },
            { "KG", "kir\u0263izistan" },
            { "KH", "kambudya" },
            { "KI", "kiribati" },
            { "KM", "cumur" },
            { "KN", "sankris d nifis" },
            { "KP", "kurya n i\u1e93\u1e93lm\u1e0d" },
            { "KR", "kurya n iffus" },
            { "KW", "lkwit" },
            { "KY", "tigzirin n kayman" },
            { "KZ", "kazaxstan" },
            { "LA", "laws" },
            { "LB", "lubnan" },
            { "LC", "santlusi" },
            { "LI", "likinctayn" },
            { "LK", "srilanka" },
            { "LR", "libirya" },
            { "LS", "li\u1e63u\u1e6du" },
            { "LT", "litwanya" },
            { "LU", "luksanburg" },
            { "LV", "latfya" },
            { "LY", "libya" },
            { "MA", "lm\u0263rib" },
            { "MC", "munaku" },
            { "MD", "muldufya" },
            { "MG", "mada\u0263acqar" },
            { "MH", "tigzirin n marcal" },
            { "MK", "masidunya" },
            { "ML", "mali" },
            { "MM", "myanmar" },
            { "MN", "mn\u0263ulya" },
            { "MP", "tigzirin n maryan n i\u1e93\u1e93lm\u1e0d" },
            { "MQ", "martinik" },
            { "MR", "mu\u1e5bi\u1e6danya" },
            { "MS", "munsirat" },
            { "MT", "mal\u1e6da" },
            { "MU", "muris" },
            { "MV", "maldif" },
            { "MW", "malawi" },
            { "MX", "miksik" },
            { "MY", "malizya" },
            { "MZ", "muznbiq" },
            { "NA", "namibya" },
            { "NC", "kalidunya tamaynut" },
            { "NE", "nnijir" },
            { "NF", "tigzirin n nurfulk" },
            { "NG", "nijirya" },
            { "NI", "nikaragwa" },
            { "NL", "hulanda" },
            { "NO", "nnrwij" },
            { "NP", "nibal" },
            { "NR", "nawru" },
            { "NU", "niwi" },
            { "NZ", "nyuzilanda" },
            { "OM", "\u025buman" },
            { "PA", "banama" },
            { "PE", "biru" },
            { "PF", "bulinizya tafransist" },
            { "PG", "babwa \u0263inya tamaynut" },
            { "PH", "filibbin" },
            { "PK", "bakistan" },
            { "PL", "bulunya" },
            { "PM", "sanbyir d miklun" },
            { "PN", "bitkayrn" },
            { "PR", "burtu riku" },
            { "PS", "agmma\u1e0d n tagut d \u0263zza" },
            { "PT", "b\u1e5b\u1e6dqiz" },
            { "PW", "balaw" },
            { "PY", "baragway" },
            { "QA", "qatar" },
            { "RE", "riyunyun" },
            { "RO", "rumanya" },
            { "RU", "rusya" },
            { "RW", "rwanda" },
            { "SA", "ssa\u025budiya" },
            { "SB", "tigzirin n saluman" },
            { "SC", "ssicil" },
            { "SD", "ssudan" },
            { "SE", "sswid" },
            { "SG", "sn\u0263afura" },
            { "SH", "santilin" },
            { "SI", "slufinya" },
            { "SK", "slufakya" },
            { "SL", "ssiralyun" },
            { "SM", "sanmarinu" },
            { "SN", "ssinigal" },
            { "SO", "\u1e63\u1e63umal" },
            { "SR", "surinam" },
            { "ST", "saw\u1e6dumi d bransib" },
            { "SV", "salfadur" },
            { "SY", "surya" },
            { "SZ", "swazilanda" },
            { "TC", "tigzirin n turkya d kayk" },
            { "TD", "tcad" },
            { "TG", "\u1e6dugu" },
            { "TH", "\u1e6dayland" },
            { "TJ", "tadjakistan" },
            { "TK", "\u1e6duklaw" },
            { "TL", "timur n lqblt" },
            { "TM", "turkmanstan" },
            { "TN", "tuns" },
            { "TO", "\u1e6dunga" },
            { "TR", "turkya" },
            { "TT", "trinidad d \u1e6dubagu" },
            { "TV", "tufalu" },
            { "TW", "\u1e6daywan" },
            { "TZ", "\u1e6dan\u1e93anya" },
            { "UA", "ukranya" },
            { "UG", "u\u0263anda" },
            { "US", "iwunak munnin n mirikan" },
            { "UY", "urugway" },
            { "UZ", "uzbakistan" },
            { "VA", "awank n fatikan" },
            { "VC", "sanfansan d grinadin" },
            { "VE", "finzwila" },
            { "VG", "tigzirin timgad n nngliz" },
            { "VI", "tigzirin timgad n iwunak munnin" },
            { "VN", "fitnam" },
            { "VU", "fanwa\u1e6du" },
            { "WF", "walis d futuna" },
            { "WS", "samwa" },
            { "YE", "yaman" },
            { "YT", "mayu\u1e6d" },
            { "ZA", "afriqya n iffus" },
            { "ZM", "zambya" },
            { "ZW", "zimbabwi" },
            { "ak", "Takant" },
            { "am", "Tamharit" },
            { "ar", "Ta\u025brabt" },
            { "be", "Tabilarust" },
            { "bg", "Tabl\u0263arit" },
            { "bn", "Tabn\u0263alit" },
            { "cs", "Tatcikit" },
            { "de", "Talimant" },
            { "el", "Tagrigit" },
            { "en", "Tanglizt" },
            { "es", "Tasbnyulit" },
            { "fa", "Tafursit" },
            { "fr", "Tafransist" },
            { "ha", "Tahawsat" },
            { "hi", "Tahindit" },
            { "hu", "Tahn\u0263arit" },
            { "id", "Tandunisit" },
            { "ig", "Tigbut" },
            { "it", "Ta\u1e6dalyant" },
            { "ja", "Tajabbunit" },
            { "jv", "Tajavanit" },
            { "km", "Taxmirt" },
            { "ko", "Takurit" },
            { "ms", "Tamalawit" },
            { "my", "Tabirmanit" },
            { "ne", "Tanibalit" },
            { "nl", "Tahulandit" },
            { "pa", "Tabnjabit" },
            { "pl", "Tabulunit" },
            { "pt", "Tab\u1e5b\u1e6dqizt" },
            { "ro", "Tarumanit" },
            { "ru", "Tarusit" },
            { "rw", "Taruwandit" },
            { "so", "Tasumalit" },
            { "sv", "Taswidit" },
            { "ta", "Tatamilt" },
            { "th", "Tataylandit" },
            { "tr", "Taturkit" },
            { "uk", "Tukranit" },
            { "ur", "Turdut" },
            { "vi", "Tafitnamit" },
            { "yo", "Tayrubat" },
            { "zh", "Tacinwit" },
            { "zu", "Tazulut" },
            { "shi", "Tashel\u1e25iyt" },
        };
        return data;
    }
}
