/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ti extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_DE = "\u1300\u122d\u1218\u1295";
        final Object[][] data = new Object[][] {
            { "PR", "\u1356\u122d\u1273 \u122a\u12ae" },
            { "PS", "\u121d\u121d\u1215\u12f3\u122d \u134d\u120d\u1235\u1324\u121d" },
            { "ps", "\u1353\u123d\u1276" },
            { "PT", "\u1356\u122d\u1271\u130b\u120d" },
            { "pt", "\u1356\u122d\u1271\u130b\u120a\u129b" },
            { "PW", "\u1353\u120b\u12cd" },
            { "fil", "\u1273\u130b\u120e\u1308\u129b" },
            { "PY", "\u1353\u122b\u1313\u12ed" },
            { "pt_BR", "\u1356\u122d\u1271\u130b\u120d\u129b (\u1293\u12ed \u1265\u122b\u12da\u120d)" },
            { "QA", "\u1240\u1320\u122d" },
            { "AC", "\u12a0\u1234\u1295\u123d\u1295 \u12f0\u1234\u1275" },
            { "AD", "\u12a0\u1295\u12f6\u122b" },
            { "AE", "\u1215\u1261\u122b\u1275 \u12a2\u121b\u122b\u1275 \u12d3\u1228\u1265" },
            { "AF", "\u12a0\u134d\u130b\u1292\u1235\u1273\u1295" },
            { "af", "\u12a0\u134d\u122a\u1243\u1295\u1230\u129b" },
            { "AG", "\u12a3\u1295\u1272\u1313\u1295 \u1263\u1229\u12f3\u1295" },
            { "AI", "\u12a0\u1295\u1309\u12a2\u120b" },
            { "AL", "\u12a0\u120d\u1263\u1292\u12eb" },
            { "AM", "\u12a0\u122d\u121c\u1292\u12eb" },
            { "am", "\u12a0\u121d\u1210\u1228\u129b" },
            { "AO", "\u12a0\u1295\u1310\u120b" },
            { "AQ", "\u12a0\u1295\u1273\u122d\u12ad\u1272\u12ab" },
            { "AR", "\u12a0\u122d\u1300\u1295\u1272\u1293" },
            { "ar", "\u12d3\u1228\u1260\u129b" },
            { "Ethi", "\u134a\u12f0\u120d" },
            { "AS", "\u1293\u12ed \u12a3\u121c\u122a\u12ab \u1233\u121e\u12a3" },
            { "AT", "\u12a6\u1235\u1275\u122a\u12eb" },
            { "RE", "\u122a\u12e9\u1292\u12e8\u1295" },
            { "AU", "\u12a0\u12cd\u1235\u1275\u122c\u120a\u12eb" },
            { "AW", "\u12a0\u1229\u1263" },
            { "AX", "\u12f0\u1234\u1273\u1275 \u12a3\u120b\u1295\u12f5" },
            { "AZ", "\u12a0\u12d8\u122d\u1263\u1303\u1295" },
            { "az", "\u12a0\u12dc\u122d\u1263\u12ed\u1303\u1295\u129b" },
            { "RO", "\u122e\u121c\u1292\u12eb" },
            { "ro", "\u122e\u121b\u1292\u12eb\u1295" },
            { "BA", "\u1266\u12dd\u1295\u12eb\u1295 \u1204\u122d\u12d8\u130e\u126a\u1293\u1295" },
            { "BB", "\u1263\u122d\u1264\u12f6\u1235" },
            { "RS", "\u1230\u122d\u1262\u12eb" },
            { "BD", "\u1263\u1295\u130d\u120b\u12f2\u123d" },
            { "BE", "\u1264\u120d\u1304\u121d" },
            { "RU", "\u122b\u123a\u12eb" },
            { "be", "\u1264\u120b\u122b\u123b\u129b" },
            { "ru", "\u122b\u123d\u129b" },
            { "BF", "\u1261\u122d\u12aa\u1293 \u134b\u1236" },
            { "BG", "\u1261\u120d\u130c\u122a\u12eb" },
            { "RW", "\u1229\u12cb\u1295\u12f3" },
            { "bg", "\u1261\u120d\u130b\u122a\u129b" },
            { "BH", "\u1263\u1205\u122c\u1295" },
            { "BI", "\u1265\u1229\u1295\u12f2" },
            { "BJ", "\u1264\u1292\u1295" },
            { "BL", "\u1245\u12f1\u1235 \u1263\u122d\u1270\u1208\u121a\u12ed" },
            { "BM", "\u1264\u122d\u1219\u12f3" },
            { "BN", "\u1265\u1229\u1292" },
            { "bn", "\u1260\u1295\u130b\u120a\u129b" },
            { "BO", "\u1266\u120a\u126a\u12eb" },
            { "SA", "\u1235\u12d1\u12f2 \u12d3\u1228\u1265" },
            { "BQ", "\u12ab\u122a\u1262\u12eb\u1295 \u1294\u12d8\u122d\u120b\u1295\u12f5\u1235" },
            { "SB", "\u1230\u120e\u121e\u1295 \u12f0\u1234\u1275" },
            { "BR", "\u1265\u122b\u12da\u120d" },
            { "SC", "\u1232\u123c\u120d\u1235" },
            { "br", "\u1265\u122c\u1276\u1295" },
            { "BS", "\u1263\u1203\u121b\u1235" },
            { "SD", "\u1231\u12f3\u1295" },
            { "bs", "\u1266\u1235\u1292\u12eb\u1295" },
            { "BT", "\u1261\u1205\u1273\u1295" },
            { "SE", "\u1235\u12ca\u12f5\u1295" },
            { "BV", "\u12f0\u1234\u1273\u1275 \u1266\u12cd\u126c\u1275" },
            { "SG", "\u1232\u1295\u130b\u1356\u122d" },
            { "BW", "\u1266\u1275\u1235\u12cb\u1293" },
            { "SH", "\u1234\u1295\u1275 \u1204\u1208\u1293" },
            { "sh", "\u1230\u122d\u1266- \u12ad\u122e\u12ca\u1273\u1295" },
            { "SI", "\u1235\u120e\u126c\u1292\u12eb" },
            { "si", "\u1235\u1295\u1203\u120d\u129b" },
            { "BY", "\u1264\u120b\u1229\u1235" },
            { "SJ", "\u1235\u126b\u120d\u1263\u122d\u12f5\u1295 \u12e3\u1295 \u121b\u12e8\u1295 \u12f0\u1234\u1273\u1275" },
            { "BZ", "\u1264\u120a\u12d8" },
            { "SK", "\u1235\u120e\u126b\u12aa\u12eb" },
            { "sk", "\u1235\u120e\u1268\u12ad\u129b" },
            { "SL", "\u1234\u122b\u120a\u12ee\u1295" },
            { "sl", "\u1235\u1241\u126a\u129b" },
            { "SM", "\u1233\u1295 \u121b\u122a\u1296" },
            { "SN", "\u1234\u1294\u130b\u120d" },
            { "SO", "\u1231\u121b\u120c" },
            { "CA", "\u12ab\u1293\u12f3" },
            { "ca", "\u12ab\u1273\u120b\u1295" },
            { "sq", "\u12a0\u120d\u1264\u1292\u129b" },
            { "SR", "\u1231\u122a\u1293\u121d" },
            { "sr", "\u1230\u122d\u1262\u129b" },
            { "CC", "\u12ae\u12ae\u1235 \u12ac\u120a\u1295\u130d \u12f0\u1234\u1276\u127d" },
            { "SS", "\u12f0\u1261\u1265 \u1231\u12f3\u1295" },
            { "CD", "\u12ae\u1295\u130e" },
            { "ST", "\u1233\u12a6 \u1276\u121c\u1295 \u1355\u122a\u1295\u1232\u1354\u1295" },
            { "st", "\u1230\u1234\u1276" },
            { "su", "\u1231\u12f3\u1295\u129b" },
            { "CF", "\u121b\u12a5\u12a8\u120b\u12ed \u12a3\u134d\u122a\u1243 \u122a\u1353\u1265\u120a\u12ad" },
            { "SV", "\u12a4\u120d \u1233\u120d\u126b\u12f6\u122d" },
            { "sv", "\u1235\u12ca\u12f5\u1295\u129b" },
            { "CG", "\u12ae\u1295\u130e \u122a\u1353\u1265\u120a\u12ad" },
            { "sw", "\u1230\u12cb\u1202\u120a\u129b" },
            { "CH", "\u1235\u12ca\u12d8\u122d\u120b\u1295\u12f5" },
            { "SX", "\u1232\u1295\u1275 \u121b\u122d\u1272\u1295" },
            { "CI", "\u12ae\u1275 \u12f2\u126f\u122d" },
            { "SY", "\u1232\u122a\u12eb" },
            { "SZ", "\u1231\u12cb\u12da\u120b\u1295\u12f5" },
            { "CK", "\u12f0\u1234\u1273\u1275 \u12a9\u12ad" },
            { "CL", "\u127a\u120a" },
            { "CM", "\u12ab\u121c\u1229\u1295" },
            { "CN", "\u127b\u12ed\u1293" },
            { "CO", "\u12ae\u120e\u121d\u1262\u12eb" },
            { "CP", "\u12ad\u120a\u1350\u122d\u1276\u1295 \u12f0\u1234\u1275" },
            { "TA", "\u1275\u122a\u1235\u1295 \u12f3 \u12a9\u1295\u1203" },
            { "ta", "\u1273\u121a\u120d\u129b" },
            { "CR", "\u12ae\u1235\u1273 \u122a\u12ab" },
            { "TC", "\u12f0\u1234\u1273\u1275 \u1271\u122d\u12ad\u1295 \u12ab\u12ed\u12ae\u1235\u1295" },
            { "TD", "\u132b\u12f5" },
            { "cs", "\u127c\u12ad\u129b" },
            { "te", "\u1270\u1209\u1309\u129b" },
            { "CU", "\u12a9\u1263" },
            { "TF", "\u1293\u12ed \u1348\u1228\u1295\u1233\u12ed \u12f0\u1261\u1263\u12ca \u130d\u12dd\u12a3\u1273\u1275" },
            { "CV", "\u12ac\u1355 \u126c\u122d\u12f4" },
            { "TG", "\u1276\u1310" },
            { "CW", "\u12a9\u122b\u12ab\u12ce" },
            { "TH", "\u1273\u12ed\u120b\u1295\u12f5" },
            { "th", "\u1273\u12ed\u129b" },
            { "CX", "\u12f0\u1234\u1273\u1275 \u12ad\u122a\u1235\u1275\u121b\u1235" },
            { "ti", "\u1275\u130d\u122d\u129b" },
            { "CY", "\u1233\u12ed\u1355\u1228\u1235" },
            { "TJ", "\u1273\u1303\u12aa\u1235\u1273\u1295" },
            { "cy", "\u12c8\u120d\u123d" },
            { "CZ", "\u127c\u12ad \u122a\u1353\u1265\u120a\u12ad" },
            { "TK", "\u1276\u12ad\u120b\u12cd" },
            { "tk", "\u1293\u12ed \u1271\u122d\u12aa \u1230\u1265\u12d3\u12ed (\u1271\u122d\u12ab\u12ca)" },
            { "TL", "\u121d\u1265\u122b\u1255 \u1272\u121e\u122d" },
            { "TM", "\u1271\u122d\u12ad\u121c\u1292\u1235\u1273\u1295" },
            { "TN", "\u1271\u1292\u12da\u12eb" },
            { "TO", "\u1276\u1295\u130b" },
            { "da", "\u12f4\u1292\u123d" },
            { "TR", "\u1271\u122d\u12ad" },
            { "tr", "\u1271\u122d\u12a8\u129b" },
            { "pt_PT", "\u1356\u122d\u1271\u130b\u120d\u129b (\u1293\u12ed \u1356\u122d\u1271\u130b\u120d)" },
            { "TT", "\u1275\u122a\u1292\u12f3\u12f5\u1295 \u1276\u1263\u130e\u1295" },
            { "de", metaValue_DE },
            { "DE", metaValue_DE },
            { "TV", "\u1271\u126b\u1209" },
            { "DG", "\u12f2\u12e8\u130e \u130b\u122d\u123a\u12eb" },
            { "TW", "\u1273\u12ed\u12cb\u1295" },
            { "tw", "\u1275\u12ca" },
            { "DJ", "\u1302\u1261\u1272" },
            { "TZ", "\u1273\u1295\u12db\u1292\u12eb" },
            { "DK", "\u12f4\u1295\u121b\u122d\u12ad" },
            { "DM", "\u12f6\u121a\u1292\u12ab" },
            { "DO", "\u12f6\u1218\u1292\u12ab \u122a\u1353\u1265\u120a\u12ad" },
            { "UA", "\u12e9\u12ad\u122c\u1295" },
            { "UG", "\u12e9\u130b\u1295\u12f3" },
            { "DZ", "\u12a0\u120d\u1304\u122a\u12eb" },
            { "uk", "\u12e9\u12ad\u1228\u1292\u129b" },
            { "UM", "\u1293\u12ed \u12a3\u121c\u122a\u12ab \u134d\u1295\u1275\u1275 \u12dd\u1260\u1209 \u12f0\u1234\u1273\u1275" },
            { "EA", "\u1232\u12cd\u1273\u1295 \u121c\u120a\u120b\u1295" },
            { "ur", "\u12a1\u122d\u12f1\u129b" },
            { "EC", "\u12a2\u12b3\u12f6\u122d" },
            { "US", "\u12a0\u121c\u122a\u12ab" },
            { "EE", "\u12a4\u1235\u1276\u1292\u12eb" },
            { "EG", "\u130d\u1265\u133d" },
            { "EH", "\u121d\u12d5\u122b\u1263\u12ca \u1233\u1205\u122b" },
            { "UY", "\u12a1\u122b\u1313\u12ed" },
            { "UZ", "\u12e9\u12dd\u1260\u12aa\u1235\u1273\u1295" },
            { "uz", "\u12a1\u12dd\u1260\u12ad\u129b" },
            { "el", "\u130d\u122a\u12a8\u129b" },
            { "en", "\u12a5\u1295\u130d\u120a\u12dd\u129b" },
            { "eo", "\u12a4\u1235\u1350\u122b\u1295\u1276" },
            { "VA", "\u126b\u1272\u12ab\u1295" },
            { "ER", "\u12a4\u122d\u1275\u122b" },
            { "VC", "\u1245\u12f1\u1235 \u126a\u1295\u1234\u1295\u1275\u1295 \u130d\u122c\u1293\u12f2\u1295\u1235\u1295" },
            { "ES", "\u1235\u1354\u1295" },
            { "es", "\u1235\u1353\u1292\u123d" },
            { "ET", "\u12a2\u1275\u12ee\u1335\u12eb" },
            { "VE", "\u126c\u1295\u12d9\u12cc\u120b" },
            { "et", "\u12a4\u1235\u1276\u1292\u12a0\u1295" },
            { "eu", "\u1263\u1235\u12ad\u129b" },
            { "VG", "\u1268\u122d\u1302\u1295 \u12f0\u1234\u1273\u1275 \u12a5\u1295\u130d\u120a\u12dd" },
            { "VI", "\u1268\u122d\u1302\u1295 \u12f0\u1234\u1273\u1275 \u12a3\u121c\u122a\u12ab" },
            { "vi", "\u126a\u1275\u1293\u121d\u129b" },
            { "VN", "\u126c\u1275\u1293\u121d" },
            { "fa", "\u1350\u122d\u1232\u12eb\u129b" },
            { "VU", "\u126b\u1291\u12a0\u1271" },
            { "FI", "\u134a\u1295\u120b\u1295\u12f5" },
            { "fi", "\u134a\u1292\u123d" },
            { "FJ", "\u134a\u1302" },
            { "FK", "\u12f0\u1234\u1273\u1275 \u134e\u12ad\u120b\u1295\u12f5" },
            { "FM", "\u121a\u12ad\u122e\u1294\u12e2\u12eb" },
            { "FO", "\u12f0\u1234\u1273\u1275 \u134b\u122b\u12a6" },
            { "fo", "\u134b\u122e\u129b" },
            { "FR", "\u1348\u1228\u1295\u1233\u12ed" },
            { "fr", "\u1348\u1228\u1295\u1233\u12ed\u129b" },
            { "WF", "\u12cb\u120a\u1235\u1295 \u1349\u1271\u1293\u1295" },
            { "fy", "\u134d\u122a\u1230\u129b" },
            { "GA", "\u130b\u1266\u1295" },
            { "ga", "\u12a0\u12ed\u122a\u123d" },
            { "GB", "\u12a5\u1295\u130d\u120a\u12dd" },
            { "WS", "\u1233\u121e\u12a0" },
            { "GD", "\u130d\u122c\u1293\u12f3" },
            { "gd", "\u12a5\u1235\u12ae\u1275\u1235 \u130c\u120d\u12ad\u129b" },
            { "GE", "\u1306\u122d\u1302\u12eb" },
            { "GF", "\u1293\u12ed \u1348\u1228\u1295\u1233\u12ed \u1309\u12ed\u1293" },
            { "GG", "\u1308\u122d\u1295\u1232" },
            { "GH", "\u130b\u1293" },
            { "GI", "\u130a\u1265\u122b\u120d\u1273\u122d" },
            { "GL", "\u130d\u122a\u1295\u120b\u1295\u12f5" },
            { "gl", "\u130b\u1208\u126a\u129b" },
            { "GM", "\u130b\u121d\u1262\u12eb" },
            { "GN", "\u130a\u1292" },
            { "gn", "\u1313\u122b\u1292" },
            { "GP", "\u1309\u12cb\u12f0\u1209\u1355" },
            { "GQ", "\u12a2\u12b3\u1276\u122a\u12eb\u120d \u130a\u1292" },
            { "GR", "\u130d\u122a\u12ad" },
            { "Latn", "\u120b\u1272\u1295" },
            { "GS", "\u12f0\u1234\u1273\u1275 \u12f0\u1261\u1265 \u1306\u122d\u1302\u12eb\u1295 \u12f0\u1261\u12f5 \u1233\u1295\u12f5\u12ca\u127d\u1295" },
            { "GT", "\u1309\u12cb\u1272\u121b\u120b" },
            { "GU", "\u1309\u12cb\u121d" },
            { "gu", "\u1309\u1303\u122b\u1272\u129b" },
            { "GW", "\u1262\u1233\u12ce" },
            { "xh", "\u12de\u1233\u129b" },
            { "tlh", "\u12ad\u120a\u1295\u130d\u12a6\u1295\u129b" },
            { "GY", "\u1309\u12eb\u1293" },
            { "XK", "\u12ae\u1236\u126e" },
            { "he", "\u12d5\u1265\u122b\u1235\u1325" },
            { "hi", "\u1215\u1295\u12f0\u129b" },
            { "HK", "\u1206\u1295\u130d \u12ae\u1295\u130d" },
            { "HM", "\u12f0\u1234\u1273\u1275 \u1200\u122d\u12f5\u1295 \u121b\u12ad\u12f6\u1293\u120d\u12f5\u1295" },
            { "HN", "\u1206\u1295\u12f1\u122b\u1235" },
            { "HR", "\u12ad\u122e\u12a4\u123d\u12eb" },
            { "hr", "\u12ad\u122e\u123d\u12eb\u1295\u129b" },
            { "HT", "\u1200\u12ed\u1272" },
            { "YE", "\u12e8\u1218\u1295" },
            { "HU", "\u1200\u1295\u130b\u122a" },
            { "hu", "\u1200\u1295\u130b\u122a\u129b" },
            { "yi", "\u12ea\u12f2\u123d" },
            { "ia", "\u12a2\u1295\u1274\u122d \u124b\u1295\u124b" },
            { "IC", "\u12f0\u1234\u1273\u1275 \u12ab\u1293\u122a" },
            { "ID", "\u12a2\u1295\u12f6\u1294\u12e2\u12eb" },
            { "YT", "\u121c\u12ed\u12a6\u1274" },
            { "id", "\u12a5\u1295\u12f6\u1291\u1232\u129b" },
            { "IE", "\u12a0\u12e8\u122d\u120b\u1295\u12f5" },
            { "IL", "\u12a5\u1235\u122b\u12a4\u120d" },
            { "IM", "\u12a0\u12ed\u120d \u12a6\u134d \u121b\u1295" },
            { "IN", "\u1205\u1295\u12f2" },
            { "IO", "\u1293\u12ed \u1265\u122a\u1323\u1295\u12eb \u1205\u1295\u12f3\u12ca \u12cd\u1245\u12eb\u1296\u1235 \u130d\u12dd\u12a3\u1275" },
            { "ZA", "\u12f0\u1261\u1265 \u12a0\u134d\u122a\u12ab" },
            { "IQ", "\u12a2\u122b\u1245" },
            { "IR", "\u12a2\u122b\u1295" },
            { "IS", "\u12a0\u12ed\u1235\u120b\u1295\u12f5" },
            { "is", "\u12a0\u12ed\u1235\u120b\u1295\u12f0\u129b" },
            { "IT", "\u1323\u120a\u12eb\u1295" },
            { "it", "\u1323\u120a\u12eb\u1295\u129b" },
            { "ZM", "\u12db\u121d\u1262\u12eb" },
            { "ja", "\u1303\u1353\u1295\u129b" },
            { "JE", "\u1300\u122d\u1232" },
            { "zu", "\u12d9\u1209\u129b" },
            { "ZW", "\u12da\u121d\u1267\u1264" },
            { "JM", "\u1303\u121b\u12ed\u12ab" },
            { "JO", "\u1306\u122d\u12f3\u1295" },
            { "JP", "\u1303\u1353\u1295" },
            { "jv", "\u1303\u126b\u1295\u129b" },
            { "ka", "\u130a\u12ee\u122d\u130a\u12eb\u129b" },
            { "KE", "\u12ac\u1295\u12eb" },
            { "KG", "\u12aa\u122d\u1302\u1235\u1273\u1295" },
            { "KH", "\u12ab\u121d\u1266\u12f2\u12eb" },
            { "KI", "\u12aa\u122a\u1263\u1272" },
            { "KM", "\u12ae\u121e\u122e\u1235" },
            { "KN", "\u1245\u12f1\u1235 \u12aa\u1275\u1235\u1295 \u1294\u126a\u1235\u1295" },
            { "kn", "\u12ab\u121b\u12f0\u129b" },
            { "ko", "\u12ae\u122a\u12eb\u129b" },
            { "KP", "\u1230\u121c\u1295 \u12ae\u122a\u12eb" },
            { "KR", "\u12f0\u1261\u1265 \u12ae\u122a\u12eb" },
            { "ku", "\u12a9\u122d\u12f5\u123d" },
            { "KW", "\u12ad\u12cc\u1275" },
            { "KY", "\u12ab\u12ed\u121b\u1295 \u12f0\u1234\u1276\u127d" },
            { "ky", "\u12aa\u1229\u130b\u12da" },
            { "KZ", "\u12ab\u12db\u12aa\u1235\u1273\u1295" },
            { "LA", "\u120b\u12a6\u1235" },
            { "la", "\u120b\u1272\u1295\u129b" },
            { "LB", "\u120a\u1263\u1296\u1235" },
            { "LC", "\u1234\u1295\u1275 \u1209\u127a\u12eb" },
            { "LI", "\u120a\u127d\u1270\u1295\u1235\u1273\u12ed\u1295" },
            { "LK", "\u1232\u122a\u120b\u1295\u12ab" },
            { "LR", "\u120b\u12ed\u1264\u122a\u12eb" },
            { "LS", "\u120c\u1236\u1276" },
            { "LT", "\u120a\u1271\u12cc\u1292\u12eb" },
            { "lt", "\u120a\u1271\u12a0\u1292\u12e8\u1295" },
            { "LU", "\u1209\u12ad\u1230\u121d\u1260\u122d\u130d" },
            { "LV", "\u120b\u1275\u126a\u12eb" },
            { "lv", "\u120b\u1272\u126a\u12eb\u1295" },
            { "LY", "\u120a\u1262\u12eb" },
            { "MA", "\u121e\u122e\u12ae" },
            { "MC", "\u121e\u1293\u12ae" },
            { "MD", "\u121e\u120d\u12f6\u126b" },
            { "ME", "\u121e\u1295\u1274\u1294\u130d\u122e" },
            { "MF", "\u1234\u1295\u1275 \u121b\u122d\u1272\u1295" },
            { "MG", "\u121b\u12f3\u130b\u1235\u12ab\u122d" },
            { "MH", "\u121b\u122d\u123b\u120d \u12a0\u12ed\u120b\u1295\u12f5" },
            { "MK", "\u121b\u12a8\u12f6\u1292\u12eb" },
            { "mk", "\u121b\u12ad\u12f6\u1292\u129b" },
            { "ML", "\u121b\u120a" },
            { "ml", "\u121b\u120b\u12eb\u120b\u121d\u129b" },
            { "MM", "\u121b\u12eb\u1295\u121b\u122d" },
            { "MN", "\u121e\u1295\u130e\u120a\u12eb" },
            { "MO", "\u121b\u12ab\u12ce" },
            { "MP", "\u12f0\u1234\u1273\u1275 \u1230\u121c\u1293\u12ca \u121b\u122a\u12eb\u1293" },
            { "MQ", "\u121b\u122d\u1272\u1292\u12ad" },
            { "MR", "\u121e\u122a\u1274\u1292\u12eb" },
            { "mr", "\u121b\u122b\u1272\u129b" },
            { "MS", "\u121e\u1295\u1275\u1234\u122b\u1275" },
            { "ms", "\u121b\u120b\u12ed\u129b" },
            { "MT", "\u121b\u120d\u1273" },
            { "mt", "\u121b\u120d\u1272\u1235\u129b" },
            { "MU", "\u121b\u1229\u1238\u1235" },
            { "MV", "\u121b\u120d\u12f2\u126d\u1235" },
            { "MW", "\u121b\u120b\u12ca" },
            { "MX", "\u121c\u12ad\u1232\u12ae" },
            { "MY", "\u121b\u120c\u12e2\u12eb" },
            { "MZ", "\u121e\u12db\u121d\u1262\u12ad" },
            { "NA", "\u1293\u121a\u1262\u12eb" },
            { "NC", "\u1292\u12cd \u12ab\u120c\u12f6\u1292\u12eb" },
            { "NE", "\u1292\u1300\u122d" },
            { "ne", "\u1294\u1356\u120a\u129b" },
            { "NF", "\u1296\u122d\u134e\u120d\u12ad \u12f0\u1234\u1275" },
            { "NG", "\u1293\u12ed\u1304\u122a\u12eb" },
            { "NI", "\u1292\u12ab\u122b\u1313" },
            { "NL", "\u1294\u12d8\u122d\u120b\u1295\u12f5\u1235" },
            { "nl", "\u12f0\u127d" },
            { "nn", "\u1296\u122d\u12cc\u12ed\u129b (\u1293\u12ed \u129d\u1296\u122d\u1235\u12ad)" },
            { "NO", "\u1296\u122d\u12cc" },
            { "no", "\u1296\u122d\u12cc\u1302\u12eb\u1295" },
            { "NP", "\u1294\u1353\u120d" },
            { "NR", "\u1293\u12a1\u1229" },
            { "NU", "\u1292\u12a1\u12ed" },
            { "NZ", "\u1292\u12cd \u12da\u120b\u1295\u12f5" },
            { "oc", "\u12a6\u12aa\u1273\u1295\u129b" },
            { "OM", "\u12a6\u121b\u1295" },
            { "or", "\u12a6\u122a\u12eb" },
            { "PA", "\u1353\u1293\u121b" },
            { "pa", "\u1351\u1295\u1303\u1262\u129b" },
            { "PE", "\u1354\u1229" },
            { "PF", "\u1293\u12ed \u1348\u1228\u1295\u1233\u12ed \u1356\u120a\u1290\u12dd\u12eb" },
            { "PG", "\u1353\u1351\u12cb \u1292\u12cd \u130a\u1292" },
            { "PH", "\u134a\u120a\u1352\u1295\u1235" },
            { "PK", "\u1353\u12aa\u1235\u1273\u1295" },
            { "PL", "\u1356\u120b\u1295\u12f5" },
            { "pl", "\u1356\u120a\u123d" },
            { "PM", "\u1245\u12f1\u1235 \u1352\u12ec\u122d\u1295 \u121a\u12a9\u12a4\u120e\u1295" },
            { "PN", "\u1352\u1275\u12ab\u12a2\u122d\u1295" },
        };
        return data;
    }
}
