/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_vai extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_DE = "\ua567\ua56e\ua527";
        final String metaValue_ES = "\ua550\ua60a\ua527";
        final String metaValue_GR = "\ua5e5\ua5f7\ua60b";
        final String metaValue_NP = "\ua547\ua550\ua537";
        final String metaValue_RW = "\ua55f\ua599\ua561";
        final String metaValue_SE = "\ua5ac\ua528\ua5f5\ua60b";
        final String metaValue_US = "\ua576\ua571";
        final Object[][] data = new Object[][] {
            { "PR", "\ua52a\ua5b3\ua57f \ua538\ua58f" },
            { "PS", "\ua550\ua512\ua53b\ua533\ua56f \ua50e\ua512 \ua540\ua524 \ua5db\ua524 \ua55e \ua5f1 \ua5ea \ua56d\ua54c\ua564" },
            { "PT", "\ua576\ua57f\ua543\ua524 \ua578\ua583\ua500" },
            { "pt", "\ua576\ua57f\ua543\ua524" },
            { "PW", "\ua550\ua583" },
            { "PY", "\ua550\ua55f\ua5dd\ua500" },
            { "QA", "\ua56a\ua55a\ua54c" },
            { "AC", "\ua5fb\ua5e1 \ua552\ua561\ua54c \ua5cf \ua533\ua60b\ua5e3" },
            { "AD", "\ua549\ua586\ua55f" },
            { "AE", "\ua5b3\ua56f\ua524\ua5f3 \ua549\ua55f\ua52c \ua5e1\ua546\ua513\ua53b" },
            { "AF", "\ua549\ua531\ua56d\ua515\ua53b\ua55a\ua60b" },
            { "AG", "\ua549\ua60b\ua533\ua5b6\ua54e \ua5ea \ua551\ua59c\ua55c" },
            { "AI", "\ua549\ua544\ua55e" },
            { "ak", "\ua549\ua56a\ua60b" },
            { "AL", "\ua549\ua537\ua551\ua547\ua569" },
            { "AM", "\ua549\ua546\ua56f" },
            { "am", "\ua549\ua546\ua54c\ua538" },
            { "AO", "\ua549\ua590\ua55e" },
            { "AQ", "\ua549\ua60b\ua55a\ua533\ua56a" },
            { "AR", "\ua549\ua600\ua60b\ua533\ua56f" },
            { "ar", "\ua55e\ua54c\ua59d" },
            { "AS", "\ua576\ua571 \ua562\ua579\ua54e" },
            { "AT", "\ua5ba\ua53b\ua5a4\ua54e" },
            { "RE", "\ua513\ua5e0\ua5bb" },
            { "AU", "\ua5ba\ua5ac\ua5a4\ua503\ua537\ua569" },
            { "AW", "\ua549\ua5a9\ua551" },
            { "AX", "\ua549\ua55e\ua53a" },
            { "AZ", "\ua549\ua564\ua551\ua524\ua567\ua60b" },
            { "RO", "\ua584\ua546\ua547\ua570" },
            { "ro", "\ua584\ua546\ua547\ua602\ua60b" },
            { "BA", "\ua577\ua53b\ua547\ua570 \ua5ea \ua5e5\ua564\ua591\ua532\ua56f" },
            { "BB", "\ua551\ua506\ua581\ua53b" },
            { "RS", "\ua5fb\ua5e1\ua52c\ua569" },
            { "BD", "\ua551\ua545\ua55e\ua5f5\ua53c" },
            { "BE", "\ua5e9\ua540\ua5da\ua60b" },
            { "RU", "\ua5d0\ua5ba\ua53b\ua569" },
            { "be", "\ua506\ua55e\ua5a9\ua53b" },
            { "ru", "\ua5d0\ua5ba\ua53b\ua602\ua60b" },
            { "BF", "\ua577\ua543\ua56f \ua558\ua587" },
            { "rw", metaValue_RW },
            { "RW", metaValue_RW },
            { "BG", "\ua5c2\ua520\ua538\ua569" },
            { "bg", "\ua5c2\ua520\ua5f8\ua60b" },
            { "BH", "\ua551\ua5f8\ua60b" },
            { "BI", "\ua59c\ua5a9\ua53a" },
            { "BJ", "\ua5e9\ua547\ua60b" },
            { "BL", "\ua56a\ua60b\ua553 \ua5de\ua5e2 \ua552\ua55a\ua55e\ua546" },
            { "BM", "\ua5e9\ua5b7\ua55c" },
            { "BN", "\ua59c\ua5a9\ua609\ua527" },
            { "bn", "\ua5e9\ua56d\ua537" },
            { "BO", "\ua577\ua537\ua532\ua569" },
            { "SA", "\ua55e\ua54c\ua59d \ua578\ua583\ua500" },
            { "BQ", "\ua56a\ua513\ua52c\ua602\ua60b \ua5a8\ua56e \ua5e8\ua5f3\ua5e3" },
            { "SB", "\ua5ac\ua55e\ua524\ua56e\ua54a\ua56f \ua533\ua60b\ua5e3" },
            { "BR", "\ua59c\ua55f\ua518\ua500" },
            { "SC", "\ua516\ua5fc\ua537" },
            { "BS", "\ua551\ua54c\ua56e\ua53b" },
            { "SD", "\ua5ac\ua5f5\ua60b" },
            { "SE", metaValue_SE },
            { "BT", "\ua59c\ua55a\ua60b" },
            { "BV", "\ua59c\ua50d\ua533 \ua533\ua60b\ua5e3" },
            { "SG", "\ua53b\ua56c\ua576\ua571" },
            { "BW", "\ua577\ua5ac\ua54e\ua56f" },
            { "SH", "\ua53b\ua60b \ua5e5\ua537\ua56f" },
            { "SI", "\ua53b\ua583\ua50d\ua547\ua570" },
            { "BY", "\ua5e9\ua55e\ua5a9\ua53b" },
            { "SJ", "\ua53b\ua559\ua552\ua535 \ua5ea \ua567\ua60b \ua56e\ua602\ua60b" },
            { "BZ", "\ua506\ua537\ua518" },
            { "SK", "\ua53b\ua583\ua559\ua543\ua569" },
            { "SL", "\ua50b\ua569 \ua552\ua54c\ua5ba \ua578\ua583\ua500" },
            { "SM", "\ua56e\ua538\ua586 \ua562\ua60b" },
            { "SN", "\ua53b\ua547\ua56d\ua54c" },
            { "SO", "\ua587\ua56e\ua537\ua569" },
            { "so", "\ua587\ua56e\ua537" },
            { "CA", "\ua56a\ua56f\ua55c" },
            { "SR", "\ua5ac\ua538\ua56f\ua508" },
            { "CC", "\ua58f\ua58f\ua53b (\ua51e\ua500\ua537\ua60b) \ua533\ua60b\ua5e3" },
            { "SS", "\ua5ac\ua55c\ua60b \ua5db\ua524 \ua512\ua60b\ua5e3 \ua5cf" },
            { "CD", "\ua58f\ua590 \ua5f5\ua5de\ua5b4\ua55f\ua50e \ua578\ua583\ua500" },
            { "ST", "\ua562\ua574 \ua57f\ua508 \ua5ea \ua549 \ua56e\ua527 \ua557\ua574\ua500" },
            { "sv", metaValue_SE },
            { "CF", "\ua549\ua531\ua538\ua56a \ua5f3 \ua5f3 \ua578\ua583\ua500" },
            { "SV", "\ua5e1\ua5f7 \ua562\ua50d\ua5cd\ua5ba" },
            { "CG", "\ua58f\ua590" },
            { "CH", "\ua5ac\ua503\ua564 \ua5a8\ua56e\ua54a" },
            { "SX", "\ua53b\ua60b\ua533 \ua56e\ua54a\ua5f3\ua60b" },
            { "CI", "\ua58f\ua533 \ua57e\ua54e" },
            { "SY", "\ua53b\ua569\ua60b" },
            { "SZ", "\ua5ac\ua54e\ua53d \ua5a8\ua56e\ua54a" },
            { "CK", "\ua58f\ua543 \ua533\ua60b\ua5e3" },
            { "CL", "\ua51a\ua537" },
            { "CM", "\ua56a\ua508\ua5a9\ua60b" },
            { "CN", "\ua566\ua524\ua56f" },
            { "CO", "\ua5db\ua5cf\ua52d\ua569" },
            { "CP", "\ua543\ua512\ua550\ua5cb\ua60b \ua533\ua60b\ua5e3" },
            { "TA", "\ua533\ua53b\ua55a\ua60b \ua55c \ua5b4\ua56f" },
            { "ta", "\ua55a\ua546\ua537" },
            { "CR", "\ua58f\ua53b\ua55a \ua538\ua56a" },
            { "TC", "\ua5cb\ua5ba\ua543\ua53b \ua5ea \ua56a\ua524\ua58f\ua53b \ua533\ua60b\ua5e3" },
            { "TD", "\ua566\ua535" },
            { "cs", "\ua5ff\ua5e1" },
            { "CU", "\ua543\ua5b3\ua551" },
            { "TF", "\ua531\ua5f7\ua60b\ua53b \ua5db\ua524 \ua512\ua60b\ua5e3 \ua5cf \ua578\ua583\ua500 \ua5b8" },
            { "CV", "\ua51e\ua52a \ua5f2\ua535 \ua533\ua60b\ua5e3" },
            { "TG", "\ua57f\ua591" },
            { "CW", "\ua5b4\ua55f\ua587\ua571" },
            { "TH", "\ua55a\ua524 \ua5a8\ua56e\ua54a" },
            { "th", "\ua55a\ua524" },
            { "CX", "\ua51e\ua53b\ua56e\ua53b \ua533\ua60b\ua5e3" },
            { "CY", "\ua562\ua5e1\ua59b\ua5d0\ua53b" },
            { "TJ", "\ua55a\ua540\ua543\ua53b\ua55a\ua60b" },
            { "CZ", "\ua5ff\ua543 \ua578\ua583\ua500" },
            { "TK", "\ua57f\ua51e\ua583" },
            { "TL", "\ua50e\ua512 \ua5c3 \ua533\ua5de\ua5bb" },
            { "TM", "\ua5cb\ua5ba\ua543\ua56e\ua547\ua53b\ua55a\ua60b" },
            { "TN", "\ua5a4\ua547\ua53b\ua569" },
            { "TO", "\ua5cb\ua56c" },
            { "TR", "\ua5cb\ua5ba\ua543" },
            { "tr", "\ua5cb\ua543" },
            { "TT", "\ua5a4\ua538\ua515\ua55c \ua5ea \ua57f\ua506\ua591" },
            { "de", metaValue_DE },
            { "DE", metaValue_DE },
            { "TV", "\ua55a\ua5a3\ua5a8" },
            { "DG", "\ua535\ua500\ua591 \ua533\ua60b\ua5e3" },
            { "TW", "\ua55a\ua524\ua54e\ua60b" },
            { "DJ", "\ua540\ua59c\ua533" },
            { "TZ", "\ua55a\ua60b\ua564\ua547\ua570" },
            { "DK", "\ua55c\ua547\ua56e\ua543" },
            { "DM", "\ua581\ua546\ua547\ua56a" },
            { "DO", "\ua581\ua546\ua547\ua56a\ua60b \ua578\ua571\ua500" },
            { "UA", "\ua5b3\ua5b4\ua513\ua60b" },
            { "UG", "\ua5b3\ua56d\ua561" },
            { "DZ", "\ua549\ua537\ua520\ua538\ua569" },
            { "uk", "\ua5b3\ua5b4\ua513\ua547\ua602\ua60b" },
            { "UM", "\ua576\ua571 \ua56a\ua60b \ua5c5\ua60b \ua533\ua60b\ua5e3 \ua5b8" },
            { "EA", "\ua5fb\ua55a \ua5ea \ua521\ua537\ua55e" },
            { "ur", "\ua5ba\ua5a6" },
            { "US", metaValue_US },
            { "EC", "\ua5e1\ua5b4\ua503\ua5cd" },
            { "EE", "\ua5e1\ua53b\ua57f\ua547\ua570" },
            { "EG", "\ua546\ua516\ua55e" },
            { "EH", "\ua562\ua54c\ua55f \ua50e\ua512 \ua540\ua524" },
            { "UY", "\ua5b3\ua513\ua5dd\ua500" },
            { "UZ", "\ua5b3\ua5e9\ua543\ua53b\ua55a\ua60b" },
            { "el", metaValue_GR },
            { "en", metaValue_US },
            { "VA", "\ua559\ua533\ua56a\ua60b \ua562\ua568\ua54c" },
            { "ER", "\ua500\ua538\ua533\ua55f" },
            { "VC", "\ua53b\ua60b \ua532\ua60b\ua53b\ua60b \ua5ea \ua5b6\ua513\ua56f\ua535\ua60b \ua5b8" },
            { "es", metaValue_ES },
            { "ES", metaValue_ES },
            { "ET", "\ua524\ua533\ua58e\ua52a\ua569" },
            { "VE", "\ua559\ua533\ua56a\ua60b \ua578\ua583\ua500" },
            { "VG", "\ua51b\ua51f\ua53b \ua5e9\ua5e1 \ua5cf \ua5b7\ua5ac \ua533\ua60b\ua5e3" },
            { "VI", "\ua576\ua571 \ua5e9\ua5e1 \ua5cf \ua5b7\ua5ac \ua533\ua60b\ua5e3" },
            { "vi", "\ua532\ua569\ua56f\ua546\ua527" },
            { "VN", "\ua5f2\ua547\ua5ae\ua503\ua55e" },
            { "fa", "\ua5e8\ua5e1\ua53b\ua602\ua60b" },
            { "VU", "\ua559\ua5b8\ua54e\ua5a4" },
            { "FI", "\ua531\ua60b \ua5a8\ua56e\ua54a" },
            { "FJ", "\ua531\ua524\ua540" },
            { "FK", "\ua558\ua537\ua543 \ua5a8\ua56e \ua533\ua60b\ua5e3" },
            { "FM", "\ua546\ua58f\ua547\ua53b\ua569" },
            { "FO", "\ua558\ua584 \ua533\ua60b\ua5e3" },
            { "FR", "\ua5a2\ua55f\ua60b\ua53b" },
            { "fr", "\ua5f1\ua60b\ua53b" },
            { "WF", "\ua54e\ua537\ua53b \ua5ea \ua5a2\ua5a4\ua56f" },
            { "GA", "\ua56d\ua577\ua60b" },
            { "GB", "\ua595\ua56f\ua524\ua5f3" },
            { "WS", "\ua562\ua579\ua599\ua549" },
            { "GD", "\ua5b6\ua55f\ua56f\ua55c" },
            { "GE", "\ua5d8\ua5ba\ua540\ua569" },
            { "GF", "\ua5f1\ua60b\ua53b \ua5b6\ua54e\ua56f" },
            { "GG", "\ua5b6\ua5e6\ua60b\ua53b" },
            { "GH", "\ua56d\ua54c\ua56f" },
            { "GI", "\ua540\ua59c\ua55f\ua55a" },
            { "GL", "\ua567\ua553 \ua5b4\ua54e \ua5a8\ua56e\ua54a" },
            { "GM", "\ua56d\ua52d\ua569" },
            { "GN", "\ua545\ua524\ua547" },
            { "GP", "\ua5b6\ua54e\ua510\ua5a8\ua505" },
            { "GQ", "\ua5a6\ua570\ua54a \ua5f3 \ua545\ua524\ua547" },
            { "GR", metaValue_GR },
            { "GS", "\ua5d8\ua5ba\ua540\ua569 \ua5db\ua524 \ua512\ua60b\ua5e3 \ua5cf \ua5ea \ua5c7\ua5a2 \ua533\ua60b\ua5e3 \ua5db\ua524 \ua512\ua60b\ua5e3 \ua5cf" },
            { "GT", "\ua5b6\ua54e\ua50e\ua56e\ua55e" },
            { "GU", "\ua5b6\ua54e\ua546" },
            { "GW", "\ua545\ua524\ua547 \ua52b\ua562\ua574" },
            { "GY", "\ua5b6\ua569\ua56f" },
            { "XK", "\ua58f\ua587\ua57e" },
            { "ha", "\ua54c\ua599\ua562" },
            { "hi", "\ua526\ua53a" },
            { "HM", "\ua5e5\ua5e1\ua535 \ua5ea \ua56e\ua581\ua56f" },
            { "HN", "\ua5bd\ua5ab\ua55f" },
            { "HR", "\ua58f\ua513\ua53b\ua569" },
            { "HT", "\ua54c\ua524\ua533" },
            { "YE", "\ua51d\ua608\ua60b" },
            { "HU", "\ua5bd\ua60b\ua56d\ua513" },
            { "hu", "\ua5bd\ua51f\ua5f8\ua60b" },
            { "yo", "\ua58e\ua584\ua551" },
            { "IC", "\ua5db\ua5ba\ua53b\ua569 \ua533\ua60b\ua5e3" },
            { "ID", "\ua524\ua586\ua547\ua53b\ua569" },
            { "YT", "\ua56e\ua5da\ua50e" },
            { "id", "\ua524\ua586\ua547\ua53b\ua602\ua60b" },
            { "IE", "\ua549\ua513 \ua5a8\ua56e\ua54a" },
            { "ig", "\ua524\ua57c" },
            { "vai", "\ua559\ua524" },
            { "IL", "\ua551\ua547\ua53b\ua55e\ua524\ua55e" },
            { "IM", "\ua56e\ua60b \ua533\ua60b\ua5e3" },
            { "IN", "\ua524\ua53a\ua569" },
            { "IO", "\ua51b\ua51f\ua53b \ua524\ua53a\ua569 \ua5db\ua524\ua602 \ua557\ua574\ua500 \ua56e" },
            { "ZA", "\ua549\ua531\ua538\ua56a \ua5db\ua524 \ua512\ua60b\ua5e3 \ua5cf \ua578\ua583\ua500" },
            { "IQ", "\ua524\ua55f\ua543" },
            { "IR", "\ua524\ua55f\ua60b" },
            { "IS", "\ua549\ua524\ua53b \ua5a8\ua56e\ua54a" },
            { "IT", "\ua524\ua55a\ua537" },
            { "it", "\ua524\ua55a\ua537\ua602\ua60b" },
            { "zh", "\ua566\ua547\ua527" },
            { "ZM", "\ua564\ua52d\ua569" },
            { "ja", "\ua567\ua550\ua547\ua527" },
            { "JE", "\ua600\ua5e1\ua518" },
            { "zu", "\ua5ae\ua5a8" },
            { "ZW", "\ua53d\ua553\ua59c\ua503" },
            { "JM", "\ua567\ua56e\ua527\ua56a" },
            { "JO", "\ua5d8\ua5ba\ua5f5\ua60b" },
            { "JP", "\ua51b\ua5e8\ua5e2" },
            { "jv", "\ua567\ua559\ua547\ua527" },
            { "KE", "\ua51e\ua570" },
            { "KG", "\ua543\ua545\ua53b\ua55a\ua60b" },
            { "KH", "\ua56a\ua579\ua535\ua569" },
            { "KI", "\ua543\ua538\ua551\ua533" },
            { "KM", "\ua58f\ua579\ua584\ua53b" },
            { "km", "\ua543\ua608\ua5e2" },
            { "KN", "\ua53b\ua60b \ua543\ua533\ua53b \ua5ea \ua515\ua532\ua53b" },
            { "ko", "\ua58f\ua538\ua602\ua60b" },
            { "KP", "\ua58f\ua538\ua569 \ua5db\ua524 \ua56a\ua60b\ua5d2" },
            { "KR", "\ua58f\ua538\ua569 \ua5db\ua524 \ua512\ua60b\ua5e3 \ua5cf" },
            { "KW", "\ua5b4\ua503\ua533" },
            { "KY", "\ua51e\ua500\ua56e\ua60b \ua533\ua60b\ua5e3" },
            { "KZ", "\ua56a\ua564\ua53b\ua55a\ua60b" },
            { "LA", "\ua55e\ua574\ua53b" },
            { "LB", "\ua512\ua551\ua5df\ua60b" },
            { "LC", "\ua53b\ua60b \ua5a8\ua53b\ua569" },
            { "LI", "\ua537\ua5ff\ua60b\ua53b\ua5f3\ua60b" },
            { "LK", "\ua5ac\ua538 \ua55e\ua60b\ua56a" },
            { "LR", "\ua55e\ua524\ua52b\ua569" },
            { "LS", "\ua537\ua587\ua57f" },
            { "LT", "\ua537\ua5a4\ua503\ua547\ua570" },
            { "LU", "\ua5cf\ua53b\ua60b\ua5c2\ua5ba" },
            { "LV", "\ua55e\ua533\ua532\ua569" },
            { "LY", "\ua512\ua52b\ua569" },
            { "MA", "\ua5de\ua55f\ua58f" },
            { "MC", "\ua5de\ua56f\ua58f" },
            { "MD", "\ua592\ua537\ua581\ua559" },
            { "ME", "\ua5de\ua533\ua547\ua5b6\ua584" },
            { "MF", "\ua56a\ua60b\ua553 \ua5de\ua5e2 \ua56e\ua54a\ua533\ua60b" },
            { "MG", "\ua56e\ua55c\ua56d\ua53b\ua56a" },
            { "MH", "\ua56e\ua54a\ua563 \ua533\ua60b\ua5e3" },
            { "MK", "\ua56e\ua516\ua581\ua547\ua570" },
            { "ML", "\ua56e\ua537" },
            { "MM", "\ua546\ua569\ua60b\ua56e" },
            { "MN", "\ua5de\ua590\ua537\ua569" },
            { "MP", "\ua5db\ua524 \ua56a\ua60b\ua5d2 \ua56e\ua538\ua569\ua56f \ua533\ua60b\ua5e3" },
            { "MQ", "\ua56e\ua533\ua547\ua543" },
            { "MR", "\ua5de\ua513\ua50e\ua547\ua570" },
            { "MS", "\ua5de\ua60b\ua516\ua55f\ua533" },
            { "ms", "\ua56e\ua512\ua500" },
            { "MT", "\ua56e\ua54a\ua55a" },
            { "MU", "\ua5de\ua513\ua5d4" },
            { "MV", "\ua56e\ua537\ua55c\ua50d" },
            { "MW", "\ua56e\ua55e\ua54c\ua528" },
            { "MX", "\ua608\ua53b\ua58f" },
            { "MY", "\ua56e\ua512\ua53b\ua569" },
            { "my", "\ua5e9\ua546\ua53b" },
            { "MZ", "\ua579\ua564\ua52d\ua543" },
            { "NA", "\ua56f\ua546\ua52b\ua569" },
            { "NC", "\ua56a\ua537\ua581\ua547\ua570 \ua56f\ua56e\ua54a" },
            { "ne", metaValue_NP },
            { "NE", "\ua56f\ua524\ua567" },
            { "NF", "\ua5df\ua5ba\ua5c9 \ua533\ua60b\ua5e3" },
            { "NG", "\ua56f\ua524\ua540\ua538\ua569" },
            { "NI", "\ua547\ua56a\ua55f\ua5b6\ua54e" },
            { "NL", "\ua609\ua55c \ua5a8\ua56e\ua54a" },
            { "nl", "\ua5cd\ua53f" },
            { "NO", "\ua5df\ua5ba\ua503" },
            { "NP", metaValue_NP },
            { "NR", "\ua586\ua5a9" },
            { "NU", "\ua5b8\ua503\ua524" },
            { "NZ", "\ua53d\ua524 \ua5a8\ua56e \ua56f\ua56e\ua54a" },
            { "OM", "\ua571\ua56e\ua60b" },
            { "PA", "\ua550\ua56f\ua56e" },
            { "pa", "\ua59b\ua568\ua52c" },
            { "PE", "\ua5e8\ua5e1\ua5a9" },
            { "PF", "\ua5f1\ua60b\ua53b \ua576\ua537\ua547\ua53b\ua569" },
            { "PG", "\ua550\ua59b\ua54e \ua545\ua524\ua547 \ua56f\ua56e\ua54a" },
            { "PH", "\ua531\ua512\ua52a\ua60b" },
            { "PK", "\ua550\ua543\ua53b\ua55a\ua60b" },
            { "PL", "\ua576\ua5f7\ua60b" },
            { "pl", "\ua5c1\ua512\ua53b" },
            { "PM", "\ua53b\ua60b \ua52a\ua602 \ua5ea \ua546\ua51e\ua5cf\ua60b" },
            { "PN", "\ua52a\ua533\ua56a\ua546" },
        };
        return data;
    }
}
