/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_vi extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_ssy = "Ti\u1ebfng Saho";
        final String metaValue_key_nu = "S\u1ed1";
        final Object[][] data = new Object[][] {
            { "ksh", "Ti\u1ebfng Cologne" },
            { "Ogam", "Ch\u1eef Ogham" },
            { "mwl", "Ti\u1ebfng Miranda" },
            { "Zsym", "K\u00fd hi\u1ec7u" },
            { "cch", "Ti\u1ebfng Atsam" },
            { "mwr", "Ti\u1ebfng Marwari" },
            { "type.nu.lanatham", "Ch\u1eef s\u1ed1 Tham Th\u00e1i \u0110am" },
            { "egl", "Ti\u1ebfng Emilia" },
            { "Tagb", "Ch\u1eef Tagbanwa" },
            { "Zsye", "Bi\u1ec3u t\u01b0\u1ee3ng" },
            { "%%NJIVA", "Ph\u01b0\u01a1ng ng\u1eef Gniva/Njiva" },
            { "egy", "Ti\u1ebfng Ai C\u1eadp c\u1ed5" },
            { "raj", "Ti\u1ebfng Rajasthani" },
            { "Phag", "Ch\u1eef Phags-pa" },
            { "tem", "Ti\u1ebfng Timne" },
            { "teo", "Ti\u1ebfng Teso" },
            { "rap", "Ti\u1ebfng Rapanui" },
            { "ter", "Ti\u1ebfng Tereno" },
            { "AC", "\u0110\u1ea3o Ascension" },
            { "rar", "Ti\u1ebfng Rarotongan" },
            { "tet", "Ti\u1ebfng Tetum" },
            { "AD", "Andorra" },
            { "AE", "C\u00e1c Ti\u1ec3u V\u01b0\u01a1ng qu\u1ed1c \u1ea2 R\u1eadp Th\u1ed1ng nh\u1ea5t" },
            { "nl_BE", "Ti\u1ebfng Flemish" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua v\u00e0 Barbuda" },
            { "type.ca.ethiopic", "L\u1ecbch Ethiopia" },
            { "glk", "Ti\u1ebfng Gilaki" },
            { "AI", "Anguilla" },
            { "key.tz", "M\u00fai gi\u1edd" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "Teng", "Ch\u1eef Tengwar" },
            { "AO", "Angola" },
            { "AQ", "Nam C\u1ef1c" },
            { "AR", "Argentina" },
            { "Prti", "Ch\u1eef Parthia V\u0103n bia" },
            { "AS", "Samoa thu\u1ed9c M\u1ef9" },
            { "AT", "\u00c1o" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "en_US", "Ti\u1ebfng Anh (M\u1ef9)" },
            { "AX", "Qu\u1ea7n \u0111\u1ea3o \u00c5land" },
            { "mye", "Ti\u1ebfng Myene" },
            { "AZ", "Azerbaijan" },
            { "%%AREVELA", "Ti\u1ebfng Armenia Mi\u1ec1n \u0110\u00f4ng" },
            { "BA", "Bosnia v\u00e0 Herzegovina" },
            { "BB", "Barbados" },
            { "ceb", "Ti\u1ebfng Cebuano" },
            { "BD", "Bangladesh" },
            { "kum", "Ti\u1ebfng Kumyk" },
            { "BE", "B\u1ec9" },
            { "gmh", "Ti\u1ebfng Th\u01b0\u1ee3ng Gi\u00e9c-man Trung c\u1ed5" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "St. Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "kut", "Ti\u1ebfng Kutenai" },
            { "myv", "Ti\u1ebfng Erzya" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BQ", "Ca-ri-b\u00ea H\u00e0 Lan" },
            { "BR", "Brazil" },
            { "BS", "Bahamas" },
            { "xog", "Ti\u1ebfng Soga" },
            { "BT", "Bhutan" },
            { "BV", "\u0110\u1ea3o Bouvet" },
            { "BW", "Botswana" },
            { "BY", "Belarus" },
            { "BZ", "Belize" },
            { "Visp", "Ti\u1ebfng n\u00f3i Nh\u00ecn th\u1ea5y \u0111\u01b0\u1ee3c" },
            { "type.ca.persian", "L\u1ecbch Ba T\u01b0" },
            { "type.nu.hebr", "Ch\u1eef s\u1ed1 Do Th\u00e1i" },
            { "CA", "Canada" },
            { "CC", "Qu\u1ea7n \u0111\u1ea3o Cocos (Keeling)" },
            { "mzn", "Ti\u1ebfng Mazanderani" },
            { "CD", "Congo - Kinshasa" },
            { "CF", "C\u1ed9ng h\u00f2a Trung Phi" },
            { "CG", "Congo - Brazzaville" },
            { "CH", "Th\u1ee5y S\u0129" },
            { "CI", "C\u00f4te d\u2019Ivoire" },
            { "CK", "Qu\u1ea7n \u0111\u1ea3o Cook" },
            { "CL", "Chile" },
            { "Kthi", "Ch\u1eef Kaithi" },
            { "CM", "Cameroon" },
            { "CN", "Trung Qu\u1ed1c" },
            { "CO", "Colombia" },
            { "CP", "\u0110\u1ea3o Clipperton" },
            { "CR", "Costa Rica" },
            { "CU", "Cuba" },
            { "CV", "Cape Verde" },
            { "CW", "Cura\u00e7ao" },
            { "CX", "\u0110\u1ea3o Gi\u00e1ng Sinh" },
            { "CY", "S\u00edp" },
            { "type.nu.bali", "Ch\u1eef s\u1ed1 Bali" },
            { "CZ", "S\u00e9c" },
            { "eka", "Ti\u1ebfng Ekajuk" },
            { "%%RIGIK", "Ti\u1ebfng Volap\u00fck C\u1ed5 \u0111i\u1ec3n" },
            { "DE", "\u0110\u1ee9c" },
            { "goh", "Ti\u1ebfng Th\u01b0\u1ee3ng Gi\u00e9c-man c\u1ed5" },
            { "ace", "Ti\u1ebfng Achinese" },
            { "cgg", "Ti\u1ebfng Chiga" },
            { "DG", "Diego Garcia" },
            { "gom", "Ti\u1ebfng Goan Konkani" },
            { "type.nu.deva", "Ch\u1eef s\u1ed1 Devanagari" },
            { "DJ", "Djibouti" },
            { "DK", "\u0110an M\u1ea1ch" },
            { "ach", "Ti\u1ebfng Acoli" },
            { "gon", "Ti\u1ebfng Gondi" },
            { "Brai", "Ch\u1eef n\u1ed5i Braille" },
            { "Brah", "Ch\u1eef Brahmi" },
            { "DM", "Dominica" },
            { "type.nu.armnlow", "Ch\u1eef s\u1ed1 Armenia vi\u1ebft th\u01b0\u1eddng" },
            { "DO", "C\u1ed9ng h\u00f2a Dominica" },
            { "gor", "Ti\u1ebfng Gorontalo" },
            { "got", "Ti\u1ebfng G\u00f4-t\u00edch" },
            { "Mtei", "Ch\u1eef Meitei Mayek" },
            { "zun", "Ti\u1ebfng Zuni" },
            { "tig", "Ti\u1ebfng Tigre" },
            { "Takr", "Ch\u1eef Takri" },
            { "DZ", "Algeria" },
            { "pag", "Ti\u1ebfng Pangasinan" },
            { "type.d0.hwidth", "N\u1eeda \u0111\u1ed9 r\u1ed9ng" },
            { "pal", "Ti\u1ebfng Pahlavi" },
            { "EA", "Ceuta v\u00e0 Melilla" },
            { "chb", "Ti\u1ebfng Chibcha" },
            { "pam", "Ti\u1ebfng Pampanga" },
            { "EC", "Ecuador" },
            { "pap", "Ti\u1ebfng Papiamento" },
            { "ada", "Ti\u1ebfng Adangme" },
            { "EE", "Estonia" },
            { "tiv", "Ti\u1ebfng Tiv" },
            { "EG", "Ai C\u1eadp" },
            { "EH", "T\u00e2y Sahara" },
            { "chg", "Ti\u1ebfng Chagatai" },
            { "pau", "Ti\u1ebfng Palauan" },
            { "chk", "Ti\u1ebfng Chuuk" },
            { "chn", "Bi\u1ec7t ng\u1eef Chinook" },
            { "chm", "Ti\u1ebfng Mari" },
            { "chp", "Ti\u1ebfng Chipewyan" },
            { "cho", "Ti\u1ebfng Choctaw" },
            { "chr", "Ti\u1ebfng Cherokee" },
            { "ER", "Eritrea" },
            { "ES", "T\u00e2y Ban Nha" },
            { "ET", "Ethiopia" },
            { "EU", "Li\u00ean Minh Ch\u00e2u \u00c2u" },
            { "elx", "Ti\u1ebfng Elamite" },
            { "type.ca.gregorian", "L\u1ecbch Gregory" },
            { "EZ", "Khu v\u1ef1c \u0111\u1ed3ng Euro" },
            { "chy", "Ti\u1ebfng Cheyenne" },
            { "type.nu.gujr", "Ch\u1eef s\u1ed1 Gujarati" },
            { "Inds", "Ch\u1eef Indus" },
            { "ady", "Ti\u1ebfng Adyghe" },
            { "FI", "Ph\u1ea7n Lan" },
            { "FJ", "Fiji" },
            { "FK", "Qu\u1ea7n \u0111\u1ea3o Falkland" },
            { "FM", "Micronesia" },
            { "key.va", "Bi\u1ebfn th\u1ec3 ng\u00f4n ng\u1eef" },
            { "FO", "Qu\u1ea7n \u0111\u1ea3o Faroe" },
            { "Taml", "Ch\u1eef Tamil" },
            { "FR", "Ph\u00e1p" },
            { "Kpel", "Ch\u1eef Kpelle" },
            { "tkl", "Ti\u1ebfng Tokelau" },
            { "grb", "Ti\u1ebfng Grebo" },
            { "root", "Ti\u1ebfng Root" },
            { "%%DAJNKO", "B\u1ea3ng ch\u1eef c\u00e1i Dajnko" },
            { "type.ca.indian", "L\u1ecbch Qu\u1ed1c gia \u1ea4n \u0110\u1ed9" },
            { "grc", "Ti\u1ebfng Hy L\u1ea1p c\u1ed5" },
            { "GA", "Gabon" },
            { "vot", "Ti\u1ebfng Votic" },
            { "GB", "V\u01b0\u01a1ng qu\u1ed1c Anh" },
            { "pcm", "Ti\u1ebfng Nigeria Pidgin" },
            { "GD", "Grenada" },
            { "GE", "Gruzia" },
            { "GF", "Guiana thu\u1ed9c Ph\u00e1p" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "Tale", "Ch\u1eef Th\u00e1i Na" },
            { "GI", "Gibraltar" },
            { "afh", "Ti\u1ebfng Afrihili" },
            { "GL", "Greenland" },
            { "enm", "Ti\u1ebfng Anh Trung c\u1ed5" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Guinea X\u00edch \u0110\u1ea1o" },
            { "GR", "Hy L\u1ea1p" },
            { "GS", "Nam Georgia & Qu\u1ea7n \u0111\u1ea3o Nam Sandwich" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "tli", "Ti\u1ebfng Tlingit" },
            { "tlh", "Ti\u1ebfng Klingon" },
            { "Talu", "Ch\u1eef Th\u00e1i L\u1eb7c m\u1edbi" },
            { "GY", "Guyana" },
            { "ckb", "Ti\u1ebfng Kurd Mi\u1ec1n Trung" },
            { "zxx", "Kh\u00f4ng c\u00f3 n\u1ed9i dung ng\u00f4n ng\u1eef" },
            { "Jurc", "Ch\u1eef Jurchen" },
            { "HK", "H\u1ed3ng K\u00f4ng, Trung Qu\u1ed1c" },
            { "Vaii", "Ch\u1eef Vai" },
            { "HM", "Qu\u1ea7n \u0111\u1ea3o Heard v\u00e0 McDonald" },
            { "HN", "Honduras" },
            { "HR", "Croatia" },
            { "agq", "Ti\u1ebfng Aghem" },
            { "gsw", "Ti\u1ebfng \u0110\u1ee9c (Th\u1ee5y S\u0129)" },
            { "type.ca.islamic-umalqura", "L\u1ecbch H\u1ed3i Gi\u00e1o - Umm al-Qura" },
            { "HT", "Haiti" },
            { "HU", "Hungary" },
            { "tmh", "Ti\u1ebfng Tamashek" },
            { "IC", "Qu\u1ea7n \u0111\u1ea3o Canary" },
            { "nan", "Ti\u1ebfng M\u00e2n Nam" },
            { "ID", "Indonesia" },
            { "peo", "Ti\u1ebfng Ba T\u01b0 c\u1ed5" },
            { "type.nu.kali", "Ch\u1eef s\u1ed1 Kayah Li" },
            { "IE", "Ireland" },
            { "nap", "Ti\u1ebfng Napoli" },
            { "%%NDYUKA", "Ph\u01b0\u01a1ng ng\u1eef Ndyuka" },
            { "naq", "Ti\u1ebfng Nama" },
            { "type.nu.sora", "Ch\u1eef s\u1ed1 Sora Sompeng" },
            { "zza", "Ti\u1ebfng Zaza" },
            { "Tang", "Ch\u1eef Tangut" },
            { "IL", "Israel" },
            { "Nbat", "Ch\u1eef Nabataean" },
            { "IM", "\u0110\u1ea3o Man" },
            { "IN", "\u1ea4n \u0110\u1ed9" },
            { "type.co.eor", "Quy t\u1eafc s\u1eafp x\u1ebfp Ch\u00e2u \u00c2u" },
            { "IO", "L\u00e3nh th\u1ed5 \u1ea4n \u0111\u1ed9 d\u01b0\u01a1ng thu\u1ed9c Anh" },
            { "IQ", "Iraq" },
            { "IR", "Iran" },
            { "IS", "Iceland" },
            { "IT", "Italy" },
            { "Zmth", "K\u00fd hi\u1ec7u To\u00e1n h\u1ecdc" },
            { "type.nu.thai", "Ch\u1eef s\u1ed1 Th\u00e1i" },
            { "%%POSIX", "M\u00e1y t\u00ednh" },
            { "type.nu.beng", "Ch\u1eef s\u1ed1 Bangladesh" },
            { "JE", "Jersey" },
            { "type.ca.islamic", "L\u1ecbch H\u1ed3i Gi\u00e1o" },
            { "JM", "Jamaica" },
            { "Beng", "Ch\u1eef Bangladesh" },
            { "JO", "Jordan" },
            { "gur", "Ti\u1ebfng Frafra" },
            { "JP", "Nh\u1eadt B\u1ea3n" },
            { "%%1606NICT", "Ti\u1ebfng Ph\u00e1p t\u1eeb Cu\u1ed1i th\u1eddi Trung c\u1ed5 \u0111\u1ebfn 1606" },
            { "ain", "Ti\u1ebfng Ainu" },
            { "Mend", "Ch\u1eef Mende" },
            { "guz", "Ti\u1ebfng Gusii" },
            { "tog", "Ti\u1ebfng Nyasa Tonga" },
            { "type.nu.knda", "Ch\u1eef s\u1ed1 Kannada" },
            { "Kali", "Ch\u1eef Kayah Li" },
            { "de_CH", "Ti\u1ebfng Th\u01b0\u1ee3ng Gi\u00e9c-man (Th\u1ee5y S\u0129)" },
            { "type.co.phonetic", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp theo ng\u1eef \u00e2m" },
            { "izh", "Ti\u1ebfng Ingria" },
            { "type.ca.buddhist", "L\u1ecbch Ph\u1eadt Gi\u00e1o" },
            { "KE", "Kenya" },
            { "419", "Ch\u00e2u M\u1ef9 La-tinh" },
            { "KG", "Kyrgyzstan" },
            { "KH", "Campuchia" },
            { "KI", "Kiribati" },
            { "KM", "Comoros" },
            { "KN", "St. Kitts v\u00e0 Nevis" },
            { "Knda", "Ch\u1eef Kannada" },
            { "Zinh", "Ch\u1eef K\u1ebf th\u1eeba" },
            { "KP", "Tri\u1ec1u Ti\u00ean" },
            { "KR", "H\u00e0n Qu\u1ed1c" },
            { "Plrd", "Ng\u1eef \u00e2m Pollard" },
            { "KW", "Kuwait" },
            { "tpi", "Ti\u1ebfng Tok Pisin" },
            { "KY", "Qu\u1ea7n \u0111\u1ea3o Cayman" },
            { "KZ", "Kazakhstan" },
            { "Cyrl", "Ch\u1eef Kirin" },
            { "LA", "L\u00e0o" },
            { "LB", "Li-b\u0103ng" },
            { "LC", "St. Lucia" },
            { "phn", "Ti\u1ebfng Phoenicia" },
            { "Cyrs", "Ch\u1eef Kirin Slav\u01a1 Nh\u00e0 th\u1edd c\u1ed5" },
            { "gwi", "Ti\u1ebfng Gwich\u02bcin" },
            { "%%LUNA1918", "LUNA1918" },
            { "nds", "Ti\u1ebfng H\u1ea1 Gi\u00e9c-man" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "akk", "Ti\u1ebfng Akkadia" },
            { "cop", "Ti\u1ebfng Coptic" },
            { "LR", "Liberia" },
            { "esu", "Ti\u1ebfng Yupik Mi\u1ec1n Trung" },
            { "LS", "Lesotho" },
            { "Phlv", "Ch\u1eef Pahlavi S\u00e1ch" },
            { "LT", "Litva" },
            { "LU", "Luxembourg" },
            { "LV", "Latvia" },
            { "Kana", "Ch\u1eef Katakana" },
            { "Sora", "Ch\u1eef Sora Sompeng" },
            { "LY", "Libya" },
            { "lad", "Ti\u1ebfng Ladino" },
            { "vun", "Ti\u1ebfng Vunjo" },
            { "akz", "Ti\u1ebfng Alabama" },
            { "%%LAUKIKA", "LAUKIKA" },
            { "lah", "Ti\u1ebfng Lahnda" },
            { "lag", "Ti\u1ebfng Langi" },
            { "Thaa", "Ch\u1eef Thaana" },
            { "MA", "Ma-r\u1ed1c" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "Nshu", "Ch\u1eef N\u00fcshu" },
            { "ME", "Montenegro" },
            { "MF", "St. Martin" },
            { "lam", "Ti\u1ebfng Lamba" },
            { "MG", "Madagascar" },
            { "MH", "Qu\u1ea7n \u0111\u1ea3o Marshall" },
            { "ale", "Ti\u1ebfng Aleut" },
            { "Thai", "Ch\u1eef Th\u00e1i" },
            { "type.nu.vaii", "Ch\u1eef s\u1ed1 Vai" },
            { "MK", "Macedonia" },
            { "ML", "Mali" },
            { "MM", "Myanmar (Mi\u1ebfn \u0110i\u1ec7n)" },
            { "MN", "M\u00f4ng C\u1ed5" },
            { "new", "Ti\u1ebfng Newari" },
            { "MO", "Macao, Trung Qu\u1ed1c" },
            { "aln", "Ti\u1ebfng Gheg Albani" },
            { "MP", "Qu\u1ea7n \u0111\u1ea3o B\u1eafc Mariana" },
            { "MQ", "Martinique" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "cps", "Ti\u1ebfng Capiznon" },
            { "type.m0.ungegn", "UNGEGN" },
            { "MU", "Mauritius" },
            { "alt", "Ti\u1ebfng Altai Mi\u1ec1n Nam" },
            { "MV", "Maldives" },
            { "MW", "Malawi" },
            { "MX", "Mexico" },
            { "type.ca.japanese", "L\u1ecbch Nh\u1eadt B\u1ea3n" },
            { "MY", "Malaysia" },
            { "MZ", "Mozambique" },
            { "Phli", "Ch\u1eef Pahlavi V\u0103n bia" },
            { "NA", "Namibia" },
            { "202", "Ch\u00e2u Phi h\u1ea1 Sahara" },
            { "type.ca.hebrew", "L\u1ecbch Do Th\u00e1i" },
            { "type.co.dictionary", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp theo t\u1eeb \u0111i\u1ec3n" },
            { "NC", "New Caledonia" },
            { "%%WADEGILE", "La M\u00e3 h\u00f3a Wade-Giles" },
            { "%%UCRCOR", "Ph\u00e9p ch\u00ednh t\u1ea3 S\u1eeda \u0111\u1ed5i H\u1ee3p nh\u1ea5t" },
            { "NE", "Niger" },
            { "NF", "\u0110\u1ea3o Norfolk" },
            { "NG", "Nigeria" },
            { "trv", "Ti\u1ebfng Taroko" },
            { "Phlp", "Ch\u1eef Pahlavi Th\u00e1nh ca" },
            { "NI", "Nicaragua" },
            { "Hmng", "Ch\u1eef Pahawh Hmong" },
            { "NL", "H\u00e0 Lan" },
            { "NO", "Na Uy" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "Phnx", "Ch\u1eef Phoenicia" },
            { "rof", "Ti\u1ebfng Rombo" },
            { "tsi", "Ti\u1ebfng Tsimshian" },
            { "NZ", "New Zealand" },
            { "Merc", "Ch\u1eef Meroitic N\u00e9t th\u1ea3o" },
            { "rom", "Ti\u1ebfng Romany" },
            { "Mero", "Ch\u1eef Meroitic" },
            { "crh", "Ti\u1ebfng Th\u1ed5 Nh\u0129 K\u1ef3 Crimean" },
            { "ang", "Ti\u1ebfng Anh c\u1ed5" },
            { "OM", "Oman" },
            { "%%PETR1708", "PETR1708" },
            { "anp", "Ti\u1ebfng Angika" },
            { "crs", "Ti\u1ebfng Ph\u00e1p Seselwa Creole" },
            { "Xpeo", "Ch\u1eef Ba T\u01b0 c\u1ed5" },
            { "PA", "Panama" },
            { "type.ca.islamic-civil", "L\u1ecbch Islamic-Civil" },
            { "csb", "Ti\u1ebfng Kashubia" },
            { "en_GB", "Ti\u1ebfng Anh (Anh)" },
            { "PE", "Peru" },
            { "PF", "Polynesia thu\u1ed9c Ph\u00e1p" },
            { "PG", "Papua New Guinea" },
            { "PH", "Philippines" },
            { "PK", "Pakistan" },
            { "PL", "Ba Lan" },
            { "ewo", "Ti\u1ebfng Ewondo" },
            { "PM", "Saint Pierre v\u00e0 Miquelon" },
            { "PN", "Qu\u1ea7n \u0111\u1ea3o Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PS", "L\u00e3nh th\u1ed5 Palestine" },
            { "Bali", "Ch\u1eef Bali" },
            { "PT", "B\u1ed3 \u0110\u00e0o Nha" },
            { "PW", "Palau" },
            { "nia", "Ti\u1ebfng Nias" },
            { "type.nu.greklow", "Ch\u1eef s\u1ed1 Hy L\u1ea1p vi\u1ebft th\u01b0\u1eddng" },
            { "PY", "Paraguay" },
            { "tum", "Ti\u1ebfng Tumbuka" },
            { "Hebr", "Ch\u1eef Do Th\u00e1i" },
            { "QA", "Qatar" },
            { "%%SCOTLAND", "Ti\u1ebfng Anh chu\u1ea9n t\u1ea1i Scotland" },
            { "jam", "Ti\u1ebfng Anh Jamaica Creole" },
            { "niu", "Ti\u1ebfng Niuean" },
            { "QO", "V\u00f9ng xa x\u00f4i thu\u1ed9c Ch\u00e2u \u0110\u1ea1i D\u01b0\u01a1ng" },
            { "ext", "Ti\u1ebfng Extremadura" },
            { "lez", "Ti\u1ebfng Lezghian" },
            { "%%FONUPA", "Ng\u1eef \u00e2m h\u1ecdc UPA" },
            { "type.nu.takr", "Ch\u1eef s\u1ed1 Takri" },
            { "tvl", "Ti\u1ebfng Tuvalu" },
            { "Tavt", "Ch\u1eef Th\u00e1i Vi\u1ec7t" },
            { "001", "Th\u1ebf gi\u1edbi" },
            { "002", "Ch\u00e2u Phi" },
            { "njo", "Ti\u1ebfng Ao Naga" },
            { "003", "B\u1eafc M\u1ef9" },
            { "RE", "R\u00e9union" },
            { "005", "Nam M\u1ef9" },
            { "jbo", "Ti\u1ebfng Lojban" },
            { "Rjng", "Ch\u1eef Rejang" },
            { "009", "Ch\u00e2u \u0110\u1ea1i D\u01b0\u01a1ng" },
            { "%%SURSILV", "SURSILV" },
            { "RO", "Romania" },
            { "RS", "Serbia" },
            { "Mroo", "Ch\u1eef Mro" },
            { "RU", "Nga" },
            { "RW", "Rwanda" },
            { "type.nu.talu", "Ch\u1eef s\u1ed1 Th\u00e1i L\u1eb7c m\u1edbi" },
            { "%%METELKO", "B\u1ea3ng ch\u1eef c\u00e1i Metelko" },
            { "Mani", "Ch\u1eef Manichaean" },
            { "Ugar", "Ch\u1eef Ugarit" },
            { "Khar", "Ch\u1eef Kharoshthi" },
            { "SA", "\u1ea2 R\u1eadp X\u00ea-\u00fat" },
            { "pon", "Ti\u1ebfng Pohnpeian" },
            { "Mand", "Ch\u1eef Mandaean" },
            { "SB", "Qu\u1ea7n \u0111\u1ea3o Solomon" },
            { "twq", "Ti\u1ebfng Tasawaq" },
            { "011", "T\u00e2y Phi" },
            { "SC", "Seychelles" },
            { "SD", "Sudan" },
            { "013", "Trung M\u1ef9" },
            { "SE", "Th\u1ee5y \u0110i\u1ec3n" },
            { "014", "\u0110\u00f4ng Phi" },
            { "arc", "Ti\u1ebfng Aramaic" },
            { "Loma", "Ch\u1eef Loma" },
            { "015", "B\u1eafc Phi" },
            { "SG", "Singapore" },
            { "SH", "St. Helena" },
            { "type.lb.strict", "Ki\u1ec3u xu\u1ed1ng d\u00f2ng h\u1eb9p" },
            { "017", "Trung Phi" },
            { "SI", "Slovenia" },
            { "018", "Mi\u1ec1n Nam Ch\u00e2u Phi" },
            { "SJ", "Svalbard v\u00e0 Jan Mayen" },
            { "019", "Ch\u00e2u M\u1ef9" },
            { "SK", "Slovakia" },
            { "Bamu", "Ch\u1eef Bamum" },
            { "Wole", "Ch\u1eef Woleai" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "arn", "Ti\u1ebfng Mapuche" },
            { "arp", "Ti\u1ebfng Arapaho" },
            { "type.nu.taml", "Ch\u1eef s\u1ed1 Tamil Truy\u1ec1n th\u1ed1ng" },
            { "SR", "Suriname" },
            { "aro", "Ti\u1ebfng Araona" },
            { "SS", "Nam Sudan" },
            { "ST", "S\u00e3o Tom\u00e9 v\u00e0 Pr\u00edncipe" },
            { "arq", "Ti\u1ebfng \u1ea2 R\u1eadp Algeria" },
            { "SV", "El Salvador" },
            { "ars", "Ti\u1ebfng \u1ea2 R\u1eadp Najdi" },
            { "SX", "Sint Maarten" },
            { "SY", "Syria" },
            { "yao", "Ti\u1ebfng Yao" },
            { "SZ", "Swaziland" },
            { "arw", "Ti\u1ebfng Arawak" },
            { "arz", "Ti\u1ebfng \u1ea2 R\u1eadp Ai C\u1eadp" },
            { "yap", "Ti\u1ebfng Yap" },
            { "TA", "Tristan da Cunha" },
            { "asa", "Ti\u1ebfng Asu" },
            { "type.ms.ussystem", "H\u1ec7 \u0111o l\u01b0\u1eddng M\u1ef9" },
            { "021", "Mi\u1ec1n B\u1eafc Ch\u00e2u M\u1ef9" },
            { "TC", "Qu\u1ea7n \u0111\u1ea3o Turks v\u00e0 Caicos" },
            { "yav", "Ti\u1ebfng Yangben" },
            { "TD", "Chad" },
            { "TF", "L\u00e3nh th\u1ed5 ph\u00eda Nam Thu\u1ed9c Ph\u00e1p" },
            { "ase", "Ng\u00f4n ng\u1eef K\u00fd hi\u1ec7u M\u1ef9" },
            { "TG", "Togo" },
            { "TH", "Th\u00e1i Lan" },
            { "TJ", "Tajikistan" },
            { "029", "Ca-ri-b\u00ea" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "ybb", "Ti\u1ebfng Yemba" },
            { "type.co.searchjl", "T\u00ecm ki\u1ebfm theo Ph\u1ee5 \u00e2m \u0110\u1ea7u Hangul" },
            { "TM", "Turkmenistan" },
            { "%%BOONT", "Ti\u1ebfng Boontling" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "%%NULIK", "Ti\u1ebfng Volap\u00fck Hi\u1ec7n \u0111\u1ea1i" },
            { "TR", "Th\u1ed5 Nh\u0129 K\u1ef3" },
            { "TT", "Trinidad v\u00e0 Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "\u0110\u00e0i Loan" },
            { "ast", "Ti\u1ebfng Asturias" },
            { "Orkh", "Ch\u1eef Orkhon" },
            { "TZ", "Tanzania" },
            { "nmg", "Ti\u1ebfng Kwasio" },
            { "Zzzz", "Ch\u1eef vi\u1ebft kh\u00f4ng x\u00e1c \u0111\u1ecbnh" },
            { "Sind", "Ch\u1eef Khudawadi" },
            { "UA", "Ukraina" },
            { "rup", "Ti\u1ebfng Aromania" },
            { "030", "\u0110\u00f4ng \u00c1" },
            { "tyv", "Ti\u1ebfng Tuvinian" },
            { "sw_CD", "Ti\u1ebfng Swahili Congo" },
            { "034", "Nam \u00c1" },
            { "hai", "Ti\u1ebfng Haida" },
            { "035", "\u0110\u00f4ng Nam \u00c1" },
            { "UG", "Uganda" },
            { "hak", "Ti\u1ebfng Kh\u00e1ch Gia" },
            { "type.co.pinyin", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp theo b\u00ednh \u00e2m" },
            { "039", "Nam \u00c2u" },
            { "Sinh", "Ch\u1eef Sinhala" },
            { "UM", "C\u00e1c ti\u1ec3u \u0111\u1ea3o xa c\u1ee7a Hoa K\u1ef3" },
            { "UN", "Li\u00ean hi\u1ec7p qu\u1ed1c" },
            { "US", "Hoa K\u1ef3" },
            { "haw", "Ti\u1ebfng Hawaii" },
            { "%%1959ACAD", "H\u00e0n l\u00e2m" },
            { "type.co.gb2312han", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp theo ti\u1ebfng Trung gi\u1ea3n th\u1ec3 - GB2312" },
            { "UY", "Uruguay" },
            { "prg", "Ti\u1ebfng Prussia" },
            { "UZ", "Uzbekistan" },
            { "tzm", "Ti\u1ebfng Tamazight Mi\u1ec1n Trung Ma-r\u1ed1c" },
            { "type.co.stroke", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp theo n\u00e9t ch\u1eef" },
            { "nnh", "Ti\u1ebfng Ngiemboon" },
            { "VA", "Th\u00e0nh Vatican" },
            { "pro", "Ti\u1ebfng Proven\u00e7al c\u1ed5" },
            { "VC", "St. Vincent v\u00e0 Grenadines" },
            { "VE", "Venezuela" },
            { "VG", "Qu\u1ea7n \u0111\u1ea3o Virgin thu\u1ed9c Anh" },
            { "VI", "Qu\u1ea7n \u0111\u1ea3o Virgin thu\u1ed9c M\u1ef9" },
            { "VN", "Vi\u1ec7t Nam" },
            { "VU", "Vanuatu" },
            { "nog", "Ti\u1ebfng Nogai" },
            { "rwk", "Ti\u1ebfng Rwa" },
            { "non", "Ti\u1ebfng Na Uy c\u1ed5" },
            { "053", "\u00dac v\u00e0 New Zealand" },
            { "%%AREVMDA", "Ti\u1ebfng Armenia Mi\u1ec1n T\u00e2y" },
            { "054", "Melanesia" },
            { "WF", "Wallis v\u00e0 Futuna" },
            { "type.co.traditional", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp truy\u1ec1n th\u1ed1ng" },
            { "057", "V\u00f9ng Micronesian" },
            { "jgo", "Ti\u1ebfng Ngomba" },
            { "lkt", "Ti\u1ebfng Lakota" },
            { "type.nu.finance", "Ch\u1eef s\u1ed1 d\u00f9ng trong t\u00e0i ch\u00ednh" },
            { "%%HEPBURN", "La m\u00e3 h\u00f3a Hepburn" },
            { "type.co.compat", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp tr\u01b0\u1edbc \u0111\u00e2y, \u0111\u1ec3 t\u01b0\u01a1ng th\u00edch" },
            { "wae", "Ti\u1ebfng Walser" },
            { "WS", "Samoa" },
            { "Bass", "Ch\u1eef Bassa Vah" },
            { "type.nu.mtei", "Ch\u1eef s\u1ed1 Meetei Mayek" },
            { "wal", "Ti\u1ebfng Walamo" },
            { "was", "Ti\u1ebfng Washo" },
            { "war", "Ti\u1ebfng Waray" },
            { "awa", "Ti\u1ebfng Awadhi" },
            { "061", "Polynesia" },
            { "%%KSCOR", "Ph\u00e9p ch\u00ednh t\u1ea3 Chu\u1ea9n" },
            { "XK", "Kosovo" },
            { "type.nu.brah", "Ch\u1eef s\u1ed1 Brahmi" },
            { "Gujr", "Ch\u1eef Gujarati" },
            { "Zxxx", "Ch\u01b0a c\u00f3 ch\u1eef vi\u1ebft" },
            { "Olck", "Ch\u1eef Ol Chiki" },
            { "wbp", "Ti\u1ebfng Warlpiri" },
            { "Batk", "Ch\u1eef Batak" },
            { "Blis", "Ch\u1eef Blissymbols" },
            { "YE", "Yemen" },
            { "nqo", "Ti\u1ebfng N\u2019Ko" },
            { "type.co.standard", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp chu\u1ea9n" },
            { "fan", "Ti\u1ebfng Fang" },
            { "%%ROZAJ", "Ti\u1ebfng Resian" },
            { "%%SUTSILV", "SUTSILV" },
            { "fat", "Ti\u1ebfng Fanti" },
            { "Sgnw", "Ch\u1eef vi\u1ebft K\u00fd hi\u1ec7u" },
            { "YT", "Mayotte" },
            { "type.nu.cham", "Ch\u1eef s\u1ed1 Ch\u0103m" },
            { "ZA", "Nam Phi" },
            { "type.nu.sund", "Ch\u1eef s\u1ed1 Sudan" },
            { "type.lb.loose", "Ki\u1ec3u xu\u1ed1ng d\u00f2ng tho\u00e1ng" },
            { "Deva", "Ch\u1eef Devanagari" },
            { "type.nu.geor", "Ch\u1eef s\u1ed1 Gruzia" },
            { "type.co.zhuyin", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp Zhuyin" },
            { "Hira", "Ch\u1eef Hiragana" },
            { "ZM", "Zambia" },
            { "%%PINYIN", "La M\u00e3 h\u00f3a B\u00ednh \u00e2m" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "V\u00f9ng kh\u00f4ng x\u00e1c \u0111\u1ecbnh" },
            { "Runr", "Ch\u1eef Runic" },
            { "type.ms.metric", "H\u1ec7 m\u00e9t" },
            { "type.ca.iso8601", "L\u1ecbch ISO-8601" },
            { "lol", "Ti\u1ebfng Mongo" },
            { "nso", "Ti\u1ebfng Sotho Mi\u1ec1n B\u1eafc" },
            { "type.nu.telu", "Ch\u1eef s\u1ed1 Telugu" },
            { "lou", "Ti\u1ebfng Creole Louisiana" },
            { "loz", "Ti\u1ebfng Lozi" },
            { "Nkgb", "Ch\u1eef Naxi Geba" },
            { "jmc", "Ti\u1ebfng Machame" },
            { "hif", "Ti\u1ebfng Fiji Hindi" },
            { "type.nu.hansfin", "Ch\u1eef s\u1ed1 d\u00f9ng trong t\u00e0i ch\u00ednh c\u1ee7a ti\u1ebfng Trung gi\u1ea3n th\u1ec3" },
            { "hil", "Ti\u1ebfng Hiligaynon" },
            { "type.nu.arabext", "Ch\u1eef s\u1ed1 \u1ea2 R\u1eadp - \u1ea4n \u0110\u1ed9 m\u1edf r\u1ed9ng" },
            { "nus", "Ti\u1ebfng Nuer" },
            { "dak", "Ti\u1ebfng Dakota" },
            { "type.nu.fullwide", "Ch\u1eef s\u1ed1 c\u00f3 \u0111\u1ed9 r\u1ed9ng \u0111\u1ea7y \u0111\u1ee7" },
            { "hit", "Ti\u1ebfng Hittite" },
            { "dar", "Ti\u1ebfng Dargwa" },
            { "dav", "Ti\u1ebfng Taita" },
            { "Maya", "Ch\u1eef t\u01b0\u1ee3ng h\u00ecnh Maya" },
            { "lrc", "Ti\u1ebfng B\u1eafc Luri" },
            { "Copt", "Ch\u1eef Coptic" },
            { "nwc", "Ti\u1ebfng Newari c\u1ed5" },
            { "udm", "Ti\u1ebfng Udmurt" },
            { "Khmr", "Ch\u1eef Kh\u01a1-me" },
            { "type.ca.islamic-rgsa", "L\u1ecbch H\u1ed3i Gi\u00e1o - \u1ea2 R\u1eadp X\u00ea-\u00fat" },
            { "Limb", "Ch\u1eef Limbu" },
            { "sad", "Ti\u1ebfng Sandawe" },
            { "type.nu.roman", "Ch\u1eef s\u1ed1 La m\u00e3" },
            { "sah", "Ti\u1ebfng Sakha" },
            { "type.nu.shrd", "Ch\u1eef s\u1ed1 Sharada" },
            { "sam", "Ti\u1ebfng Samaritan Aramaic" },
            { "%%SCOUSE", "Ph\u01b0\u01a1ng ng\u1eef Liverpool" },
            { "saq", "Ti\u1ebfng Samburu" },
            { "sas", "Ti\u1ebfng Sasak" },
            { "sat", "Ti\u1ebfng Santali" },
            { "Tfng", "Ch\u1eef Tifinagh" },
            { "type.d0.npinyin", metaValue_key_nu },
            { "jpr", "Ti\u1ebfng Judeo-Ba T\u01b0" },
            { "type.nu.native", "Ch\u1eef s\u1ed1 t\u1ef1 nhi\u00ean" },
            { "sba", "Ti\u1ebfng Ngambay" },
            { "Guru", "Ch\u1eef Gurmukhi" },
            { "%%ALUKU", "Ph\u01b0\u01a1ng ng\u1eef Aluku" },
            { "lua", "Ti\u1ebfng Luba-Lulua" },
            { "%%BISCAYAN", "BISCAYAN" },
            { "type.d0.fwidth", "\u0110\u1ed9 r\u1ed9ng t\u1ed1i \u0111a" },
            { "sbp", "Ti\u1ebfng Sangu" },
            { "lui", "Ti\u1ebfng Luiseno" },
            { "nyn", "Ti\u1ebfng Nyankole" },
            { "nym", "Ti\u1ebfng Nyamwezi" },
            { "lun", "Ti\u1ebfng Lunda" },
            { "nyo", "Ti\u1ebfng Nyoro" },
            { "luo", "Ti\u1ebfng Luo" },
            { "fil", "Ti\u1ebfng Philippines" },
            { "hmn", "Ti\u1ebfng Hm\u00f4ng" },
            { "del", "Ti\u1ebfng Delaware" },
            { "lus", "Ti\u1ebfng Lushai" },
            { "bal", "Ti\u1ebfng Baluchi" },
            { "den", "Ti\u1ebfng Slave" },
            { "ban", "Ti\u1ebfng Bali" },
            { "uga", "Ti\u1ebfng Ugaritic" },
            { "luy", "Ti\u1ebfng Luyia" },
            { "bar", "Ti\u1ebfng Bavaria" },
            { "bas", "Ti\u1ebfng Basaa" },
            { "bax", "Ti\u1ebfng Bamun" },
            { "jrb", "Ti\u1ebfng Judeo-\u1ea2 R\u1eadp" },
            { "es_ES", "Ti\u1ebfng T\u00e2y Ban Nha (Ch\u00e2u \u00c2u)" },
            { "nzi", "Ti\u1ebfng Nzima" },
            { "sco", "Ti\u1ebfng Scots" },
            { "scn", "Ti\u1ebfng Sicilia" },
            { "aa", "Ti\u1ebfng Afar" },
            { "ab", "Ti\u1ebfng Abkhazia" },
            { "bbc", "Ti\u1ebfng Batak Toba" },
            { "ae", "Ti\u1ebfng Avestan" },
            { "af", "Ti\u1ebfng Afrikaans" },
            { "ak", "Ti\u1ebfng Akan" },
            { "type.nu.cakm", "Ch\u1eef s\u1ed1 Chakma" },
            { "bbj", "Ti\u1ebfng Ghomala" },
            { "am", "Ti\u1ebfng Amharic" },
            { "an", "Ti\u1ebfng Aragon" },
            { "Arab", "Ch\u1eef \u1ea2 R\u1eadp" },
            { "%%SOLBA", "Ph\u01b0\u01a1ng ng\u1eef Stolvizza/Solbica" },
            { "Jpan", "Ch\u1eef Nh\u1eadt B\u1ea3n" },
            { "ar", "Ti\u1ebfng \u1ea2 R\u1eadp" },
            { "Hrkt", "B\u1ea3ng k\u00fd hi\u1ec7u \u00e2m ti\u1ebft Ti\u1ebfng Nh\u1eadt" },
            { "as", "Ti\u1ebfng Assam" },
            { "Lina", "Ch\u1eef Linear A" },
            { "av", "Ti\u1ebfng Avaric" },
            { "Linb", "Ch\u1eef Linear B" },
            { "sdh", "Ti\u1ebfng Kurd Mi\u1ec1n Nam" },
            { "ay", "Ti\u1ebfng Aymara" },
            { "az", "Ti\u1ebfng Azerbaijan" },
            { "Khoj", "Ch\u1eef Khojki" },
            { "%%OSOJS", "Ph\u01b0\u01a1ng ng\u1eef Oseacco/Osojane" },
            { "ba", "Ti\u1ebfng Bashkir" },
            { "type.co.unihan", "Tr\u00ecnh t\u1ef1 s\u1eafp x\u1ebfp theo b\u1ed9-n\u00e9t" },
            { "be", "Ti\u1ebfng Belarus" },
            { "bg", "Ti\u1ebfng Bulgaria" },
            { "bi", "Ti\u1ebfng Bislama" },
            { "type.nu.java", "Ch\u1eef s\u1ed1 Java" },
            { "bm", "Ti\u1ebfng Bambara" },
            { "bn", "Ti\u1ebfng Bangla" },
            { "bo", "Ti\u1ebfng T\u00e2y T\u1ea1ng" },
            { "dgr", "Ti\u1ebfng Dogrib" },
            { "br", "Ti\u1ebfng Breton" },
            { "bs", "Ti\u1ebfng Bosnia" },
            { "see", "Ti\u1ebfng Seneca" },
            { "Mymr", "Ch\u1eef Myanmar" },
            { "type.nu.laoo", "Ch\u1eef s\u1ed1 L\u00e0o" },
            { "seh", "Ti\u1ebfng Sena" },
            { "Nkoo", "Ch\u1eef N\u2019Ko" },
            { "sel", "Ti\u1ebfng Selkup" },
            { "ca", "Ti\u1ebfng Catalan" },
            { "ses", "Ti\u1ebfng Koyraboro Senni" },
            { "ce", "Ti\u1ebfng Chechen" },
            { "ch", "Ti\u1ebfng Chamorro" },
            { "%%REVISED", "Ph\u00e9p ch\u00ednh t\u1ea3 S\u1eeda \u0111\u1ed5i" },
            { "co", "Ti\u1ebfng Corsica" },
            { "Orya", "Ch\u1eef Odia" },
            { "cr", "Ti\u1ebfng Cree" },
            { "cs", "Ti\u1ebfng S\u00e9c" },
            { "cu", "Ti\u1ebfng Slav\u01a1 Nh\u00e0 th\u1edd" },
            { "cv", "Ti\u1ebfng Chuvash" },
            { "cy", "Ti\u1ebfng Wales" },
            { "type.nu.ethi", "Ch\u1eef s\u1ed1 Ethiopia" },
            { "Yiii", "Ch\u1eef Di" },
            { "da", "Ti\u1ebfng \u0110an M\u1ea1ch" },
            { "pt_PT", "Ti\u1ebfng B\u1ed3 \u0110\u00e0o Nha (Ch\u00e2u \u00c2u)" },
            { "de", "Ti\u1ebfng \u0110\u1ee9c" },
            { "type.cf.standard", "\u0110\u1ecbnh d\u1ea1ng ti\u1ec1n t\u1ec7 chu\u1ea9n" },
            { "bej", "Ti\u1ebfng Beja" },
            { "din", "Ti\u1ebfng Dinka" },
            { "jut", "Ti\u1ebfng Jutish" },
            { "Bugi", "Ch\u1eef Bugin" },
            { "bem", "Ti\u1ebfng Bemba" },
            { "sga", "Ti\u1ebfng Ai-len c\u1ed5" },
            { "type.nu.mong", "Ch\u1eef s\u1ed1 M\u00f4ng C\u1ed5" },
            { "dv", "Ti\u1ebfng Divehi" },
            { "es_419", "Ti\u1ebfng T\u00e2y Ban Nha (M\u1ef9 La tinh)" },
            { "bew", "Ti\u1ebfng Betawi" },
            { "dz", "Ti\u1ebfng Dzongkha" },
            { "bez", "Ti\u1ebfng Bena" },
            { "type.ca.chinese", "L\u1ecbch Trung Qu\u1ed1c" },
            { "Lisu", "Ch\u1eef Fraser" },
            { "dje", "Ti\u1ebfng Zarma" },
            { "type.nu.grek", "Ch\u1eef s\u1ed1 Hy L\u1ea1p" },
            { "ee", "Ti\u1ebfng Ewe" },
            { "bfd", "Ti\u1ebfng Bafut" },
            { "type.lb.normal", "Ki\u1ec3u xu\u1ed1ng d\u00f2ng th\u01b0\u1eddng" },
            { "ro_MD", "Ti\u1ebfng Moldova" },
            { "el", "Ti\u1ebfng Hy L\u1ea1p" },
            { "en", "Ti\u1ebfng Anh" },
            { "eo", "Ti\u1ebfng Qu\u1ed1c T\u1ebf Ng\u1eef" },
            { "bfq", "Ti\u1ebfng Badaga" },
            { "type.co.big5han", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp theo ti\u1ebfng Trung ph\u1ed3n th\u1ec3 - Big5" },
            { "es", "Ti\u1ebfng T\u00e2y Ban Nha" },
            { "et", "Ti\u1ebfng Estonia" },
            { "Hanb", "Ch\u1eef Hanb" },
            { "eu", "Ti\u1ebfng Basque" },
            { "Buhd", "Ch\u1eef Buhid" },
            { "Hang", "Ch\u1eef Hangul" },
            { "Samr", "Ch\u1eef Samaritan" },
            { "shi", "Ti\u1ebfng Tachelhit" },
            { "hsb", "Ti\u1ebfng Th\u01b0\u1ee3ng Sorbia" },
            { "Hani", "Ch\u1eef H\u00e1n" },
            { "%%ULSTER", "ULSTER" },
            { "shn", "Ti\u1ebfng Shan" },
            { "Hano", "Ch\u1eef Hanunoo" },
            { "fa", "Ti\u1ebfng Ba T\u01b0" },
            { "Hans", "Gi\u1ea3n th\u1ec3" },
            { "type.nu.latn", "Ch\u1eef s\u1ed1 ph\u01b0\u01a1ng T\u00e2y" },
            { "Hant", "Ph\u1ed3n th\u1ec3" },
            { "ff", "Ti\u1ebfng Fulah" },
            { "shu", "Ti\u1ebfng \u1ea2-R\u1eadp Chad" },
            { "hsn", "Ti\u1ebfng T\u01b0\u01a1ng" },
            { "fi", "Ti\u1ebfng Ph\u1ea7n Lan" },
            { "fj", "Ti\u1ebfng Fiji" },
            { "fon", "Ti\u1ebfng Fon" },
            { "bgn", "Ti\u1ebfng T\u00e2y Balochi" },
            { "yue", "Ti\u1ebfng Qu\u1ea3ng \u0110\u00f4ng" },
            { "fo", "Ti\u1ebfng Faroe" },
            { "type.m0.bgn", "BGN" },
            { "umb", "Ti\u1ebfng Umbundu" },
            { "fr", "Ti\u1ebfng Ph\u00e1p" },
            { "sid", "Ti\u1ebfng Sidamo" },
            { "fy", "Ti\u1ebfng Frisia" },
            { "ga", "Ti\u1ebfng Ireland" },
            { "gd", "Ti\u1ebfng Gael Scotland" },
            { "gl", "Ti\u1ebfng Galician" },
            { "gn", "Ti\u1ebfng Guarani" },
            { "bho", "Ti\u1ebfng Bhojpuri" },
            { "und", "Ng\u00f4n ng\u1eef kh\u00f4ng x\u00e1c \u0111\u1ecbnh" },
            { "type.ca.ethiopic-amete-alem", "L\u1ecbch Ethiopic Amete Alem" },
            { "gu", "Ti\u1ebfng Gujarati" },
            { "type.ca.islamic-tbla", "L\u1ecbch H\u1ed3i Gi\u00e1o - Thi\u00ean v\u0103n" },
            { "gv", "Ti\u1ebfng Manx" },
            { "type.nu.osma", "Ch\u1eef s\u1ed1 Osmanya" },
            { "ha", "Ti\u1ebfng Hausa" },
            { "he", "Ti\u1ebfng Do Th\u00e1i" },
            { "hi", "Ti\u1ebfng Hindi" },
            { "hup", "Ti\u1ebfng Hupa" },
            { "bik", "Ti\u1ebfng Bikol" },
            { "bin", "Ti\u1ebfng Bini" },
            { "ho", "Ti\u1ebfng Hiri Motu" },
            { "hr", "Ti\u1ebfng Croatia" },
            { "ht", "Ti\u1ebfng Haiti" },
            { "hu", "Ti\u1ebfng Hungary" },
            { "hy", "Ti\u1ebfng Armenia" },
            { "hz", "Ti\u1ebfng Herero" },
            { "frc", "Ti\u1ebfng Ph\u00e1p Cajun" },
            { "%%FONIPA", "Ng\u1eef \u00e2m h\u1ecdc IPA" },
            { "ia", "Ti\u1ebfng Khoa H\u1ecdc Qu\u1ed1c T\u1ebf" },
            { "Jamo", "Ch\u1eef Jamo" },
            { "id", "Ti\u1ebfng Indonesia" },
            { "type.nu.tibt", "Ch\u1eef s\u1ed1 T\u00e2y T\u1ea1ng" },
            { "ie", "Ti\u1ebfng Interlingue" },
            { "ig", "Ti\u1ebfng Igbo" },
            { "ii", "Ti\u1ebfng Di T\u1ee9 Xuy\u00ean" },
            { "frm", "Ti\u1ebfng Ph\u00e1p Trung c\u1ed5" },
            { "%%RUMGR", "RUMGR" },
            { "ik", "Ti\u1ebfng Inupiaq" },
            { "fro", "Ti\u1ebfng Ph\u00e1p c\u1ed5" },
            { "frp", "Ti\u1ebfng Arpitan" },
            { "io", "Ti\u1ebfng Ido" },
            { "frs", "Ti\u1ebfng Frisian Mi\u1ec1n \u0110\u00f4ng" },
            { "bjn", "Ti\u1ebfng Banjar" },
            { "frr", "Ti\u1ebfng Frisia Mi\u1ec1n B\u1eafc" },
            { "is", "Ti\u1ebfng Iceland" },
            { "it", "Ti\u1ebfng Italy" },
            { "iu", "Ti\u1ebfng Inuktitut" },
            { "%%HOGNORSK", "HOGNORSK" },
            { "ja", "Ti\u1ebfng Nh\u1eadt" },
            { "Mlym", "Ch\u1eef Malayalam" },
            { "Sarb", "Ch\u1eef Nam \u1ea2 R\u1eadp c\u1ed5" },
            { "Sara", "Ch\u1eef Sarati" },
            { "doi", "Ti\u1ebfng Dogri" },
            { "type.nu.lepc", "Ch\u1eef s\u1ed1 Lepcha" },
            { "bkm", "Ti\u1ebfng Kom" },
            { "sma", "Ti\u1ebfng Sami Mi\u1ec1n Nam" },
            { "jv", "Ti\u1ebfng Java" },
            { "Shaw", "Ch\u1eef Shavian" },
            { "%%BAUDDHA", "BAUDDHA" },
            { "mad", "Ti\u1ebfng Madura" },
            { "smj", "Ti\u1ebfng Lule Sami" },
            { "mag", "Ti\u1ebfng Magahi" },
            { "maf", "Ti\u1ebfng Mafa" },
            { "mai", "Ti\u1ebfng Maithili" },
            { "smn", "Ti\u1ebfng Inari Sami" },
            { "ka", "Ti\u1ebfng Georgia" },
            { "bla", "Ti\u1ebfng Siksika" },
            { "mak", "Ti\u1ebfng Makasar" },
            { "wuu", "Ti\u1ebfng Ng\u00f4" },
            { "sms", "Ti\u1ebfng Skolt Sami" },
            { "man", "Ti\u1ebfng Mandingo" },
            { "kg", "Ti\u1ebfng Kongo" },
            { "Goth", "Ch\u1eef G\u00f4-t\u00edch" },
            { "ki", "Ti\u1ebfng Kikuyu" },
            { "mas", "Ti\u1ebfng Masai" },
            { "kj", "Ti\u1ebfng Kuanyama" },
            { "kk", "Ti\u1ebfng Kazakh" },
            { "kl", "Ti\u1ebfng Kalaallisut" },
            { "km", "Ti\u1ebfng Khmer" },
            { "kn", "Ti\u1ebfng Kannada" },
            { "ko", "Ti\u1ebfng H\u00e0n" },
            { "kr", "Ti\u1ebfng Kanuri" },
            { "ks", "Ti\u1ebfng Kashmir" },
            { "Cirt", "Ch\u1eef Cirth" },
            { "Lepc", "Ch\u1eef Lepcha" },
            { "Avst", "Ch\u1eef Avestan" },
            { "ku", "Ti\u1ebfng Kurd" },
            { "kv", "Ti\u1ebfng Komi" },
            { "kw", "Ti\u1ebfng Cornwall" },
            { "ky", "Ti\u1ebfng Kyrgyz" },
            { "snk", "Ti\u1ebfng Soninke" },
            { "la", "Ti\u1ebfng La-tinh" },
            { "lb", "Ti\u1ebfng Luxembourg" },
            { "type.nu.mlym", "Ch\u1eef s\u1ed1 Malayalam" },
            { "lg", "Ti\u1ebfng Ganda" },
            { "Roro", "Ch\u1eef Rongorongo" },
            { "li", "Ti\u1ebfng Limburg" },
            { "Tibt", "Ch\u1eef T\u00e2y T\u1ea1ng" },
            { "ln", "Ti\u1ebfng Lingala" },
            { "fur", "Ti\u1ebfng Friulian" },
            { "lo", "Ti\u1ebfng L\u00e0o" },
            { "type.ms.uksystem", "H\u1ec7 \u0111o l\u01b0\u1eddng Anh" },
            { "type.nu.lana", "Ch\u1eef s\u1ed1 Hora Th\u00e1i \u0110am" },
            { "lt", "Ti\u1ebfng Litva" },
            { "lu", "Ti\u1ebfng Luba-Katanga" },
            { "lv", "Ti\u1ebfng Latvia" },
            { "sog", "Ti\u1ebfng Sogdien" },
            { "mg", "Ti\u1ebfng Malagasy" },
            { "mh", "Ti\u1ebfng Marshall" },
            { "type.co.ducet", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp unicode m\u1eb7c \u0111\u1ecbnh" },
            { "mi", "Ti\u1ebfng Maori" },
            { "mk", "Ti\u1ebfng Macedonia" },
            { "ml", "Ti\u1ebfng Malayalam" },
            { "mn", "Ti\u1ebfng M\u00f4ng C\u1ed5" },
            { "mr", "Ti\u1ebfng Marathi" },
            { "ms", "Ti\u1ebfng M\u00e3 Lai" },
            { "mt", "Ti\u1ebfng Malta" },
            { "my", "Ti\u1ebfng Mi\u1ebfn \u0110i\u1ec7n" },
            { "Saur", "Ch\u1eef Saurashtra" },
            { "Armn", "Ch\u1eef Armenia" },
            { "mdf", "Ti\u1ebfng Moksha" },
            { "mde", "Ti\u1ebfng Maba" },
            { "dsb", "Ti\u1ebfng H\u1ea1 Sorbia" },
            { "Armi", "Ch\u1eef Imperial Aramaic" },
            { "na", "Ti\u1ebfng Nauru" },
            { "type.co.search", "T\u00ecm ki\u1ebfm m\u1ee5c \u0111\u00edch chung" },
            { "nb", "Ti\u1ebfng Na Uy (Bokm\u00e5l)" },
            { "nd", "Ti\u1ebfng Ndebele Mi\u1ec1n B\u1eafc" },
            { "ne", "Ti\u1ebfng Nepal" },
            { "ng", "Ti\u1ebfng Ndonga" },
            { "mdr", "Ti\u1ebfng Mandar" },
            { "nl", "Ti\u1ebfng H\u00e0 Lan" },
            { "nn", "Ti\u1ebfng Na Uy (Nynorsk)" },
            { "no", "Ti\u1ebfng Na Uy" },
            { "nr", "Ti\u1ebfng Ndebele Mi\u1ec1n Nam" },
            { "nv", "Ti\u1ebfng Navajo" },
            { "kaa", "Ti\u1ebfng Kara-Kalpak" },
            { "ny", "Ti\u1ebfng Nyanja" },
            { "kac", "Ti\u1ebfng Kachin" },
            { "kab", "Ti\u1ebfng Kabyle" },
            { "%%POLYTON", "\u0110a \u00e2m" },
            { "oc", "Ti\u1ebfng Occitan" },
            { "kaj", "Ti\u1ebfng Jju" },
            { "kam", "Ti\u1ebfng Kamba" },
            { "men", "Ti\u1ebfng Mende" },
            { "%%EMODENG", "Ti\u1ebfng Anh Hi\u1ec7n \u0111\u1ea1i Th\u1eddi k\u1ef3 \u0111\u1ea7u" },
            { "oj", "Ti\u1ebfng Ojibwa" },
            { "mer", "Ti\u1ebfng Meru" },
            { "type.nu.armn", "Ch\u1eef s\u1ed1 Armenia" },
            { "om", "Ti\u1ebfng Oromo" },
            { "kaw", "Ti\u1ebfng Kawi" },
            { "dtp", "Ti\u1ebfng Dusun Mi\u1ec1n Trung" },
            { "or", "Ti\u1ebfng Odia" },
            { "os", "Ti\u1ebfng Ossetic" },
            { "%%ALALC97", "La M\u00e3 h\u00f3a ALA-LC, \u1ea5n b\u1ea3n n\u0103m 1997" },
            { "bpy", "Ti\u1ebfng Bishnupriya" },
            { "kbd", "Ti\u1ebfng Kabardian" },
            { "mfe", "Ti\u1ebfng Morisyen" },
            { "srn", "Ti\u1ebfng Sranan Tongo" },
            { "pa", "Ti\u1ebfng Punjab" },
            { "dua", "Ti\u1ebfng Duala" },
            { "srr", "Ti\u1ebfng Serer" },
            { "%%LIPAW", "Ph\u01b0\u01a1ng ng\u1eef Lipovaz c\u1ee7a ng\u01b0\u1eddi Resian" },
            { "kbl", "Ti\u1ebfng Kanembu" },
            { "pi", "Ti\u1ebfng Pali" },
            { "bqi", "Ti\u1ebfng Bakhtiari" },
            { "pl", "Ti\u1ebfng Ba Lan" },
            { "dum", "Ti\u1ebfng H\u00e0 Lan Trung c\u1ed5" },
            { "type.nu.saur", "Ch\u1eef s\u1ed1 Saurashtra" },
            { "type.ca.dangi", "L\u1ecbch Dangi" },
            { "%%VALLADER", "VALLADER" },
            { "ps", "Ti\u1ebfng Pashto" },
            { "pt", "Ti\u1ebfng B\u1ed3 \u0110\u00e0o Nha" },
            { "mga", "Ti\u1ebfng Ai-len Trung c\u1ed5" },
            { "key.co", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp" },
            { "%%BOHORIC", "B\u1ea3ng ch\u1eef c\u00e1i Bohori\u010d" },
            { "kcg", "Ti\u1ebfng Tyap" },
            { "mgh", "Ti\u1ebfng Makhuwa-Meetto" },
            { "key.cf", "\u0110\u1ecbnh d\u1ea1ng ti\u1ec1n t\u1ec7" },
            { "type.nu.nkoo", "Ch\u1eef s\u1ed1 N\u2019Ko" },
            { "bra", "Ti\u1ebfng Braj" },
            { "key.ca", "L\u1ecbch" },
            { "%%JAUER", "JAUER" },
            { "Laoo", "Ch\u1eef L\u00e0o" },
            { "%%SURMIRAN", "SURMIRAN" },
            { "mgo", "Ti\u1ebfng Meta\u2019" },
            { "type.hc.h23", "H\u1ec7 th\u1ed1ng 24 gi\u1edd (0\u201323)" },
            { "type.hc.h24", "H\u1ec7 th\u1ed1ng 24 gi\u1edd (1\u201324)" },
            { "ssy", metaValue_ssy },
            { "brh", "Ti\u1ebfng Brahui" },
            { "type.nu.mymr", "Ch\u1eef s\u1ed1 Myanma" },
            { "qu", "Ti\u1ebfng Quechua" },
            { "zap", "Ti\u1ebfng Zapotec" },
            { "brx", "Ti\u1ebfng Bodo" },
            { "Lana", "Ch\u1eef Lanna" },
            { "kde", "Ti\u1ebfng Makonde" },
            { "%%VAIDIKA", "VAIDIKA" },
            { "Ethi", "Ch\u1eef Ethiopia" },
            { "%%JYUTPING", "JYUTPING" },
            { "type.hc.h12", "H\u1ec7 th\u1ed1ng 12 gi\u1edd (1\u201312)" },
            { "type.hc.h11", "H\u1ec7 th\u1ed1ng 12 gi\u1edd (0\u201311)" },
            { "rm", "Ti\u1ebfng Romansh" },
            { "rn", "Ti\u1ebfng Rundi" },
            { "key.cu", "Ti\u1ec1n t\u1ec7" },
            { "ro", "Ti\u1ebfng Romania" },
            { "%%SAAHO", metaValue_ssy },
            { "type.nu.orya", "Ch\u1eef s\u1ed1 Odia" },
            { "type.nu.hanidec", "Ch\u1eef s\u1ed1 th\u1eadp ph\u00e2n Trung Qu\u1ed1c" },
            { "ru", "Ti\u1ebfng Nga" },
            { "bss", "Ti\u1ebfng Akoose" },
            { "rw", "Ti\u1ebfng Kinyarwanda" },
            { "zbl", "K\u00fd hi\u1ec7u Blissymbols" },
            { "kea", "Ti\u1ebfng Kabuverdianu" },
            { "mic", "Ti\u1ebfng Micmac" },
            { "suk", "Ti\u1ebfng Sukuma" },
            { "Dupl", "Ch\u1eef t\u1ed1c k\u00fd Duployan" },
            { "sa", "Ti\u1ebfng Ph\u1ea1n" },
            { "%%UCCOR", "Ph\u00e9p ch\u00ednh t\u1ea3 H\u1ee3p nh\u1ea5t" },
            { "sc", "Ti\u1ebfng Sardinia" },
            { "sus", "Ti\u1ebfng Susu" },
            { "sd", "Ti\u1ebfng Sindhi" },
            { "se", "Ti\u1ebfng Sami Mi\u1ec1n B\u1eafc" },
            { "min", "Ti\u1ebfng Minangkabau" },
            { "sg", "Ti\u1ebfng Sango" },
            { "sh", "Ti\u1ebfng Serbo-Croatia" },
            { "si", "Ti\u1ebfng Sinhala" },
            { "sux", "Ti\u1ebfng Sumeria" },
            { "sk", "Ti\u1ebfng Slovak" },
            { "sl", "Ti\u1ebfng Slovenia" },
            { "Gran", "Ch\u1eef Grantha" },
            { "sm", "Ti\u1ebfng Samoa" },
            { "sn", "Ti\u1ebfng Shona" },
            { "so", "Ti\u1ebfng Somali" },
            { "type.nu.arab", "Ch\u1eef s\u1ed1 \u1ea2 R\u1eadp - \u1ea4n \u0110\u1ed9" },
            { "sq", "Ti\u1ebfng Albania" },
            { "sr", "Ti\u1ebfng Serbia" },
            { "ss", "Ti\u1ebfng Swati" },
            { "type.cf.account", "\u0110\u1ecbnh d\u1ea1ng ti\u1ec1n t\u1ec7 k\u1ebf to\u00e1n" },
            { "st", "Ti\u1ebfng Sotho Mi\u1ec1n Nam" },
            { "Java", "Ch\u1eef Java" },
            { "su", "Ti\u1ebfng Sunda" },
            { "%%NEDIS", "Ph\u01b0\u01a1ng ng\u1eef Natisone" },
            { "sv", "Ti\u1ebfng Th\u1ee5y \u0110i\u1ec3n" },
            { "sw", "Ti\u1ebfng Swahili" },
            { "type.nu.hantfin", "Ch\u1eef s\u1ed1 d\u00f9ng trong t\u00e0i ch\u00ednh c\u1ee7a ti\u1ebfng Trung ph\u1ed3n th\u1ec3" },
            { "ibb", "Ti\u1ebfng Ibibio" },
            { "iba", "Ti\u1ebfng Iban" },
            { "ta", "Ti\u1ebfng Tamil" },
            { "142", "Ch\u00e2u \u00c1" },
            { "bua", "Ti\u1ebfng Buriat" },
            { "143", "Trung \u00c1" },
            { "te", "Ti\u1ebfng Telugu" },
            { "145", "T\u00e2y \u00c1" },
            { "tg", "Ti\u1ebfng Tajik" },
            { "th", "Ti\u1ebfng Th\u00e1i" },
            { "ti", "Ti\u1ebfng Tigrinya" },
            { "bug", "Ti\u1ebfng Bugin" },
            { "kfo", "Ti\u1ebfng Koro" },
            { "tk", "Ti\u1ebfng Turkmen" },
            { "tl", "Ti\u1ebfng Tagalog" },
            { "tn", "Ti\u1ebfng Tswana" },
            { "to", "Ti\u1ebfng Tonga" },
            { "bum", "Ti\u1ebfng Bulu" },
            { "dyo", "Ti\u1ebfng Jola-Fonyi" },
            { "type.nu.jpan", "Ch\u1eef s\u1ed1 Nh\u1eadt B\u1ea3n" },
            { "tr", "Ti\u1ebfng Th\u1ed5 Nh\u0129 K\u1ef3" },
            { "ts", "Ti\u1ebfng Tsonga" },
            { "swb", "Ti\u1ebfng C\u00f4mo" },
            { "Cakm", "Ch\u1eef Chakma" },
            { "tt", "Ti\u1ebfng Tatar" },
            { "dyu", "Ti\u1ebfng Dyula" },
            { "tw", "Ti\u1ebfng Twi" },
            { "ty", "Ti\u1ebfng Tahiti" },
            { "%%BISKE", "Ph\u01b0\u01a1ng ng\u1eef San Giorgio/Bila" },
            { "150", "Ch\u00e2u \u00c2u" },
            { "151", "\u0110\u00f4ng \u00c2u" },
            { "154", "B\u1eafc \u00c2u" },
            { "dzg", "Ti\u1ebfng Dazaga" },
            { "155", "T\u00e2y \u00c2u" },
            { "ug", "Ti\u1ebfng Uyghur" },
            { "Ital", "Ch\u1eef Italic c\u1ed5" },
            { "Kore", "Ch\u1eef H\u00e0n Qu\u1ed1c" },
            { "Zyyy", "Chung" },
            { "uk", "Ti\u1ebfng Ucraina" },
            { "type.ca.coptic", "L\u1ecbch Copts" },
            { "ur", "Ti\u1ebfng Urdu" },
            { "%%1994", "Ph\u00e9p ch\u00ednh t\u1ea3 Resian Chu\u1ea9n h\u00f3a" },
            { "xal", "Ti\u1ebfng Kalmyk" },
            { "zen", "Ti\u1ebfng Zenaga" },
            { "uz", "Ti\u1ebfng Uzbek" },
            { "kha", "Ti\u1ebfng Khasi" },
            { "%%1996", "Ph\u00e9p ch\u00ednh t\u1ea3 Ti\u1ebfng \u0110\u1ee9c n\u0103m 1996" },
            { "nds_NL", "Ti\u1ebfng H\u1ea1 Saxon" },
            { "Sylo", "Ch\u1eef Syloti Nagri" },
            { "ve", "Ti\u1ebfng Venda" },
            { "Wara", "Ch\u1eef Varang Kshiti" },
            { "type.ca.roc", "L\u1ecbch Trung Hoa D\u00e2n Qu\u1ed1c" },
            { "vi", "Ti\u1ebfng Vi\u1ec7t" },
            { "kho", "Ti\u1ebfng Khotan" },
            { "khq", "Ti\u1ebfng Koyra Chiini" },
            { "key.hc", "Chu k\u1ef3 gi\u1edd (12 vs 24)" },
            { "%%TARASK", "Ph\u00e9p ch\u00ednh t\u1ea3 Taraskievica" },
            { "vo", "Ti\u1ebfng Volap\u00fck" },
            { "syc", "Ti\u1ebfng Syriac c\u1ed5" },
            { "Osma", "Ch\u1eef Osmanya" },
            { "quc", "Ti\u1ebfng K\u02bciche\u02bc" },
            { "qug", "Ti\u1ebfng Quechua \u1edf Cao nguy\u00ean Chimborazo" },
            { "gaa", "Ti\u1ebfng Ga" },
            { "wa", "Ti\u1ebfng Walloon" },
            { "gag", "Ti\u1ebfng Gagauz" },
            { "syr", "Ti\u1ebfng Syriac" },
            { "Grek", "Ch\u1eef Hy L\u1ea1p" },
            { "gan", "Ti\u1ebfng C\u00e1m" },
            { "Lydi", "Ch\u1eef Lydia" },
            { "Xsux", "Ch\u1eef h\u00ecnh n\u00eam Sumero-Akkadian" },
            { "wo", "Ti\u1ebfng Wolof" },
            { "zgh", "Ti\u1ebfng Tamazight Chu\u1ea9n c\u1ee7a Ma-r\u1ed1c" },
            { "ar_001", "Ti\u1ebfng \u1ea2 R\u1eadp Hi\u1ec7n \u0111\u1ea1i" },
            { "Cans", "\u00c2m ti\u1ebft Th\u1ed5 d\u00e2n Canada H\u1ee3p nh\u1ea5t" },
            { "%%FONXSAMP", "FONXSAMP" },
            { "gay", "Ti\u1ebfng Gayo" },
            { "Mong", "Ch\u1eef M\u00f4ng C\u1ed5" },
            { "mnc", "Ti\u1ebfng M\u00e3n Ch\u00e2u" },
            { "Latf", "Ch\u1eef La-tinh Fraktur" },
            { "Hluw", "Ch\u1eef t\u01b0\u1ee3ng h\u00ecnh Anatolia" },
            { "gba", "Ti\u1ebfng Gbaya" },
            { "mni", "Ti\u1ebfng Manipuri" },
            { "Latn", "Ch\u1eef La tinh" },
            { "Latg", "Ch\u1eef La-tinh Xc\u1ed1t-len" },
            { "type.nu.hans", "Ch\u1eef s\u1ed1 c\u1ee7a ti\u1ebfng Trung gi\u1ea3n th\u1ec3" },
            { "type.nu.hant", "Ch\u1eef s\u1ed1 ti\u1ebfng Trung ph\u1ed3n th\u1ec3" },
            { "xh", "Ti\u1ebfng Xhosa" },
            { "type.nu.romanlow", "Ch\u1eef s\u1ed1 La M\u00e3 vi\u1ebft th\u01b0\u1eddng" },
            { "byn", "Ti\u1ebfng Blin" },
            { "%%PAMAKA", "Ph\u01b0\u01a1ng ng\u1eef Pamaka" },
            { "Lyci", "Ch\u1eef Lycia" },
            { "osa", "Ti\u1ebfng Osage" },
            { "byv", "Ti\u1ebfng Medumba" },
            { "Moon", "Ch\u1eef n\u1ed5i Moon" },
            { "moh", "Ti\u1ebfng Mohawk" },
            { "kkj", "Ti\u1ebfng Kako" },
            { "%%1694ACAD", "Ti\u1ebfng Ph\u00e1p Hi\u1ec7n \u0111\u1ea1i Th\u1eddi k\u1ef3 \u0111\u1ea7u" },
            { "yi", "Ti\u1ebfng Yiddish" },
            { "mos", "Ti\u1ebfng Mossi" },
            { "Syrc", "Ch\u1eef Syria" },
            { "Dsrt", "Ch\u1eef Deseret" },
            { "yo", "Ti\u1ebfng Yoruba" },
            { "type.nu.traditional", "S\u1ed1 truy\u1ec1n th\u1ed1ng" },
            { "Syrj", "Ch\u1eef T\u00e2y Syria" },
            { "ota", "Ti\u1ebfng Th\u1ed5 Nh\u0129 K\u1ef3 Ottoman" },
            { "Syre", "Ch\u1eef Estrangelo Syriac" },
            { "vai", "Ti\u1ebfng Vai" },
            { "za", "Ti\u1ebfng Choang" },
            { "Cari", "Ch\u1eef Caria" },
            { "kln", "Ti\u1ebfng Kalenjin" },
            { "zh", "Ti\u1ebfng Trung" },
            { "Afak", "Ch\u1eef Afaka" },
            { "Bopo", "Ch\u1eef Bopomofo" },
            { "Perm", "Ch\u1eef Permic c\u1ed5" },
            { "key.lb", "Ki\u1ec3u xu\u1ed1ng d\u00f2ng" },
            { "zu", "Ti\u1ebfng Zulu" },
            { "type.co.phonebook", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp theo danh b\u1ea1 \u0111i\u1ec7n tho\u1ea1i" },
            { "%%MONOTON", "\u0110\u01a1n \u00e2m" },
            { "Geor", "Ch\u1eef Gruzia" },
            { "Shrd", "Ch\u1eef Sharada" },
            { "kmb", "Ti\u1ebfng Kimbundu" },
            { "type.nu.jpanfin", "Ch\u1eef s\u1ed1 d\u00f9ng trong t\u00e0i ch\u00ednh c\u1ee7a ti\u1ebfng Nh\u1eadt" },
            { "Cham", "Ch\u1eef Ch\u0103m" },
            { "gez", "Ti\u1ebfng Geez" },
            { "Syrn", "Ch\u1eef \u0110\u00f4ng Syria" },
            { "type.nu.mymrshan", "Ch\u1eef s\u1ed1 Myanmar Shan" },
            { "Narb", "Ch\u1eef B\u1eafc \u1ea2 R\u1eadp c\u1ed5" },
            { "type.nu.olck", "Ch\u1eef s\u1ed1 Ol Chiki" },
            { "type.co.reformed", "Th\u1ee9 t\u1ef1 s\u1eafp x\u1ebfp \u0111\u00e3 s\u1eeda \u0111\u1ed5i" },
            { "Tglg", "Ch\u1eef Tagalog" },
            { "Egyd", "Ch\u1eef Ai C\u1eadp b\u00ecnh d\u00e2n" },
            { "Egyh", "Ch\u1eef Ai C\u1eadp th\u00e0y tu" },
            { "%%ITIHASA", "ITIHASA" },
            { "Palm", "Ch\u1eef Palmyrene" },
            { "ebu", "Ti\u1ebfng Embu" },
            { "Egyp", "Ch\u1eef t\u01b0\u1ee3ng h\u00ecnh Ai C\u1eadp" },
            { "Geok", "Ch\u1eef Khutsuri Georgia" },
            { "koi", "Ti\u1ebfng Komi-Permyak" },
            { "Hung", "Ch\u1eef Hungary c\u1ed5" },
            { "kok", "Ti\u1ebfng Konkani" },
            { "%%1901", "Ph\u00e9p ch\u00ednh t\u1ea3 Ti\u1ebfng \u0110\u1ee9c Truy\u1ec1n th\u1ed1ng" },
            { "kos", "Ti\u1ebfng Kosrae" },
            { "type.nu.limb", "Ch\u1eef s\u1ed1 Limbu" },
            { "Sund", "Ch\u1eef Xu-\u0111\u0103ng" },
            { "kpe", "Ti\u1ebfng Kpelle" },
            { "type.nu.khmr", "Ch\u1eef s\u1ed1 Kh\u01a1-me" },
            { "Tirh", "Ch\u1eef Tirhuta" },
            { "ilo", "Ti\u1ebfng Iloko" },
            { "%%VALENCIA", "Ti\u1ebfng Valencia" },
            { "Cprt", "Ch\u1ee9 S\u00edp" },
            { "%%BAKU1926", "B\u1ea3ng ch\u1eef c\u00e1i La-tinh Ti\u1ebfng Turk H\u1ee3p nh\u1ea5t" },
            { "mua", "Ti\u1ebfng Mundang" },
            { "type.nu.guru", "Ch\u1eef s\u1ed1 Gurmukhi" },
            { "mul", "Nhi\u1ec1u Ng\u00f4n ng\u1eef" },
            { "%%PUTER", "PUTER" },
            { "cad", "Ti\u1ebfng Caddo" },
            { "key.ms", "H\u1ec7 th\u1ed1ng \u0111o l\u01b0\u1eddng" },
            { "mus", "Ti\u1ebfng Creek" },
            { "Glag", "Ch\u1eef Glagolitic" },
            { "gil", "Ti\u1ebfng Gilbert" },
            { "%%KKCOR", "Ph\u00e9p ch\u00ednh t\u1ea3 Chung" },
            { "Cher", "Ch\u1eef Cherokee" },
            { "car", "Ti\u1ebfng Carib" },
            { "cay", "Ti\u1ebfng Cayuga" },
            { "type.nu.tamldec", "Ch\u1eef s\u1ed1 Tamil" },
            { "krc", "Ti\u1ebfng Karachay-Balkar" },
            { "inh", "Ti\u1ebfng Ingush" },
            { "krl", "Ti\u1ebfng Karelian" },
            { "efi", "Ti\u1ebfng Efik" },
            { "key.nu", metaValue_key_nu },
            { "kru", "Ti\u1ebfng Kurukh" },
            { "ksb", "Ti\u1ebfng Shambala" },
            { "Telu", "Ch\u1eef Telugu" },
            { "ksf", "Ti\u1ebfng Bafia" },
        };
        return data;
    }
}
