/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_yav extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "A\u014bt\u00fala" },
            { "AE", "imil\u00e1at i paal\u00e1ap" },
            { "AF", "Afkanist\u00e1\u014b" },
            { "AG", "A\u014bt\u00edka na Palp\u00fata" },
            { "AI", "A\u014bk\u00edla" },
            { "AL", "Alpan\u00ed" },
            { "AM", "Alman\u00eda" },
            { "AO", "A\u014bk\u00fala" },
            { "AR", "Alsa\u014bt\u00edn" },
            { "AS", "S\u00e1mua u Amel\u00edka" },
            { "AT", "Otil\u00eds" },
            { "AU", "Otalal\u00ed" },
            { "AW", "Al\u00fapa" },
            { "AZ", "As\u025blpais\u00e1\u014b" },
            { "BA", "Pusin\u00ed-\u025blkof\u00edna" },
            { "BB", "Palpat\u00f3s" },
            { "BD", "Pa\u014bkalat\u025bs" },
            { "BE", "P\u025bls\u00edik" },
            { "BF", "Pulik\u00ednaf\u00e1s\u00f3" },
            { "BG", "Pulukal\u00edi" },
            { "BH", "Pal\u025b\u014b" },
            { "BI", "P\u00fal\u00fand\u00ed" },
            { "BJ", "Pen\u025b\u014b" },
            { "BM", "P\u025blm\u00fata" },
            { "BN", "Pulun\u00e9y" },
            { "BO", "Pol\u00edfia" },
            { "BR", "Piles\u00edl" },
            { "BS", "Pah\u00e1mas" },
            { "BT", "Puta\u014b" },
            { "BW", "Posu\u00e1na" },
            { "BY", "Pelal\u00fas" },
            { "BZ", "Pel\u00edse" },
            { "CA", "K\u00e1n\u00e1ta" },
            { "CD", "kit\u0254\u014b k\u00ed kong\u00f3" },
            { "CF", "Santalafil\u00edik" },
            { "CG", "Kong\u00f3" },
            { "CH", "suw\u00edis" },
            { "CI", "K\u00f3tifual\u025b" },
            { "CK", "K\u00fauke" },
            { "CL", "Sil\u00ed" },
            { "CM", "Kemel\u00fan" },
            { "CN", "S\u00edine" },
            { "CO", "K\u0254l\u0254\u0301mb\u00eda" },
            { "CR", "K\u00f3st\u00e1l\u00edka" },
            { "CU", "k\u00fapa" },
            { "CV", "K\u00e1pf\u025bl" },
            { "CY", "s\u00edpl\u025b" },
            { "CZ", "kit\u0254\u014b k\u00ed c\u025b\u0301k" },
            { "DE", "ns\u00e1man" },
            { "DJ", "s\u00edput\u00ed" },
            { "DK", "tanem\u00e1lk" },
            { "DM", "t\u00fam\u00fan\u00e9ke" },
            { "DO", "kit\u0254\u014b k\u00ed tumunik\u025b\u0301\u014b" },
            { "DZ", "Alsel\u00ed" },
            { "EC", "ekuat\u025b\u0301l" },
            { "EE", "\u025bstoni" },
            { "EG", "is\u00edpit" },
            { "ER", "elit\u00e9e" },
            { "ES", "pany\u00e1" },
            { "ET", "etiop\u00ed" },
            { "FI", "f\u025bnl\u00e1nd" },
            { "FJ", "f\u00edsi" },
            { "FK", "maluw\u00edn" },
            { "FM", "mikolones\u00ed" },
            { "FR", "felens\u00ed" },
            { "GA", "kap\u0254\u0301\u014b" },
            { "GB", "ingil\u00ed\u00eds" },
            { "GD", "kelen\u00e1at" },
            { "GE", "s\u0254ls\u00edi" },
            { "GF", "kuy\u00e1an u felens\u00ed" },
            { "GH", "kan\u00e1" },
            { "GI", "s\u00edlpalat\u00e1al" },
            { "GL", "kulu\u025bnl\u00e1nd" },
            { "GM", "kamb\u00edi" },
            { "GN", "kiin\u00e9" },
            { "GP", "kuatel\u00faup" },
            { "GQ", "kin\u00e9ekuatolial" },
            { "GR", "kil\u025b\u0301\u025bk" },
            { "GT", "kuatemal\u00e1" },
            { "GU", "kuami\u025b" },
            { "GW", "kiin\u00e9pisa\u00f3" },
            { "GY", "kuy\u00e1an" },
            { "HN", "\u0254nd\u00falas" },
            { "HR", "Kolowas\u00edi" },
            { "HT", "ay\u00edti" },
            { "HU", "\u0254ngil\u00ed" },
            { "ID", "\u025bndones\u00ed" },
            { "IE", "ilil\u00e1nd" },
            { "IL", "\u00edsilay\u025b\u0301l" },
            { "IN", "\u025b\u0301\u025bnd" },
            { "IO", "K\u0254\u0254\u0301m k\u00ed ndi\u00e1n yi ngil\u00eds" },
            { "IQ", "il\u00e1k" },
            { "IR", "il\u00e1\u014b" },
            { "IS", "isl\u00e1and" },
            { "IT", "ital\u00ed" },
            { "JM", "samay\u00edik" },
            { "JO", "s\u0254ltan\u00ed" },
            { "JP", "sap\u0254\u0301\u0254\u014b" },
            { "KE", "k\u00e9nia" },
            { "KG", "kilikisist\u00e1\u014b" },
            { "KH", "K\u00e1mb\u00f3se" },
            { "KI", "kilipat\u00ed" },
            { "KM", "K\u0254m\u0254\u0301\u0254l" },
            { "KN", "s\u025b\u0301\u014bkilist\u0254\u0301f eni\u025b\u0301f" },
            { "KP", "k\u0254l\u00e9 u mu\u025bn\u025b\u0301" },
            { "KR", "k\u0254l\u00e9 wu mb\u00e1t" },
            { "KW", "kow\u00e9et" },
            { "KY", "K\u00e1y\u00edman\u025b" },
            { "KZ", "kasaksit\u00e1\u014b" },
            { "LA", "law\u00f3s" },
            { "LB", "lip\u00e1\u014b" },
            { "LC", "s\u025b\u0301\u014bt\u025b\u0301lus\u00ed" },
            { "LI", "l\u00edst\u025b\u0301nsit\u00e1yin" },
            { "LK", "sil\u00edl\u00e1\u014bka" },
            { "LR", "lip\u00e9lia" },
            { "LS", "lesot\u00f3" },
            { "LT", "litiyan\u00ed" },
            { "LU", "liksamb\u00faul" },
            { "LV", "leton\u00ed" },
            { "LY", "lip\u00edi" },
            { "MA", "mal\u00f3ok" },
            { "MC", "monak\u00f3" },
            { "MD", "moltaf\u00ed" },
            { "MG", "matakask\u00e1al" },
            { "MH", "\u00edlmalas\u00e1al" },
            { "MK", "masetu\u00e1n" },
            { "ML", "mal\u00ed" },
            { "MM", "mia\u014bm\u00e1al" },
            { "MN", "mongol\u00ed" },
            { "MP", "il maliyan\u025b u mu\u025bn\u025b\u0301" },
            { "MQ", "maltin\u00edik" },
            { "MR", "molitan\u00ed" },
            { "MS", "m\u0254\u014bsil\u00e1" },
            { "MT", "m\u00e1l\u025b\u0301t" },
            { "MU", "mol\u00eds" },
            { "MV", "malet\u00edif" },
            { "MW", "malaw\u00ed" },
            { "MX", "m\u025bks\u00edik" },
            { "MY", "males\u00ed" },
            { "MZ", "mosamb\u00edk" },
            { "NA", "namip\u00ed" },
            { "NC", "nuf\u025b\u0301l kaleton\u00ed" },
            { "NE", "nis\u025b\u0301\u025bl" },
            { "NF", "il n\u0254\u0301lf\u0254\u0301l\u0254k" },
            { "NG", "nis\u00e9lia" },
            { "NI", "nikalak\u00e1" },
            { "NL", "nitilil\u00e1and" },
            { "NO", "n\u0254lf\u025b\u0301\u025bs" },
            { "NP", "nep\u00e1al" },
            { "NR", "nawul\u00fa" },
            { "NU", "niyuw\u00e9" },
            { "NZ", "nuf\u025b\u0301l sel\u00e1and" },
            { "OM", "om\u00e1\u014b" },
            { "PA", "panam\u00e1" },
            { "PE", "pel\u00fa" },
            { "PF", "polines\u00ed u felens\u00ed" },
            { "PG", "papuas\u00ed nuf\u025b\u0301l kiin\u00e9" },
            { "PH", "filip\u00edin" },
            { "PK", "pakist\u00e1\u014b" },
            { "PL", "p\u0254l\u0254\u0301\u0254ny" },
            { "PM", "s\u025b\u0301\u014bpi\u025b\u0301l e mikel\u0254\u0301\u014b" },
            { "PN", "pitik\u025b\u0301\u025bl\u00edn\u025b\u0301" },
            { "PR", "p\u00f3l\u00f3tol\u00edko" },
            { "PS", "kit\u0254\u014b ki pal\u025bst\u00edin" },
            { "PT", "p\u0254ltuk\u00e1al" },
            { "PW", "palaw\u00fa" },
            { "PY", "palak\u00fa\u00e9" },
            { "QA", "kat\u00e1al" },
            { "RE", "elewuni\u0254\u0301\u014b" },
            { "RO", "uluman\u00ed" },
            { "RU", "ulus\u00ed" },
            { "RW", "ulu\u00e1nd\u00e1" },
            { "SA", "alap\u00edsawut\u00edit" },
            { "SB", "il salom\u0254\u0301\u014b" },
            { "SC", "ses\u025b\u0301\u025bl" },
            { "SD", "sut\u00e1a\u014b" },
            { "SE", "su\u025b\u0301t" },
            { "SG", "singap\u00faul" },
            { "SH", "s\u025b\u0301\u014bt\u025b\u0301 el\u025b\u0301\u025bn\u025b" },
            { "SI", "silofen\u00ed" },
            { "SK", "silofak\u00ed" },
            { "SL", "siel\u00e1ley\u0254\u0301\u0254n" },
            { "SM", "san mal\u00edno" },
            { "SN", "senek\u00e1al" },
            { "SO", "somal\u00ed" },
            { "SR", "sulin\u00e1am" },
            { "ST", "s\u00e1w\u00f3 tom\u00e9 e pelens\u00edpe" },
            { "SV", "salfat\u0254\u0301\u0254l" },
            { "SZ", "suasil\u00e1and" },
            { "TC", "t\u00faluk na k\u00e1yiik" },
            { "TD", "S\u00e1at" },
            { "TG", "tok\u00f3" },
            { "TH", "tayil\u00e1and" },
            { "TJ", "tasikist\u00e1a\u014b" },
            { "TK", "tokel\u00f3" },
            { "TL", "tim\u0254\u0301\u0254l u nip\u00e1l\u025b\u0301n" },
            { "TM", "tulukmenisit\u00e1a\u014b" },
            { "TN", "tunus\u00ed" },
            { "TO", "t\u0254\u0301\u014bka" },
            { "TR", "tuluk\u00edi" },
            { "TT", "tilinit\u00e1at na tup\u00e1k\u0254" },
            { "TV", "tufal\u00fa" },
            { "TW", "tayiw\u00e1an" },
            { "TZ", "ta\u014bsan\u00ed" },
            { "UA", "ukil\u025b\u0301\u025bn" },
            { "UG", "uk\u00e1nda" },
            { "US", "am\u00e1l\u00edka" },
            { "UY", "uluku\u00e9y" },
            { "UZ", "usupekist\u00e1a\u014b" },
            { "VA", "fatik\u00e1a\u014b" },
            { "VC", "s\u025b\u0301\u014b f\u025b\u014bs\u00e1\u014b elekelenat\u00edin" },
            { "VE", "fenesuwel\u00e1" },
            { "VG", "Filis\u00edin ungil\u00eds" },
            { "VI", "pindis\u00fal\u025b\u0301 pi am\u00e1l\u00edka" },
            { "VN", "fi\u025btn\u00e1am" },
            { "VU", "fanuat\u00fa" },
            { "WF", "wal\u00edis na fut\u00fana" },
            { "WS", "samow\u00e1" },
            { "YE", "y\u00e9m\u025bn" },
            { "YT", "may\u0254\u0301\u0254t" },
            { "ZA", "afil\u00ed mb\u00e1t\u025b\u0301" },
            { "ZM", "saamb\u00edi" },
            { "ZW", "simbapuw\u00e9" },
            { "ak", "ak\u00e1n\u025b" },
            { "am", "amal\u00edke" },
            { "ar", "\u0301pakas" },
            { "be", "piel\u00fase" },
            { "bg", "bulg\u00e1l\u025b" },
            { "bn", "peng\u00e1l\u025b\u0301\u025b" },
            { "cs", "c\u025b\u0301k\u025b\u0301\u025b" },
            { "de", "\u014bndi\u00e1man" },
            { "el", "yav\u00e1n\u025b" },
            { "en", "\u00ed\u014bgil\u00eds\u00e9" },
            { "es", "nu\u025bspany\u0254\u0301l\u025b" },
            { "fa", "nup\u025b\u0301lis\u025b" },
            { "fr", "fele\u014bs\u00ed" },
            { "ha", "pakas" },
            { "hi", "\u00ednd\u00ed" },
            { "hu", "\u0254\u0301\u014bg\u025b" },
            { "id", "\u00edndon\u00edsi\u025b" },
            { "ig", "\u00edbo" },
            { "it", "it\u00e1li\u025b" },
            { "ja", "ndi\u00e1man" },
            { "jv", "y\u00e1van\u025b" },
            { "km", "k\u00edm\u025b\u025b" },
            { "ko", "kol\u00ede" },
            { "ms", "m\u00e1li\u025b" },
            { "my", "b\u00edman\u025b" },
            { "ne", "nunip\u00e1l\u025b" },
            { "nl", "nil\u00e1nd\u025b" },
            { "pa", "nupunsap\u00ed\u025b\u0301" },
            { "pl", "nupolon\u025b\u0301\u025b" },
            { "pt", "nup\u0254lituk\u025b\u0301\u025b" },
            { "ro", "nulum\u025b\u0301\u014b\u025b" },
            { "ru", "nul\u00fase" },
            { "rw", "nulu\u00e1nd\u025b\u0301\u025b" },
            { "so", "nusomal\u00ed\u025b" },
            { "sv", "nusuetua" },
            { "ta", "nut\u00e1mule" },
            { "th", "nut\u00e1y\u025b" },
            { "tr", "nut\u00faluke" },
            { "uk", "nukeleni\u025b\u0301\u014b\u025b" },
            { "ur", "nulut\u00fa" },
            { "vi", "nufi\u025btnam\u00ed\u025b\u014b" },
            { "yo", "nuyol\u00fapa" },
            { "zh", "sin\u00fa\u025b" },
            { "zu", "nusul\u00fa" },
            { "yav", "nuasue" },
        };
        return data;
    }
}
