/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_zh_Hant_HK extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_ka = "\u683c\u9b6f\u5409\u4e9e\u6587";
        final String metaValue_kn = "\u574e\u7d0d\u9054\u6587";
        final String metaValue_lo = "\u8001\u64be\u6587";
        final String metaValue_ml = "\u99ac\u62c9\u96c5\u62c9\u59c6\u6587";
        final String metaValue_or = "\u5967\u91cc\u96c5\u6587";
        final String metaValue_ta = "\u6cf0\u7c73\u723e\u6587";
        final String metaValue_type_nu_taml = "\u6cf0\u7c73\u723e\u6578\u5b57";
        final Object[][] data = new Object[][] {
            { "PS", "\u5df4\u52d2\u65af\u5766\u9818\u571f" },
            { "luo", "\u76e7\u6b50\u6587" },
            { "hmn", "\u82d7\u8a9e" },
            { "pt_BR", "\u5df4\u897f\u8461\u8404\u7259\u6587" },
            { "den", "\u65af\u62c9\u592b\u6587" },
            { "QA", "\u5361\u5854\u723e" },
            { "Laoo", metaValue_lo },
            { "%%SCOTLAND", "\u8607\u683c\u862d\u6a19\u6e96\u82f1\u8a9e" },
            { "%%ABL1943", "ABL1943" },
            { "es_ES", "\u6b50\u6d32\u897f\u73ed\u7259\u6587" },
            { "aa", "\u963f\u6cd5\u723e\u6587" },
            { "AE", "\u963f\u62c9\u4f2f\u806f\u5408\u914b\u9577\u570b" },
            { "nl_BE", "\u6bd4\u5229\u6642\u8377\u862d\u6587" },
            { "AG", "\u5b89\u63d0\u74dc\u548c\u5df4\u5e03\u9054" },
            { "type.ca.ethiopic", "\u57c3\u585e\u4fc4\u6bd4\u4e9e\u66c6" },
            { "%%SOTAV", "SOTAV" },
            { "Ethi", "\u57c3\u585e\u4fc4\u6bd4\u4e9e\u6587" },
            { "AW", "\u963f\u9b6f\u5df4" },
            { "en_US", "\u7f8e\u570b\u82f1\u6587" },
            { "AZ", "\u963f\u585e\u62dc\u7586" },
            { "az", "\u963f\u585e\u62dc\u7586\u6587" },
            { "BA", "\u6ce2\u65af\u5c3c\u4e9e\u548c\u9ed1\u585e\u54e5\u7dad\u90a3" },
            { "ba", "\u5df4\u4ec0\u57fa\u723e\u6587" },
            { "BB", "\u5df4\u5df4\u591a\u65af" },
            { "type.nu.orya", "\u5967\u91cc\u4e9e\u6578\u5b57" },
            { "BF", "\u5e03\u57fa\u7d0d\u6cd5\u7d22" },
            { "RW", "\u76e7\u65fa\u9054" },
            { "rw", "\u76e7\u65fa\u9054\u6587" },
            { "BI", "\u5e03\u9686\u8fea" },
            { "BJ", "\u8c9d\u5be7" },
            { "en_AU", "\u6fb3\u6d32\u82f1\u6587" },
            { "BL", "\u8056\u5df4\u6cf0\u52d2\u7c73" },
            { "SA", "\u6c99\u5730\u963f\u62c9\u4f2f" },
            { "SB", "\u6240\u7f85\u9580\u7fa4\u5cf6" },
            { "SC", "\u585e\u820c\u723e" },
            { "br", "\u5e03\u91cc\u591a\u5c3c\u6587" },
            { "bs", "\u6ce2\u65af\u5c3c\u4e9e\u6587" },
            { "sd", "\u4fe1\u5fb7\u8a9e" },
            { "013", "\u4e2d\u7f8e\u6d32" },
            { "BV", "\u9b91\u5a01\u7279\u5cf6" },
            { "BW", "\u535a\u8328\u74e6\u7d0d" },
            { "SI", "\u65af\u6d1b\u6587\u5c3c\u4e9e" },
            { "type.nu.laoo", "\u8001\u64be\u6578\u5b57" },
            { "SJ", "\u65af\u74e6\u723e\u5df4\u7279\u7fa4\u5cf6\u53ca\u63da\u99ac\u5ef6\u5cf6" },
            { "BZ", "\u4f2f\u5229\u8332" },
            { "SL", "\u585e\u62c9\u5229\u6602" },
            { "sl", "\u65af\u6d1b\u6587\u5c3c\u4e9e\u6587" },
            { "sn", "\u4fee\u7d0d\u6587" },
            { "SO", "\u7d22\u99ac\u91cc" },
            { "so", "\u7d22\u99ac\u91cc\u6587" },
            { "type.nu.taml", metaValue_type_nu_taml },
            { "ca", "\u52a0\u6cf0\u9686\u5c3c\u4e9e\u6587" },
            { "SR", "\u8607\u91cc\u5357" },
            { "CC", "\u53ef\u53ef\u65af\u7fa4\u5cf6" },
            { "ST", "\u8056\u591a\u7f8e\u548c\u666e\u6797\u897f\u6bd4" },
            { "CI", "\u79d1\u7279\u8fea\u74e6" },
            { "SZ", "\u65af\u5a01\u58eb\u862d" },
            { "%%REVISED", "\u5df2\u4fee\u8a02\u62fc\u5b57\u6cd5" },
            { "ta", metaValue_ta },
            { "CP", "\u514b\u91cc\u73c0\u9813\u5cf6" },
            { "Orya", metaValue_or },
            { "type.ms.ussystem", "\u7f8e\u5236" },
            { "CR", "\u54e5\u65af\u9054\u9ece\u52a0" },
            { "TC", "\u7279\u514b\u65af\u548c\u51f1\u79d1\u65af\u7fa4\u5cf6" },
            { "TD", "\u4e4d\u5f97" },
            { "TF", "\u6cd5\u5c6c\u5357\u90e8\u9818\u5730" },
            { "CV", "\u4f5b\u5f97\u89d2" },
            { "TG", "\u591a\u54e5\u5171\u548c\u570b" },
            { "CY", "\u585e\u6d66\u8def\u65af" },
            { "en_CA", "\u52a0\u62ff\u5927\u82f1\u6587" },
            { "029", "\u52a0\u52d2\u6bd4" },
            { "type.nu.ethi", "\u57c3\u585e\u4fc4\u6bd4\u4e9e\u6578\u5b57" },
            { "tn", "\u7a81\u5c3c\u897f\u4e9e\u6587" },
            { "TO", "\u6e6f\u52a0" },
            { "to", "\u6e6f\u52a0\u6587" },
            { "pt_PT", "\u6b50\u6d32\u8461\u8404\u7259\u6587" },
            { "TT", "\u5343\u91cc\u9054\u548c\u591a\u5df4\u54e5" },
            { "TV", "\u5716\u74e6\u76e7" },
            { "type.nu.deva", "\u5929\u57ce\u9ad4\u6578\u5b57" },
            { "DJ", "\u5409\u5e03\u63d0" },
            { "TZ", "\u5766\u6851\u5c3c\u4e9e" },
            { "rup", "\u963f\u7f85\u99ac\u5c3c\u4e9e\u8a9e" },
            { "sw_CD", "\u525b\u679c\u53f2\u74e6\u5e0c\u91cc\u6587" },
            { "es_419", "\u62c9\u4e01\u7f8e\u6d32\u897f\u73ed\u7259\u6587" },
            { "Sinh", "\u50e7\u4f3d\u7f85\u6587" },
            { "ur", "\u70cf\u723e\u90fd\u6587" },
            { "EC", "\u5384\u74dc\u591a\u723e" },
            { "type.co.gb2312han", "\u7c21\u9ad4\u4e2d\u6587\u6392\u5e8f (GB2312)" },
            { "ro_MD", "\u6469\u723e\u591a\u74e6\u7f85\u99ac\u5c3c\u4e9e\u6587" },
            { "%%1996", "1996 \u5fb7\u570b\u62fc\u5b57\u6cd5" },
            { "eo", "\u4e16\u754c\u8a9e" },
            { "ER", "\u5384\u7acb\u7279\u91cc\u4e9e" },
            { "VC", "\u8056\u6587\u68ee\u7279\u548c\u683c\u6797\u7d0d\u4e01\u65af" },
            { "type.co.big5han", "\u7e41\u9ad4\u4e2d\u6587\u6392\u5e8f (Big5)" },
            { "ET", "\u57c3\u585e\u4fc4\u6bd4\u4e9e" },
            { "VG", "\u82f1\u5c6c\u7dad\u723e\u4eac\u7fa4\u5cf6" },
            { "VI", "\u7f8e\u5c6c\u7dad\u723e\u4eac\u7fa4\u5cf6" },
            { "key.hc", "\u6642\u9593\u9031\u671f\uff0812 \u8207 24 \u5c0f\u6642\u5236" },
            { "Hans", "\u7c21\u9ad4\u5b57" },
            { "Hant", "\u7e41\u9ad4\u5b57" },
            { "az_Arab", "\u5357\u963f\u585e\u62dc\u7586\u6587" },
            { "VU", "\u74e6\u52aa\u963f\u5716" },
            { "Newa", "\u5c3c\u74e6\u723e\u6587" },
            { "yue", "\u5ee3\u6771\u8a71" },
            { "Taml", metaValue_ta },
            { "syr", "\u654d\u5229\u4e9e\u6587" },
            { "053", "\u6fb3\u5927\u62c9\u897f\u4e9e" },
            { "kiu", "\u624e\u624e\u5176\u6587" },
            { "GA", "\u52a0\u84ec" },
            { "zgh", "\u6469\u6d1b\u54e5\u6a19\u6e96\u5854\u99ac\u9f4a\u683c\u7279\u6587" },
            { "pcm", "\u5c3c\u65e5\u5229\u4e9e\u76ae\u6b3d\u6587" },
            { "GD", "\u683c\u6797\u7d0d\u9054" },
            { "GE", "\u683c\u9b6f\u5409\u4e9e" },
            { "GH", "\u52a0\u7d0d" },
            { "gl", "\u52a0\u91cc\u897f\u4e9e\u6587" },
            { "GM", "\u5ca1\u6bd4\u4e9e" },
            { "061", "\u6ce2\u5229\u5c3c\u897f\u4e9e" },
            { "Latn", "\u62c9\u4e01\u5b57\u6bcd" },
            { "type.ca.ethiopic-amete-alem", "\u57c3\u585e\u4fc4\u6bd4\u4e9e\u963f\u7f8e\u5fb7\u963f\u840a\u59c6\u66c6" },
            { "GS", "\u5357\u4f50\u6cbb\u4e9e\u5cf6\u8207\u5357\u6851\u5a01\u5947\u7fa4\u5cf6" },
            { "GT", "\u5371\u5730\u99ac\u62c9" },
            { "GW", "\u5e7e\u5167\u4e9e\u6bd4\u7d39" },
            { "GY", "\u572d\u4e9e\u90a3" },
            { "hi", "\u5370\u5ea6\u6587" },
            { "de_AT", "\u5967\u5730\u5229\u5fb7\u6587" },
            { "wbp", "\u74e6\u723e\u76ae\u91cc\u6587" },
            { "HN", "\u6d2a\u90fd\u62c9\u65af" },
            { "HR", "\u514b\u7f85\u5730\u4e9e" },
            { "hr", "\u514b\u7f85\u5730\u4e9e\u6587" },
            { "gsw", "\u745e\u58eb\u5fb7\u6587" },
            { "YE", "\u4e5f\u9580" },
            { "nqo", "\u897f\u975e\u66f8\u9762\u8a9e\u8a00\uff08N\u2019ko\uff09" },
            { "es_MX", "\u58a8\u897f\u54e5\u897f\u73ed\u7259\u6587" },
            { "YT", "\u99ac\u7d04\u7279" },
            { "IM", "\u99ac\u6069\u5cf6" },
            { "IT", "\u610f\u5927\u5229" },
            { "it", "\u610f\u5927\u5229\u6587" },
            { "type.nu.geor", "\u683c\u9b6f\u5409\u4e9e\u6578\u5b57" },
            { "ZM", "\u8d0a\u6bd4\u4e9e" },
            { "Mlym", metaValue_ml },
            { "ZW", "\u6d25\u5df4\u5e03\u97cb" },
            { "Geor", metaValue_ka },
            { "type.nu.knda", "\u5361\u7d0d\u9054\u6578\u5b57" },
            { "de_CH", "\u745e\u58eb\u5fb7\u8a9e" },
            { "ka", metaValue_ka },
            { "KE", "\u80af\u96c5" },
            { "KM", "\u79d1\u6469\u7f85" },
            { "Knda", metaValue_kn },
            { "kn", metaValue_kn },
            { "KN", "\u8056\u57fa\u8328\u548c\u5c3c\u7dad\u65af" },
            { "fr_CA", "\u52a0\u62ff\u5927\u6cd5\u6587" },
            { "type.co.reformed", "\u6539\u9769\u7248\u6392\u5e8f" },
            { "fr_CH", "\u745e\u58eb\u6cd5\u6587" },
            { "Cyrl", "\u897f\u91cc\u723e\u6587" },
            { "LA", "\u8001\u64be" },
            { "LC", "\u8056\u76e7\u897f\u4e9e" },
            { "type.nu.mlym", "\u99ac\u62c9\u96c5\u62c9\u59c6\u6578\u5b57" },
            { "LI", "\u5217\u652f\u6566\u58eb\u767b" },
            { "lo", metaValue_lo },
            { "type.ms.uksystem", "\u82f1\u5236" },
            { "LR", "\u5229\u6bd4\u91cc\u4e9e" },
            { "LV", "\u62c9\u8131\u7dad\u4e9e" },
            { "%%1901", "\u50b3\u7d71\u5fb7\u570b\u62fc\u5b57\u6cd5" },
            { "Thaa", "\u5b83\u62ff\u5b57\u6bcd" },
            { "ME", "\u9ed1\u5c71" },
            { "mg", "\u99ac\u62c9\u52a0\u65af\u6587" },
            { "ml", metaValue_ml },
            { "ML", "\u99ac\u91cc" },
            { "MR", "\u6bdb\u91cc\u5854\u5c3c\u4e9e" },
            { "MS", "\u8499\u7279\u585e\u62c9\u7279" },
            { "MT", "\u99ac\u8033\u4ed6" },
            { "mt", "\u99ac\u8033\u4ed6\u6587" },
            { "MU", "\u6bdb\u91cc\u88d8\u65af" },
            { "MV", "\u99ac\u723e\u4ee3\u592b" },
            { "MW", "\u99ac\u62c9\u7dad" },
            { "MZ", "\u83ab\u6851\u6bd4\u514b" },
            { "type.co.dictionary", "\u8a5e\u5178\u6392\u5e8f" },
            { "NE", "\u5c3c\u65e5\u723e" },
            { "NG", "\u5c3c\u65e5\u5229\u4e9e" },
            { "NR", "\u7459\u9b6f" },
            { "key.ms", "\u5ea6\u91cf\u8861\u7cfb\u7d71" },
            { "gil", "\u5409\u723e\u4f2f\u7279\u6587" },
            { "crh", "\u514b\u91cc\u7c73\u4e9e\u97c3\u977c\u6587" },
            { "type.nu.tamldec", metaValue_type_nu_taml },
            { "or", metaValue_or },
            { "kri", "\u514b\u88e1\u5967\u723e\u6587" },
            { "crs", "\u585e\u820c\u723e\u514b\u91cc\u5967\u723e\u6cd5\u6587" },
            { "jpr", "\u7336\u592a\u6ce2\u65af\u6587" },
            { "mfe", "\u6bdb\u91cc\u88d8\u65af\u514b\u91cc\u5967\u723e\u6587" },
            { "Guru", "\u53e4\u6728\u57fa\u6587" },
            { "en_GB", "\u82f1\u570b\u82f1\u6587" },
            { "PF", "\u6cd5\u5c6c\u6ce2\u5229\u5c3c\u897f\u4e9e" },
            { "PG", "\u5df4\u5e03\u4e9e\u65b0\u5e7e\u5167\u4e9e" },
            { "PN", "\u76ae\u7279\u51f1\u6069\u5cf6" },
        };
        return data;
    }
}
