/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_az extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] Moscow = new String[] {
               "Moskva Standart Vaxt\u0131",
               "",
               "Moskva Yay vaxt\u0131",
               "",
               "Moskva Vaxt\u0131",
               "",
            };
        final String[] Pakistan = new String[] {
               "Pakistan Standart vaxt\u0131",
               "",
               "Pakistan Yay Vaxt\u0131",
               "",
               "Pakistan Vaxt\u0131",
               "",
            };
        final String[] Magadan = new String[] {
               "Maqadan Standart Vaxt\u0131",
               "",
               "Maqadan Yay Vaxt\u0131",
               "",
               "Maqadan Vaxt\u0131",
               "",
            };
        final String[] Europe_Central = new String[] {
               "M\u0259rk\u0259zi Avropa Standart Vaxt\u0131",
               "",
               "M\u0259rk\u0259zi Avropa Yay Vaxt\u0131",
               "",
               "M\u0259rk\u0259zi Avropa Vaxt\u0131",
               "",
            };
        final String[] America_Eastern = new String[] {
               "\u015eimali \u015e\u0259rqi Amerika Standart Vaxt\u0131",
               "",
               "\u015eimali \u015e\u0259rqi Amerika Yay Vaxt\u0131",
               "",
               "\u015eimali \u015e\u0259rqi Amerika Vaxt\u0131",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "Lord Hau Standart Vaxt\u0131",
               "",
               "Lord Hau Yay vaxt\u0131",
               "",
               "Lord Hau Vaxt\u0131",
               "",
            };
        final String[] New_Zealand = new String[] {
               "Yeni Zelandiya Standart Vaxt\u0131",
               "",
               "Yeni Zelandiya Yay Vaxt\u0131",
               "",
               "Yeni Zelandiya Vaxt\u0131",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "Hind Okean\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yakutsk = new String[] {
               "Yakutsk Standart Vaxt\u0131",
               "",
               "Yakutsk Yay Vaxt\u0131",
               "",
               "Yakutsk Vaxt\u0131",
               "",
            };
        final String[] East_Timor = new String[] {
               "\u015e\u0259rqi Timor Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kosrae = new String[] {
               "Korse Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Eastern = new String[] {
               "\u015e\u0259rqi Avropa Standart Vaxt\u0131",
               "",
               "\u015e\u0259rqi Avropa Yay Vaxt\u0131",
               "",
               "\u015e\u0259rqi Avropa Vaxt\u0131",
               "",
            };
        final String[] Argentina_Western = new String[] {
               "Q\u0259rbi Argentina Standart Vaxt\u0131",
               "",
               "Q\u0259rbi Argentina Yay Vaxt\u0131",
               "",
               "Q\u0259rbi Argentina Vaxt\u0131",
               "",
            };
        final String[] Ponape = new String[] {
               "Ponape Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Bolivia = new String[] {
               "Boliviya Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "M\u00fcq\u0259dd\u0259s Pyer v\u0259 Mikelon Standart Vaxt\u0131",
               "",
               "M\u00fcq\u0259dd\u0259s Pyer v\u0259 Mikelon Yay Vaxt\u0131",
               "",
               "M\u00fcq\u0259dd\u0259s Pyer v\u0259 Mikelon Vaxt\u0131",
               "",
            };
        final String[] Indochina = new String[] {
               "Hind\u00e7in Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "Yekaterinburq Standart Vaxt\u0131",
               "",
               "Yekaterinburq Yay Vaxt\u0131",
               "",
               "Yekaterinburq Vaxt\u0131",
               "",
            };
        final String[] Maldives = new String[] {
               "Maldiv Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tahiti = new String[] {
               "Tahiti Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "Uollis v\u0259 Futuna Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Africa_Southern = new String[] {
               "C\u0259nubi Afrika Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Syowa = new String[] {
               "Syova Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "Layn Adalar\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "\u00d6zb\u0259kistan Standart Vaxt\u0131",
               "",
               "\u00d6zb\u0259kistan Yay Vaxt\u0131",
               "",
               "\u00d6zb\u0259kistan Vaxt\u0131",
               "",
            };
        final String[] Mongolia = new String[] {
               "Ulanbator Standart Vaxt\u0131",
               "",
               "Ulanbator Yay Vaxt\u0131",
               "",
               "Ulanbator Vaxt\u0131",
               "",
            };
        final String[] America_Central = new String[] {
               "\u015eimali M\u0259rk\u0259zi Amerika Standart Vaxt\u0131",
               "",
               "\u015eimali M\u0259rk\u0259zi Amerika Yay Vaxt\u0131",
               "",
               "\u015eimali M\u0259rk\u0259zi Amerika Vaxt\u0131",
               "",
            };
        final String[] Niue = new String[] {
               "Niue Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "Ueyk Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Falkland = new String[] {
               "Folklend Adalar\u0131 Standart Vaxt\u0131",
               "",
               "Folklend Adalar\u0131 Yay Vaxt\u0131",
               "",
               "Folklend Adalar\u0131 Vaxt\u0131",
               "",
            };
        final String[] Apia = new String[] {
               "Apia Standart Vaxt\u0131",
               "",
               "Apia Yay Vaxt\u0131",
               "",
               "Apia Vaxt\u0131",
               "",
            };
        final String[] Bhutan = new String[] {
               "Butan Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nauru = new String[] {
               "Nauru Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "Q\u0259rbi Qazax\u0131stan Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Christmas = new String[] {
               "Milad Adas\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Reunion = new String[] {
               "Reunion Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cocos = new String[] {
               "Kokos Adalar\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "\u00c7atham Standart Vaxt\u0131",
               "",
               "\u00c7atham Yay Vaxt\u0131",
               "",
               "\u00c7atham Vaxt\u0131",
               "",
            };
        final String[] Vostok = new String[] {
               "Vostok Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "Argentina Standart Vaxt\u0131",
               "",
               "Argentina Yay Vaxt\u0131",
               "",
               "Argentina Vaxt\u0131",
               "",
            };
        final String[] Gambier = new String[] {
               "Qambier Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "Qalapaqos Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "Venesuela Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Phoenix_Islands = new String[] {
               "Feniks Adalar\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "Kape Verde Standart Vaxt\u0131",
               "",
               "Kape Verde Yay Vaxt\u0131",
               "",
               "Kape Verde Vaxt\u0131",
               "",
            };
        final String[] Norfolk = new String[] {
               "Norfolk Adas\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "Samoa Standart Vaxt\u0131",
               "",
               "Samoa Yay Vaxt\u0131",
               "",
               "Samoa Vaxt\u0131",
               "",
            };
        final String[] Davis = new String[] {
               "Devis Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cuba = new String[] {
               "Kuba Standart Vaxt\u0131",
               "",
               "Kuba Yay Vaxt\u0131",
               "",
               "Kuba Vaxt\u0131",
               "",
            };
        final String[] GMT = new String[] {
               "Qrinvi\u00e7 Orta Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Philippines = new String[] {
               "Filippin Standart Vaxt\u0131",
               "",
               "Filippin Yay Vaxt\u0131",
               "",
               "Filippin Vaxt\u0131",
               "",
            };
        final String[] French_Southern = new String[] {
               "Frans\u0131z C\u0259nubi v\u0259 Antarktik Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "Yeni Kaledoniya Standart Vaxt\u0131",
               "",
               "Yeni Kaledoniya Yay Vaxt\u0131",
               "",
               "Yeni Kaledoniya Vaxt\u0131",
               "",
            };
        final String[] Brunei = new String[] {
               "Brunei Darussalam vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Iran = new String[] {
               "\u0130ran Standart Vaxt\u0131",
               "",
               "\u0130ran Yay Vaxt\u0131",
               "",
               "\u0130ran Vaxt\u0131",
               "",
            };
        final String[] Tajikistan = new String[] {
               "Tacikistan Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "Tonqa Standart Vaxt\u0131",
               "",
               "Tonqa Yay Vaxt\u0131",
               "",
               "Tonqa Vaxt\u0131",
               "",
            };
        final String[] Bangladesh = new String[] {
               "Banqlade\u015f Standart Vaxt\u0131",
               "",
               "Banqlade\u015f Yay Vaxt\u0131",
               "",
               "Banqlade\u015f Vaxt\u0131",
               "",
            };
        final String[] Peru = new String[] {
               "Peru Standart Vaxt\u0131",
               "",
               "Peru Yay Vaxt\u0131",
               "",
               "Peru Vaxt\u0131",
               "",
            };
        final String[] Greenland_Eastern = new String[] {
               "\u015e\u0259rqi Qrenlandiya Standart Vaxt\u0131",
               "",
               "\u015e\u0259rqi Qrenlandiya Yay Vaxt\u0131",
               "",
               "\u015e\u0259rqi Qrenlandiya Vaxt\u0131",
               "",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\u015e\u0259rqi \u0130ndoneziya Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "Q\u0131r\u011f\u0131z\u0131stan Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Eastern = new String[] {
               "\u015e\u0259rqi Avstraliya Standart Vaxt\u0131",
               "",
               "\u015e\u0259rqi Avstraliya Yay Vaxt\u0131",
               "",
               "\u015e\u0259rqi Avstraliya Vaxt\u0131",
               "",
            };
        final String[] French_Guiana = new String[] {
               "Frans\u0131z Qvianas\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Colombia = new String[] {
               "Kolumbiya Standart Vaxt\u0131",
               "",
               "Kolumbiya Yay Vaxt\u0131",
               "",
               "Kolumbiya Vaxt\u0131",
               "",
            };
        final String[] Chile = new String[] {
               "\u00c7ili Standart Vaxt\u0131",
               "",
               "\u00c7ili Yay Vaxt\u0131",
               "",
               "\u00c7ili Vaxt\u0131",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "Gilbert Adalar\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Irkutsk = new String[] {
               "\u0130rkutsk Standart Vaxt\u0131",
               "",
               "\u0130rkutsk Yay Vaxt\u0131",
               "",
               "\u0130rkutsk Vaxt\u0131",
               "",
            };
        final String[] Georgia = new String[] {
               "Gurc\u00fcstan Standart Vaxt\u0131",
               "",
               "Gurc\u00fcstan Yay Vaxt\u0131",
               "",
               "Gurc\u00fcstan Vaxt\u0131",
               "",
            };
        final String[] Choibalsan = new String[] {
               "\u00c7oybalsan Standart Vaxt\u0131",
               "",
               "\u00c7oybalsan Yay Vaxt\u0131",
               "",
               "\u00c7oybalsan Vaxt\u0131",
               "",
            };
        final String[] China = new String[] {
               "\u00c7in Standart Vaxt\u0131",
               "",
               "\u00c7in Yay Vaxt\u0131",
               "",
               "\u00c7in Vaxt\u0131",
               "",
            };
        final String[] Armenia = new String[] {
               "Erm\u0259nistan Standart Vaxt\u0131",
               "",
               "Erm\u0259nistan Yay Vaxt\u0131",
               "",
               "Erm\u0259nistan Vaxt\u0131",
               "",
            };
        final String[] Africa_Central = new String[] {
               "M\u0259rk\u0259zi Afrika Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "Yaponiya Standart Vaxt\u0131",
               "",
               "Yaponiya Yay Vaxt\u0131",
               "",
               "Yaponiya Vaxt\u0131",
               "",
            };
        final String[] Taipei = new String[] {
               "Taybey Standart Vaxt\u0131",
               "",
               "Taybey Yay Vaxt\u0131",
               "",
               "Taybey Vaxt\u0131",
               "",
            };
        final String[] Hovd = new String[] {
               "Hovd Standart Vaxt\u0131",
               "",
               "Hovd Yay Vaxt\u0131",
               "",
               "Hovd Vaxt\u0131",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "M\u0259rk\u0259zi Q\u0259rbi Avstraliya Standart Vaxt\u0131",
               "",
               "M\u0259rk\u0259zi Q\u0259rbi Avstraliya Yay Vaxt\u0131",
               "",
               "M\u0259rk\u0259zi Q\u0259rbi Avstraliya Vaxt\u0131",
               "",
            };
        final String[] Sakhalin = new String[] {
               "Saxalin Standart Vaxt\u0131",
               "",
               "Saxalin Yay Vaxt\u0131",
               "",
               "Saxalin Vaxt\u0131",
               "",
            };
        final String[] Paraguay = new String[] {
               "Paraqvay Standart Vaxt\u0131",
               "",
               "Paraqvay Yay Vaxt\u0131",
               "",
               "Paraqvay Vaxt\u0131",
               "",
            };
        final String[] Malaysia = new String[] {
               "Malayziya Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "Koordinasiya edilmi\u015f \u00fcmumd\u00fcnya vaxt\u0131",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "Mavriki Standart Vaxt\u0131",
               "",
               "Mavriki Yay Vaxt\u0131",
               "",
               "Mavriki Vaxt\u0131",
               "",
            };
        final String[] Africa_Eastern = new String[] {
               "\u015e\u0259rqi Afrika Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "Solomon Adalar\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Marshall_Islands = new String[] {
               "Mar\u015fal Adalar\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "Nyufaundlend Standart Vaxt\u0131",
               "",
               "Nyufaundlend Yay Vaxt\u0131",
               "",
               "Nyufaundlend Vaxt\u0131",
               "",
            };
        final String[] Afghanistan = new String[] {
               "\u018ffqan\u0131stan Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "Honq Konq Standart Vaxt\u0131",
               "",
               "Honq Konq Yay Vaxt\u0131",
               "",
               "Honq Konq Vaxt\u0131",
               "",
            };
        final String[] Atlantic = new String[] {
               "Atlantik Standart Vaxt",
               "",
               "Atlantik Yay Vaxt\u0131",
               "",
               "Atlantik Vaxt",
               "",
            };
        final String[] Israel = new String[] {
               "\u0130srail Standart Vaxt\u0131",
               "",
               "\u0130srail Yay Vaxt\u0131",
               "",
               "\u0130srail Vaxt\u0131",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "M\u0259rk\u0259zi \u0130ndoneziya Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "Omsk Standart Vaxt\u0131",
               "",
               "Omsk Yay Vaxt\u0131",
               "",
               "Omsk Vaxt\u0131",
               "",
            };
        final String[] Seychelles = new String[] {
               "Sey\u015fel Adalar\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "Uruqvay Standart Vaxt\u0131",
               "",
               "Uruqvay Yay Vaxt\u0131",
               "",
               "Uruqvay Vaxt\u0131",
               "",
            };
        final String[] Nepal = new String[] {
               "Nepal vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Truk = new String[] {
               "\u00c7uuk Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vanuatu = new String[] {
               "Vanuatu Standart Vaxt\u0131",
               "",
               "Vaunatu Yay Vaxt\u0131",
               "",
               "Vanuatu Vaxt\u0131",
               "",
            };
        final String[] Novosibirsk = new String[] {
               "Novosibirsk Standart Vaxt\u0131",
               "",
               "Novosibirsk Yay Vaxt\u0131",
               "",
               "Novosibirsk Vaxt\u0131",
               "",
            };
        final String[] Singapore = new String[] {
               "Sinqapur Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Azores = new String[] {
               "Azor Standart Vaxt\u0131",
               "",
               "Azor Yay Vaxt\u0131",
               "",
               "Azor Vaxt\u0131",
               "",
            };
        final String[] Suriname = new String[] {
               "Surinam Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "Krasnoyarsk Standart Vaxt\u0131",
               "",
               "Krasnoyarsk Yay Vaxt\u0131",
               "",
               "Krasnoyarsk Vaxt\u0131",
               "",
            };
        final String[] Myanmar = new String[] {
               "Myanma Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Amazon = new String[] {
               "Amazon Standart Vaxt\u0131",
               "",
               "Amazon Yay Vaxt\u0131",
               "",
               "Amazon Vaxt\u0131",
               "",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "\u015e\u0259rqi Qazax\u0131stan Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Fiji = new String[] {
               "Fici Standart Vaxt\u0131",
               "",
               "Fici Yay Vaxt\u0131",
               "",
               "Fici Vaxt\u0131",
               "",
            };
        final String[] Tuvalu = new String[] {
               "Tuvalu Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Macquarie = new String[] {
               "Makari Adas\u0131 Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Havay-Aleut Standart Vaxt\u0131",
               "",
               "Havay-Aleut Yay Vaxt\u0131",
               "",
               "Havay-Aleut Vaxt\u0131",
               "",
            };
        final String[] Australia_Central = new String[] {
               "M\u0259rk\u0259zi Avstraliya Standart Vaxt\u0131",
               "",
               "M\u0259rk\u0259zi Avstraliya Yay Vaxt\u0131",
               "",
               "M\u0259rk\u0259zi Avstraliya Vaxt\u0131",
               "",
            };
        final String[] America_Pacific = new String[] {
               "\u015eimali Amerika Sakit Okean Standart Vaxt\u0131",
               "",
               "\u015eimali Amerika Sakit Okean Yay Vaxt\u0131",
               "",
               "\u015eimali Amerika Sakit Okean Vaxt\u0131",
               "",
            };
        final String[] Turkmenistan = new String[] {
               "T\u00fcrkm\u0259nistan Standart Vaxt\u0131",
               "",
               "T\u00fcrkm\u0259nistan Yay Vaxt\u0131",
               "",
               "T\u00fcrkm\u0259nistan Vaxt\u0131",
               "",
            };
        final String[] Europe_Western = new String[] {
               "Q\u0259rbi Avropa Standart Vaxt\u0131",
               "",
               "Q\u0259rbi Avropa Yay Vaxt\u0131",
               "",
               "Q\u0259rbi Avropa Vaxt\u0131",
               "",
            };
        final String[] Guyana = new String[] {
               "Qayana Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pitcairn = new String[] {
               "Pitkern Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "Rotera Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "Palau Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Azerbaijan = new String[] {
               "Az\u0259rbaycan Standart Vaxt\u0131",
               "",
               "Az\u0259rbaycan Yay Vaxt\u0131",
               "",
               "Az\u0259rbaycan Vaxt\u0131",
               "",
            };
        final String[] Mawson = new String[] {
               "Mouson Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Pacific = new String[] {
               "Meksika Sakit Okean Standart Vaxt\u0131",
               "",
               "Meksika Sakit Okean Yay Vaxt\u0131",
               "",
               "Meksika Sakit Okean Vaxt\u0131",
               "",
            };
        final String[] Africa_Western = new String[] {
               "Q\u0259rbi Afrika Standart Vaxt\u0131",
               "",
               "Q\u0259rbi Afrika Yay Vaxt\u0131",
               "",
               "Q\u0259rbi Afrika Vaxt\u0131",
               "",
            };
        final String[] South_Georgia = new String[] {
               "C\u0259nubi Corciya Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "Pasxa Adas\u0131 Standart Vaxt\u0131",
               "",
               "Pasxa Adas\u0131 Yay Vaxt\u0131",
               "",
               "Pasxa Adas\u0131 Vaxt\u0131",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "\u015eimal-Q\u0259rbi Meksika Standart Vaxt\u0131",
               "",
               "\u015eimal-Q\u0259rbi Meksika Yay Vaxt\u0131",
               "",
               "\u015eimal-Q\u0259rbi Meksika Vaxt\u0131",
               "",
            };
        final String[] DumontDUrville = new String[] {
               "D\u00fcmon-d\u2019\u00dcrvil Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "Q\u0259rbi Qrenlandiya Standart Vaxt\u0131",
               "",
               "Q\u0259rbi Qrenlandiya Yay Vaxt\u0131",
               "",
               "Q\u0259rbi Qrenlandiya Vaxt\u0131",
               "",
            };
        final String[] Ecuador = new String[] {
               "Ekvador Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gulf = new String[] {
               "K\u00f6rf\u0259z Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Korea = new String[] {
               "Koreya Standart Vaxt\u0131",
               "",
               "Koreya Yay Vaxt\u0131",
               "",
               "Koreya Vaxt\u0131",
               "",
            };
        final String[] Australia_Western = new String[] {
               "Q\u0259rbi Avstraliya Standart Vaxt\u0131",
               "",
               "Q\u0259rbi Avstraliya Yay Vaxt\u0131",
               "",
               "Q\u0259rbi Avstraliya Vaxt\u0131",
               "",
            };
        final String[] Indonesia_Western = new String[] {
               "Q\u0259rbi \u0130ndoneziya Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\u015eimali Da\u011fl\u0131q Amerika Standart Vaxt\u0131",
               "",
               "\u015eimali Da\u011fl\u0131q Amerika Yay Vaxt\u0131",
               "",
               "\u015eimali Da\u011fl\u0131q Amerika Vaxt\u0131",
               "",
            };
        final String[] Marquesas = new String[] {
               "Markesas Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "\u018fr\u0259bistan Standart Vaxt\u0131",
               "",
               "\u018fr\u0259bistan Yay Vaxt\u0131",
               "",
               "\u018fr\u0259bistan Vaxt\u0131",
               "",
            };
        final String[] Alaska = new String[] {
               "Alyaska Standart Vaxt\u0131",
               "",
               "Alyaska Yay Vaxt\u0131",
               "",
               "Alyaska Vaxt\u0131",
               "",
            };
        final String[] Vladivostok = new String[] {
               "Vladivostok Standart Vaxt\u0131",
               "",
               "Vladivostok Yay Vaxt\u0131",
               "",
               "Vladivostok Vaxt\u0131",
               "",
            };
        final String[] Chamorro = new String[] {
               "\u00c7amorro Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "Tokelau Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "Papua Yeni Qvineya Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Noronha = new String[] {
               "Fernando de Noronya Standart Vaxt\u0131",
               "",
               "Fernando de Noronya Yay Vaxt\u0131",
               "",
               "Fernando de Noronya Vaxt\u0131",
               "",
            };
        final String[] Brasilia = new String[] {
               "Braziliya Standart Vaxt\u0131",
               "",
               "Braziliya Yay Vaxt\u0131",
               "",
               "Braziliya Vaxt\u0131",
               "",
            };
        final String[] Samara = new String[] {
               "Samara standart vaxt\u0131",
               "",
               "Samara yay vaxt\u0131",
               "",
               "Samara vaxt\u0131",
               "",
            };
        final String[] Pyongyang = new String[] {
               "Pxenyan Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "Hindistan Vaxt\u0131",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cook = new String[] {
               "Kuk Adalar\u0131 Standart Vaxt\u0131",
               "",
               "Kuk Adalar\u0131 Yar\u0131m Yay Vaxt\u0131",
               "",
               "Kuk Adalar\u0131 Vaxt\u0131",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Africa/Casablanca", Europe_Western },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "Asia/Aden", Arabian },
            { "timezone.excity.America/Phoenix", "Feniks" },
            { "timezone.excity.Asia/Katmandu", "Katmandu" },
            { "timezone.excity.America/Antigua", "Antiqua" },
            { "timezone.excity.Europe/Ljubljana", "Lyublyana" },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "timezone.excity.Pacific/Marquesas", "Markesas" },
            { "America/El_Salvador", America_Central },
            { "timezone.excity.America/Buenos_Aires", "Buenos Ayres" },
            { "Asia/Pontianak", Indonesia_Western },
            { "timezone.excity.America/Danmarkshavn", "Danmark\u015favn" },
            { "timezone.excity.America/Anchorage", "Ankorac" },
            { "Africa/Mbabane", Africa_Southern },
            { "Asia/Kuching", Malaysia },
            { "Europe/London",
                new String[] {
                    "Qrinvi\u00e7 Orta Vaxt\u0131",
                    "",
                    "Britaniya Yay Vaxt\u0131",
                    "",
                    "",
                    "",
                }
            },
            { "timezone.excity.Antarctica/Vostok", "Vostok" },
            { "America/Panama", America_Eastern },
            { "timezone.excity.America/North_Dakota/Beulah", "Beulah, \u015eimali Dakota" },
            { "JST", Japan },
            { "timezone.excity.Pacific/Fiji", "Fici" },
            { "timezone.excity.Europe/Gibraltar", "Gibraltar" },
            { "Europe/Jersey", GMT },
            { "timezone.excity.Africa/Malabo", "Malabo" },
            { "Europe/Luxembourg", Europe_Central },
            { "timezone.excity.Africa/Libreville", "Librevil" },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "timezone.excity.Africa/Dakar", "Dakar" },
            { "Atlantic/St_Helena", GMT },
            { "timezone.excity.Africa/Addis_Ababa", "\u018fddis \u018fb\u0259b\u0259" },
            { "timezone.excity.Africa/Kinshasa", "Kin\u015fasa" },
            { "timezone.excity.Asia/Dushanbe", "D\u00fc\u015f\u0259nb\u0259" },
            { "Europe/Guernsey", GMT },
            { "America/Grand_Turk", America_Eastern },
            { "Asia/Samarkand", Uzbekistan },
            { "timezone.excity.Europe/Tallinn", "Tallin" },
            { "timezone.excity.Pacific/Truk", "\u00c7uuk" },
            { "Asia/Phnom_Penh", Indochina },
            { "Africa/Kigali", Africa_Central },
            { "BET", Brasilia },
            { "timezone.excity.Pacific/Guam", "Quam" },
            { "timezone.excity.Europe/Vaduz", "Vaduts" },
            { "America/Argentina/Salta", Argentina },
            { "Africa/Tripoli", Europe_Eastern },
            { "Africa/Banjul", GMT },
            { "timezone.excity.America/Santa_Isabel", "Santa Isabel" },
            { "timezone.excity.Asia/Barnaul", "Barnaul" },
            { "Antarctica/Syowa", Syowa },
            { "timezone.excity.Africa/Maseru", "Maseru" },
            { "Pacific/Palau", Palau },
            { "timezone.excity.Europe/London", "London" },
            { "America/Montevideo", Uruguay },
            { "Africa/Windhoek", Africa_Central },
            { "Asia/Karachi", Pakistan },
            { "timezone.excity.Pacific/Pitcairn", "Pitkern" },
            { "Australia/Perth", Australia_Western },
            { "Asia/Chita", Yakutsk },
            { "Pacific/Easter", Easter },
            { "Antarctica/Davis", Davis },
            { "timezone.excity.Asia/Krasnoyarsk", "Krasnoyarsk" },
            { "Antarctica/McMurdo", New_Zealand },
            { "timezone.excity.America/Nome", "Nom" },
            { "Pacific/Tahiti", Tahiti },
            { "timezone.excity.America/Vancouver", "Vankuver" },
            { "timezone.excity.America/Matamoros", "Matamoros" },
            { "Africa/Asmera", Africa_Eastern },
            { "Europe/Busingen", Europe_Central },
            { "timezone.excity.Asia/Choibalsan", "\u00c7oybalsan" },
            { "timezone.excity.America/Inuvik", "\u0130nuvik" },
            { "Africa/Malabo", Africa_Western },
            { "America/Catamarca", Argentina },
            { "America/Godthab", Greenland_Western },
            { "timezone.excity.America/St_Lucia", "San L\u00fcsiya" },
            { "timezone.excity.Asia/Novokuznetsk", "Novokuznetsk" },
            { "timezone.excity.Europe/Berlin", "Berlin" },
            { "Africa/Lagos", Africa_Western },
            { "timezone.excity.Pacific/Midway", "Midvey" },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mauritius", Mauritius },
            { "timezone.excity.America/Martinique", "Martinik" },
            { "America/Dawson_Creek", America_Mountain },
            { "America/St_Thomas", Atlantic },
            { "Europe/Zurich", Europe_Central },
            { "Asia/Dili", East_Timor },
            { "timezone.excity.Australia/Perth", "Perth" },
            { "Africa/Bamako", GMT },
            { "timezone.excity.Africa/Asmera", "\u018fsm\u0259r\u0259" },
            { "timezone.excity.Arctic/Longyearbyen", "Lonqyir" },
            { "Pacific/Wallis", Wallis },
            { "timezone.excity.America/Tegucigalpa", "Tequsiqalpa" },
            { "timezone.excity.Africa/Windhoek", "Vindhuk" },
            { "Africa/Lubumbashi", Africa_Central },
            { "timezone.excity.Pacific/Majuro", "Macuro" },
            { "timezone.excity.America/Lower_Princes", "A\u015fa\u011f\u0131 Prins Kvartal\u0131" },
            { "Asia/Choibalsan", Choibalsan },
            { "Asia/Omsk", Omsk },
            { "Europe/Vaduz", Europe_Central },
            { "timezone.excity.Africa/Banjul", "Bancul" },
            { "Asia/Dhaka", Bangladesh },
            { "timezone.excity.Australia/Lindeman", "Lindeman" },
            { "timezone.excity.America/Miquelon", "Mikelon" },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "America/Louisville", America_Eastern },
            { "timezone.excity.America/Jujuy", "Jujuy" },
            { "timezone.excity.America/Argentina/Ushuaia", "U\u015fuaya" },
            { "timezone.excity.America/North_Dakota/Center", "M\u0259rk\u0259z, \u015eimal Dakota" },
            { "timezone.excity.America/Cayenne", "Kayen" },
            { "Pacific/Chatham", Chatham },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "timezone.excity.America/Belize", "Beliz" },
            { "Asia/Dushanbe", Tajikistan },
            { "America/Guyana", Guyana },
            { "America/Martinique", Atlantic },
            { "Europe/Berlin", Europe_Central },
            { "timezone.excity.Asia/Bangkok", "Banqkok" },
            { "Europe/Moscow", Moscow },
            { "America/Puerto_Rico", Atlantic },
            { "Pacific/Ponape", Ponape },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Helsinki", Europe_Eastern },
            { "timezone.excity.America/Montevideo", "Montevideo" },
            { "timezone.excity.Pacific/Johnston", "Conston" },
            { "America/Cayenne", French_Guiana },
            { "timezone.excity.Europe/Jersey", "Cersi" },
            { "timezone.excity.America/Pangnirtung", "Panqnirtanq" },
            { "timezone.excity.Atlantic/South_Georgia", "C\u0259nubi Corciya" },
            { "Pacific/Fiji", Fiji },
            { "timezone.excity.Africa/Juba", "Juba" },
            { "America/Rainy_River", America_Central },
            { "Indian/Maldives", Maldives },
            { "SystemV/AST4", Atlantic },
            { "timezone.excity.America/Havana", "Havana" },
            { "timezone.excity.Europe/Madrid", "Madrid" },
            { "Asia/Oral", Kazakhstan_Western },
            { "timezone.excity.America/Detroit", "Detroyt" },
            { "America/Yellowknife", America_Mountain },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "America/Juneau", Alaska },
            { "America/Indiana/Vevay", America_Eastern },
            { "timezone.excity.America/Grenada", "Qrenada" },
            { "timezone.excity.Asia/Phnom_Penh", "Pnom Pen" },
            { "timezone.excity.Europe/Rome", "Roma" },
            { "timezone.excity.Asia/Hebron", "Hebron" },
            { "Asia/Jakarta", Indonesia_Western },
            { "timezone.excity.Antarctica/Mawson", "Mouson" },
            { "timezone.excity.Asia/Karachi", "Kara\u00e7i" },
            { "timezone.excity.America/Resolute", "Rezolyut" },
            { "timezone.excity.Africa/Nouakchott", "Nouak\u015fot" },
            { "timezone.excity.Africa/Bamako", "Bamako" },
            { "timezone.excity.America/Argentina/Salta", "Salta" },
            { "America/Recife", Brasilia },
            { "America/Buenos_Aires", Argentina },
            { "timezone.excity.Asia/Muscat", "Muskat" },
            { "America/Noronha", Noronha },
            { "timezone.excity.Africa/El_Aaiun", "\u018fl \u018fyun" },
            { "timezone.excity.Australia/Hobart", "Hobart" },
            { "Australia/Adelaide", Australia_Central },
            { "timezone.excity.America/Lima", "Lima" },
            { "timezone.excity.America/North_Dakota/New_Salem", "Nyu Salem" },
            { "timezone.excity.Asia/Atyrau", "At\u0131rau" },
            { "America/Paramaribo", Suriname },
            { "timezone.excity.Asia/Bishkek", "Bi\u015fkek" },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/Mawson", Mawson },
            { "timezone.excity.America/Paramaribo", "Paramaribo" },
            { "Antarctica/Troll", GMT },
            { "timezone.excity.America/Ojinaga", "Ocinaqa" },
            { "timezone.excity.Europe/Zurich", "S\u00fcrix" },
            { "Europe/Samara", Samara },
            { "America/Antigua", Atlantic },
            { "timezone.excity.America/Sao_Paulo", "San Paulo" },
            { "Pacific/Gambier", Gambier },
            { "Africa/Gaborone", Africa_Central },
            { "Asia/Pyongyang", Pyongyang },
            { "timezone.excity.America/New_York", "Nyu York" },
            { "Asia/Gaza", Europe_Eastern },
            { "timezone.excity.Africa/Accra", "Akkra" },
            { "timezone.excity.Etc/Unknown", "Nam\u0259lum \u015e\u0259h\u0259r" },
            { "Asia/Qyzylorda", Kazakhstan_Eastern },
            { "timezone.excity.America/Thule", "Tul" },
            { "timezone.excity.America/Grand_Turk", "Qrand Turk" },
            { "America/Yakutat", Alaska },
            { "America/Ciudad_Juarez", America_Mountain },
            { "timezone.excity.America/Indiana/Petersburg", "Pitersburq" },
            { "Europe/Vienna", Europe_Central },
            { "timezone.excity.America/Winnipeg", "Vinipeq" },
            { "timezone.excity.Antarctica/Macquarie", "Makuari" },
            { "timezone.excity.Europe/Uzhgorod", "Ujqorod" },
            { "timezone.excity.America/Caracas", "Karakas" },
            { "timezone.excity.America/Dawson_Creek", "Douson Krik" },
            { "timezone.excity.America/Bogota", "Boqota" },
            { "timezone.excity.Asia/Baku", "Bak\u0131" },
            { "timezone.excity.Asia/Hovd", "Hovd" },
            { "timezone.excity.Africa/Harare", "Harare" },
            { "Europe/Tirane", Europe_Central },
            { "timezone.excity.America/Blanc-Sablon", "Blank-Sablon" },
            { "timezone.excity.Africa/Algiers", "\u018flc\u0259zair" },
            { "Australia/Broken_Hill", Australia_Central },
            { "Europe/Riga", Europe_Eastern },
            { "timezone.excity.Africa/Khartoum", "Xartum" },
            { "Africa/Abidjan", GMT },
            { "America/Santarem", Brasilia },
            { "timezone.excity.Asia/Khandyga", "Xand\u0131qa" },
            { "EST5EDT", America_Eastern },
            { "Pacific/Guam", Chamorro },
            { "Atlantic/Bermuda", Atlantic },
            { "timezone.excity.Pacific/Galapagos", "Qalapaqos" },
            { "America/Costa_Rica", America_Central },
            { "America/Dawson", America_Pacific },
            { "Europe/Amsterdam", Europe_Central },
            { "timezone.excity.America/Argentina/Tucuman", "Tukuman" },
            { "timezone.excity.America/Rio_Branco", "Rio Branko" },
            { "Africa/Accra", GMT },
            { "timezone.excity.Europe/Ulyanovsk", "Ulyanovsk" },
            { "timezone.excity.Africa/Niamey", "Niamey" },
            { "timezone.excity.Indian/Mayotte", "Mayot" },
            { "America/Maceio", Brasilia },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Europe/Dublin",
                new String[] {
                    "Qrinvi\u00e7 Orta Vaxt\u0131",
                    "",
                    "\u0130rlandiya Yay Vaxt\u0131",
                    "",
                    "",
                    "",
                }
            },
            { "Pacific/Truk", Truk },
            { "timezone.excity.Africa/Conakry", "Konakri" },
            { "timezone.excity.Asia/Jakarta", "Cakarta" },
            { "SST", Solomon },
            { "America/Jamaica", America_Eastern },
            { "Asia/Bishkek", Kyrgystan },
            { "Atlantic/Stanley", Falkland },
            { "timezone.excity.Europe/Saratov", "Saratov" },
            { "SystemV/CST6", America_Central },
            { "timezone.excity.Pacific/Efate", "Efate" },
            { "timezone.excity.Asia/Aqtobe", "Aqtobe" },
            { "Asia/Vladivostok", Vladivostok },
            { "timezone.excity.Atlantic/St_Helena", "M\u00fcq\u0259dd\u0259s Yelena" },
            { "Africa/Maputo", Africa_Central },
            { "Africa/El_Aaiun", Europe_Western },
            { "Africa/Ouagadougou", GMT },
            { "timezone.excity.Pacific/Rarotonga", "Rarotonqa" },
            { "timezone.excity.Europe/Luxembourg", "L\u00fcksemburq" },
            { "America/Cayman", America_Eastern },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Baghdad", Arabian },
            { "timezone.excity.Asia/Bahrain", "B\u0259hreyn" },
            { "timezone.excity.Indian/Mahe", "Mahe" },
            { "Europe/San_Marino", Europe_Central },
            { "America/Indiana/Tell_City", America_Central },
            { "BST", Bangladesh },
            { "timezone.excity.Europe/Isle_of_Man", "Men Adas\u0131" },
            { "Pacific/Saipan", Chamorro },
            { "timezone.excity.America/Curacao", "Kurasao" },
            { "timezone.excity.Pacific/Nauru", "Nauru" },
            { "timezone.excity.Pacific/Pago_Pago", "Paqo Paqo" },
            { "Antarctica/Rothera", Rothera },
            { "timezone.excity.America/Guyana", "Qayana" },
            { "Asia/Damascus", Europe_Eastern },
            { "MIT", Apia },
            { "America/Argentina/San_Luis", Argentina_Western },
            { "timezone.excity.Europe/Paris", "Paris" },
            { "timezone.excity.Europe/Zagreb", "Zaqreb" },
            { "timezone.excity.America/Scoresbysund", "Skoresbisund" },
            { "timezone.excity.America/Indiana/Vevay", "Vivey" },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/La_Paz", Bolivia },
            { "timezone.excity.America/Swift_Current", "Svift Kurent" },
            { "Asia/Manila", Philippines },
            { "Asia/Bangkok", Indochina },
            { "timezone.excity.America/Tortola", "Tortola" },
            { "Atlantic/Madeira", Europe_Western },
            { "America/Thunder_Bay", America_Eastern },
            { "timezone.excity.Europe/Budapest", "Budape\u015ft" },
            { "timezone.excity.America/Catamarca", "Katamarka" },
            { "timezone.excity.America/Port_of_Spain", "\u0130span Liman\u0131" },
            { "timezone.excity.Asia/Chita", "\u00c7ita" },
            { "America/Indiana/Marengo", America_Eastern },
            { "timezone.excity.America/Rankin_Inlet", "Rankin Giri\u015fi" },
            { "timezone.excity.America/Santarem", "Santarem" },
            { "timezone.excity.Asia/Tomsk", "Tomsk" },
            { "timezone.excity.Europe/Helsinki", "Helsinki" },
            { "America/Mexico_City", America_Central },
            { "timezone.excity.America/Yakutat", "Yakutat" },
            { "Antarctica/Vostok", Vostok },
            { "Europe/Andorra", Europe_Central },
            { "timezone.excity.Asia/Anadyr", "Anad\u0131r" },
            { "timezone.excity.Asia/Urumqi", "Urum\u00e7i" },
            { "timezone.excity.America/Costa_Rica", "Kosta Rika" },
            { "timezone.excity.Africa/Lagos", "Laqos" },
            { "timezone.excity.Africa/Bissau", "Bissau" },
            { "America/Matamoros", America_Central },
            { "America/Blanc-Sablon", Atlantic },
            { "Asia/Riyadh", Arabian },
            { "timezone.excity.Africa/Douala", "Duala" },
            { "Europe/Oslo", Europe_Central },
            { "timezone.excity.Africa/Mogadishu", "Moqadi\u015fu" },
            { "timezone.excity.America/Bahia_Banderas", "Bahia Banderas" },
            { "timezone.excity.Asia/Jayapura", "Cayapura" },
            { "America/Menominee", America_Central },
            { "timezone.excity.Pacific/Guadalcanal", "Quadalkanal" },
            { "America/Resolute", America_Central },
            { "timezone.excity.Africa/Lome", "Lome" },
            { "timezone.excity.America/Nassau", "Nassau" },
            { "Africa/Kampala", Africa_Eastern },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "timezone.excity.Asia/Kuwait", "K\u00fcveyt" },
            { "timezone.excity.America/Santo_Domingo", "Santo Dominqo" },
            { "America/Edmonton", America_Mountain },
            { "Europe/Podgorica", Europe_Central },
            { "timezone.excity.Europe/Moscow", "Moskva" },
            { "Africa/Bujumbura", Africa_Central },
            { "Europe/Minsk", Moscow },
            { "Pacific/Auckland", New_Zealand },
            { "timezone.excity.Asia/Taipei", "Taipei" },
            { "Asia/Qatar", Arabian },
            { "Europe/Kiev", Europe_Eastern },
            { "America/Port-au-Prince", America_Eastern },
            { "Europe/Belfast",
                new String[] {
                    "Qrinvi\u00e7 Orta Vaxt\u0131",
                    "",
                    "Britaniya Yay Vaxt\u0131",
                    "",
                    "",
                    "",
                }
            },
            { "Asia/Ashgabat", Turkmenistan },
            { "timezone.excity.Asia/Dhaka", "D\u0259kk\u0259" },
            { "America/Nipigon", America_Eastern },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Hermosillo", Mexico_Pacific },
            { "timezone.excity.America/Fort_Nelson", "Fort Nelson" },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Kinshasa", Africa_Western },
            { "Asia/Seoul", Korea },
            { "America/Lima", Peru },
            { "Asia/Brunei", Brunei },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "timezone.excity.Asia/Famagusta", "Famaqusta" },
            { "America/Cambridge_Bay", America_Mountain },
            { "Asia/Colombo", India },
            { "Indian/Antananarivo", Africa_Eastern },
            { "America/Vancouver", America_Pacific },
            { "timezone.excity.America/Marigot", "Mariqot" },
            { "Africa/Blantyre", Africa_Central },
            { "America/Detroit", America_Eastern },
            { "timezone.excity.America/Kentucky/Monticello", "Monti\u00e7ello" },
            { "America/Thule", Atlantic },
            { "timezone.excity.Africa/Lubumbashi", "Lubumba\u015fi" },
            { "Asia/Hong_Kong", Hong_Kong },
            { "timezone.excity.Asia/Ulaanbaatar", "Ulanbator" },
            { "timezone.excity.Antarctica/McMurdo", "Mak Murdo" },
            { "Asia/Sakhalin", Sakhalin },
            { "timezone.excity.Asia/Novosibirsk", "Novosibirsk" },
            { "Africa/Harare", Africa_Central },
            { "timezone.excity.Asia/Srednekolymsk", "Srednekol\u0131msk" },
            { "America/Nome", Alaska },
            { "timezone.excity.Africa/Nairobi", "Nairobi" },
            { "Europe/Tallinn", Europe_Eastern },
            { "timezone.excity.America/Indiana/Marengo", "Marenqo" },
            { "Africa/Johannesburg", Africa_Southern },
            { "timezone.excity.Pacific/Fakaofo", "Fakaofo" },
            { "EAT", Africa_Eastern },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Juba", Africa_Eastern },
            { "America/Campo_Grande", Amazon },
            { "America/Belem", Brasilia },
            { "timezone.excity.Asia/Tokyo", "Tokyo" },
            { "Asia/Saigon", Indochina },
            { "timezone.excity.Africa/Johannesburg", "Yohanesburq" },
            { "Africa/Timbuktu", GMT },
            { "America/Bahia", Brasilia },
            { "America/Goose_Bay", Atlantic },
            { "timezone.excity.Europe/Dublin", "Dublin" },
            { "timezone.excity.Antarctica/Casey", "Keysi" },
            { "timezone.excity.Atlantic/Cape_Verde", "Kape Verde" },
            { "timezone.excity.Africa/Maputo", "Maputo" },
            { "timezone.excity.Africa/Luanda", "Luanda" },
            { "timezone.excity.America/Goose_Bay", "Quz K\u00f6rf\u0259zi" },
            { "timezone.excity.America/Eirunepe", "\u0130runepe" },
            { "timezone.excity.America/Los_Angeles", "Los Anceles" },
            { "America/Whitehorse", America_Pacific },
            { "timezone.excity.America/Cuiaba", "Kuyaba" },
            { "Pacific/Noumea", New_Caledonia },
            { "ECT", Europe_Central },
            { "timezone.excity.Atlantic/Azores", "Azor" },
            { "timezone.excity.Australia/Melbourne", "Melburn" },
            { "America/Montreal", America_Eastern },
            { "timezone.excity.America/Anguilla", "Angilya" },
            { "timezone.excity.Pacific/Honolulu", "Honolulu" },
            { "Asia/Makassar", Indonesia_Central },
            { "America/Argentina/San_Juan", Argentina },
            { "Asia/Nicosia", Europe_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "timezone.excity.Australia/Brisbane", "Brisbeyn" },
            { "timezone.excity.Indian/Antananarivo", "Antananarivo" },
            { "SystemV/MST7MDT", America_Mountain },
            { "timezone.excity.America/Manaus", "Manaus" },
            { "timezone.excity.Asia/Vientiane", "Vyentyan" },
            { "America/Grenada", Atlantic },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Rangoon", Myanmar },
            { "timezone.excity.Indian/Christmas", "Milad" },
            { "Asia/Calcutta", India },
            { "America/Argentina/Tucuman", Argentina },
            { "Asia/Kabul", Afghanistan },
            { "Indian/Cocos", Cocos },
            { "timezone.excity.Asia/Aqtau", "Aktau" },
            { "timezone.excity.America/Regina", "Recina" },
            { "SystemV/YST9YDT", Alaska },
            { "America/Merida", America_Central },
            { "CAT", Africa_Central },
            { "America/St_Kitts", Atlantic },
            { "timezone.excity.America/Thunder_Bay", "\u0130ld\u0131r\u0131m K\u00f6rf\u0259zi" },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Caracas", Venezuela },
            { "Asia/Hebron", Europe_Eastern },
            { "SystemV/PST8PDT", America_Pacific },
            { "Africa/Monrovia", GMT },
            { "Asia/Ust-Nera", Vladivostok },
            { "timezone.excity.America/Louisville", "Luisvil" },
            { "timezone.excity.America/Cancun", "Kankun" },
            { "timezone.excity.Australia/Broken_Hill", "Broken Hill" },
            { "timezone.excity.Europe/Kaliningrad", "Kalininqrad" },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Pacific/Kiritimati", "Kirimati" },
            { "Australia/Melbourne", Australia_Eastern },
            { "Asia/Irkutsk", Irkutsk },
            { "America/Shiprock", America_Mountain },
            { "timezone.excity.Europe/Tirane", "Tirana" },
            { "timezone.excity.Europe/Prague", "Praqa" },
            { "timezone.excity.Pacific/Tarawa", "Tarava" },
            { "Europe/Vatican", Europe_Central },
            { "timezone.excity.America/Asuncion", "Asunsion" },
            { "Asia/Amman", Europe_Eastern },
            { "Etc/UTC", ETC_UTC },
            { "timezone.excity.Europe/Chisinau", "Ki\u015finyov" },
            { "timezone.excity.America/Moncton", "Monkton" },
            { "Asia/Singapore", Singapore },
            { "timezone.excity.America/Guatemala", "Qvatemala" },
            { "SystemV/EST5EDT", America_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Europe/Athens", Europe_Eastern },
            { "timezone.excity.Europe/Vilnius", "Vilnyus" },
            { "Europe/Monaco", Europe_Central },
            { "timezone.excity.America/Chicago", "Cikaqo" },
            { "America/Cuiaba", Amazon },
            { "timezone.excity.Europe/San_Marino", "San Marino" },
            { "Africa/Nairobi", Africa_Eastern },
            { "America/Marigot", Atlantic },
            { "timezone.excity.Asia/Irkutsk", "\u0130rkutsk" },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Africa/Cairo", Europe_Eastern },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "America/Guatemala", America_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "timezone.excity.Europe/Skopje", "Skopye" },
            { "timezone.excity.America/Chihuahua", "\u00c7ihuahua" },
            { "America/Belize", America_Central },
            { "timezone.excity.America/Indiana/Winamac", "Vinamak" },
            { "America/Managua", America_Central },
            { "America/Indiana/Petersburg", America_Eastern },
            { "Asia/Yerevan", Armenia },
            { "Europe/Brussels", Europe_Central },
            { "timezone.excity.Atlantic/Reykjavik", "Reykyavik" },
            { "timezone.excity.Asia/Kamchatka", "Kam\u00e7atka" },
            { "Europe/Warsaw", Europe_Central },
            { "Pacific/Yap", Truk },
            { "timezone.excity.Asia/Yakutsk", "Yakutsk" },
            { "timezone.excity.Africa/Djibouti", "Cibuti" },
            { "America/Tegucigalpa", America_Central },
            { "timezone.excity.America/Recife", "Resif" },
            { "timezone.excity.Pacific/Wallis", "Uollis" },
            { "America/Miquelon", Pierre_Miquelon },
            { "timezone.excity.Africa/Porto-Novo", "Porto-Novo" },
            { "timezone.excity.Antarctica/Palmer", "Palmer" },
            { "timezone.excity.Asia/Tashkent", "Da\u015fk\u0259nd" },
            { "timezone.excity.America/Argentina/San_Juan", "San Xuan" },
            { "timezone.excity.Antarctica/Rothera", "Rothera" },
            { "timezone.excity.Asia/Shanghai", "\u015eanxay" },
            { "timezone.excity.America/Juneau", "Cuno" },
            { "timezone.excity.Pacific/Bougainville", "Buqanvil" },
            { "timezone.excity.Pacific/Apia", "Apia" },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "timezone.excity.America/El_Salvador", "Salvador" },
            { "Asia/Dubai", Gulf },
            { "Europe/Isle_of_Man", GMT },
            { "America/Araguaina", Brasilia },
            { "timezone.excity.Pacific/Easter", "Pasxa" },
            { "ACT", Australia_Central },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Africa/Tunis", Europe_Central },
            { "Pacific/Fakaofo", Tokelau },
            { "Indian/Comoro", Africa_Eastern },
            { "timezone.excity.Pacific/Niue", "Niue" },
            { "timezone.excity.America/Menominee", "Menomini" },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "timezone.excity.Australia/Lord_Howe", "Lord Hau" },
            { "Indian/Reunion", Reunion },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "timezone.excity.Asia/Magadan", "Maqadan" },
            { "timezone.excity.Pacific/Wake", "Veyk" },
            { "timezone.excity.Atlantic/Canary", "Kanar" },
            { "Africa/Mogadishu", Africa_Eastern },
            { "timezone.excity.America/Glace_Bay", "Qleys K\u00f6rf\u0259zi" },
            { "timezone.excity.Africa/Casablanca", "Kasablanka" },
            { "Etc/GMT", GMT },
            { "timezone.excity.America/Kralendijk", "Kralendik" },
            { "America/Manaus", Amazon },
            { "Africa/Freetown", GMT },
            { "Asia/Macau", China },
            { "Europe/Malta", Europe_Central },
            { "timezone.excity.Asia/Yerevan", "Yerevan" },
            { "timezone.excity.Europe/Kirov", "Kirov" },
            { "timezone.excity.America/Creston", "Kreston" },
            { "timezone.excity.Africa/Cairo", "Qahir\u0259" },
            { "AET", Australia_Eastern },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "timezone.excity.Europe/Warsaw", "Var\u015fava" },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Sarajevo", Europe_Central },
            { "timezone.excity.America/Indiana/Tell_City", "Tell" },
            { "America/Cordoba", Argentina },
            { "America/Regina", America_Central },
            { "Africa/Algiers", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "America/Anguilla", Atlantic },
            { "Europe/Gibraltar", Europe_Central },
            { "Africa/Conakry", GMT },
            { "America/Havana", Cuba },
            { "timezone.excity.America/Edmonton", "Edmondton" },
            { "timezone.excity.Africa/Sao_Tome", "San Tom" },
            { "timezone.excity.America/Dawson", "Douson" },
            { "timezone.excity.Africa/Abidjan", "Abican" },
            { "America/Barbados", Atlantic },
            { "timezone.excity.America/Guadeloupe", "Qvadelupa" },
            { "timezone.excity.Africa/Freetown", "Fritaun" },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "timezone.excity.America/Fortaleza", "Fortaleza" },
            { "timezone.excity.Europe/Vatican", "Vatikan" },
            { "timezone.excity.Asia/Almaty", "Almat\u0131" },
            { "timezone.excity.Asia/Tbilisi", "Tbilisi" },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Europe/Ljubljana", Europe_Central },
            { "America/Sao_Paulo", Brasilia },
            { "timezone.excity.Europe/Andorra", "Andorra" },
            { "timezone.excity.Europe/Minsk", "Minsk" },
            { "America/Curacao", Atlantic },
            { "timezone.excity.Africa/Monrovia", "Monrovia" },
            { "America/Guayaquil", Ecuador },
            { "timezone.excity.Africa/Mbabane", "Mbabane" },
            { "timezone.excity.America/Rainy_River", "Reyni \u00c7ay\u0131" },
            { "timezone.excity.Asia/Beirut", "Beyrut" },
            { "Europe/Chisinau", Europe_Eastern },
            { "America/Rankin_Inlet", America_Central },
            { "Australia/Eucla", Australia_CentralWestern },
            { "timezone.excity.Asia/Pontianak", "Pontianak" },
            { "timezone.excity.America/Adak", "Adak" },
            { "Europe/Zagreb", Europe_Central },
            { "timezone.excity.America/Toronto", "Toronto" },
            { "America/Port_of_Spain", Atlantic },
            { "Asia/Beirut", Europe_Eastern },
            { "timezone.excity.Asia/Baghdad", "Ba\u011fdad" },
            { "timezone.excity.Antarctica/DumontDUrville", "Dumont d\u2019Urvil" },
            { "Africa/Sao_Tome", Africa_Western },
            { "Indian/Chagos", Indian_Ocean },
            { "timezone.excity.America/Metlakatla", "Metlakatla" },
            { "Asia/Yakutsk", Yakutsk },
            { "Pacific/Galapagos", Galapagos },
            { "timezone.excity.America/Maceio", "Maseyo" },
            { "timezone.excity.America/Guayaquil", "Quayakil" },
            { "Africa/Ndjamena", Africa_Western },
            { "timezone.excity.America/St_Vincent", "San Vinsent" },
            { "timezone.excity.America/Panama", "Panama" },
            { "timezone.excity.Europe/Simferopol", "Simferopol" },
            { "timezone.excity.Indian/Kerguelen", "Kergelen" },
            { "CNT", Newfoundland },
            { "timezone.excity.Europe/Volgograd", "Volqoqrad" },
            { "timezone.excity.Europe/Monaco", "Monako" },
            { "Asia/Tashkent", Uzbekistan },
            { "Africa/Ceuta", Europe_Central },
            { "timezone.excity.America/La_Paz", "La Pas" },
            { "timezone.excity.Africa/Tripoli", "Tripoli" },
            { "America/Swift_Current", America_Central },
            { "timezone.excity.Pacific/Enderbury", "Enderb\u00f6ri" },
            { "timezone.excity.Asia/Pyongyang", "Pxenyan" },
            { "timezone.excity.Europe/Bucharest", "Buxarest" },
            { "America/Metlakatla", Alaska },
            { "timezone.excity.Europe/Athens", "Afina" },
            { "Africa/Djibouti", Africa_Eastern },
            { "timezone.excity.America/Indiana/Knox", "Noks" },
            { "Europe/Simferopol", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Africa/Nouakchott", GMT },
            { "timezone.excity.America/Porto_Velho", "Porto Velyo" },
            { "Europe/Prague", Europe_Central },
            { "timezone.excity.America/Managua", "Manaqua" },
            { "America/Kralendijk", Atlantic },
            { "Indian/Christmas", Christmas },
            { "NET", Armenia },
            { "America/Inuvik", America_Mountain },
            { "America/Iqaluit", America_Eastern },
            { "Pacific/Funafuti", Tuvalu },
            { "Antarctica/Macquarie", Macquarie },
            { "timezone.excity.America/Montserrat", "Monserat" },
            { "America/Moncton", Atlantic },
            { "timezone.excity.Europe/Copenhagen", "Kopenhagen" },
            { "timezone.excity.Australia/Darwin", "Darvin" },
            { "America/St_Vincent", Atlantic },
            { "PST8PDT", America_Pacific },
            { "timezone.excity.Asia/Jerusalem", "Yerus\u0259lim" },
            { "Atlantic/Faeroe", Europe_Western },
            { "timezone.excity.Asia/Riyadh", "Riyad" },
            { "Europe/Copenhagen", Europe_Central },
            { "timezone.excity.Africa/Bangui", "Banqui" },
            { "timezone.excity.Africa/Lusaka", "Lusaka" },
            { "Atlantic/Azores", Azores },
            { "timezone.excity.Asia/Ust-Nera", "Ust-Nera" },
            { "timezone.excity.Asia/Damascus", "D\u0259m\u0259\u015fq" },
            { "Pacific/Pitcairn", Pitcairn },
            { "timezone.excity.Pacific/Kosrae", "Kosraye" },
            { "America/Mazatlan", Mexico_Pacific },
            { "Pacific/Nauru", Nauru },
            { "timezone.excity.Africa/Brazzaville", "Brazzavil" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "Rio Qalyeqos" },
            { "SystemV/MST7", America_Mountain },
            { "America/Dominica", Atlantic },
            { "timezone.excity.America/Bahia", "Bahiya" },
            { "America/Mendoza", Argentina },
            { "timezone.excity.Asia/Tehran", "Tehran" },
            { "timezone.excity.Pacific/Tahiti", "Tahiti" },
            { "timezone.excity.America/St_Kitts", "San Kits" },
            { "America/Asuncion", Paraguay },
            { "America/Boise", America_Mountain },
            { "Australia/Currie", Australia_Eastern },
            { "timezone.excity.Africa/Dar_es_Salaam", "Dar es Salam" },
            { "timezone.excity.America/Monterrey", "Monterey" },
            { "Pacific/Wake", Wake },
            { "timezone.excity.America/Belem", "Belem" },
            { "Asia/Chongqing", China },
            { "America/Indiana/Knox", America_Central },
            { "timezone.excity.Asia/Saigon", "Ho \u015ei Min" },
            { "PLT", Pakistan },
            { "America/North_Dakota/Beulah", America_Central },
            { "timezone.excity.Asia/Makassar", "Makasar" },
            { "Pacific/Apia", Apia },
            { "Pacific/Niue", Niue },
            { "timezone.excity.Asia/Yekaterinburg", "Yekaterinburq" },
            { "CST", America_Central },
            { "timezone.excity.Europe/Sofia", "Sofia" },
            { "MST7MDT", America_Mountain },
            { "America/Monterrey", America_Central },
            { "America/Nassau", America_Eastern },
            { "timezone.excity.Europe/Astrakhan", "H\u0259\u015ft\u0259rxan" },
            { "timezone.excity.America/Yellowknife", "Yellounayf" },
            { "timezone.excity.Europe/Belgrade", "Belqrad" },
            { "timezone.excity.America/Puerto_Rico", "Puerto Riko" },
            { "timezone.excity.America/Denver", "Denver" },
            { "Indian/Mahe", Seychelles },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "CTT", China },
            { "timezone.excity.Asia/Gaza", "Q\u0259za" },
            { "timezone.excity.Africa/Ceuta", "Seuta" },
            { "Africa/Libreville", Africa_Western },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/Coral_Harbour", America_Eastern },
            { "Pacific/Marquesas", Marquesas },
            { "timezone.excity.Antarctica/Troll", "Troll" },
            { "America/Aruba", Atlantic },
            { "America/North_Dakota/Center", America_Central },
            { "PNT", America_Mountain },
            { "timezone.excity.Asia/Hong_Kong", "Honq Konq" },
            { "timezone.excity.America/Port-au-Prince", "Port-o-Prins" },
            { "America/Tijuana", America_Pacific },
            { "timezone.excity.Australia/Eucla", "Yukla" },
            { "timezone.excity.America/Mexico_City", "Mexiko" },
            { "timezone.excity.Pacific/Kwajalein", "Kvajaleyn" },
            { "SystemV/YST9", Gambier },
            { "Africa/Douala", Africa_Western },
            { "America/Chihuahua", America_Central },
            { "America/Ojinaga", America_Central },
            { "Asia/Hovd", Hovd },
            { "timezone.excity.Europe/Lisbon", "Lissabon" },
            { "timezone.excity.Pacific/Gambier", "Qambiyer" },
            { "timezone.excity.America/Boise", "Boyse" },
            { "America/Santiago", Chile },
            { "timezone.excity.Europe/Zaporozhye", "Zaporojye" },
            { "Asia/Baku", Azerbaijan },
            { "ART", Europe_Eastern },
            { "America/Argentina/Ushuaia", Argentina },
            { "Atlantic/Reykjavik", GMT },
            { "Africa/Brazzaville", Africa_Western },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.America/Dominica", "Dominika" },
            { "Asia/Taipei", Taipei },
            { "Antarctica/South_Pole", New_Zealand },
            { "timezone.excity.Africa/Kampala", "Kampala" },
            { "timezone.excity.Pacific/Chatham", "\u00c7atam" },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "AST", Alaska },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "timezone.excity.Asia/Colombo", "Kolombo" },
            { "timezone.excity.Pacific/Port_Moresby", "Port Moresbi" },
            { "America/Creston", America_Mountain },
            { "timezone.excity.America/Mendoza", "Mendoza" },
            { "Asia/Vientiane", Indochina },
            { "timezone.excity.America/Noronha", "Noronya" },
            { "timezone.excity.Asia/Sakhalin", "Saxalin" },
            { "Pacific/Kiritimati", Line_Islands },
            { "timezone.excity.America/Nipigon", "Nipiqon" },
            { "timezone.excity.Europe/Guernsey", "Gernzey" },
            { "timezone.excity.America/Argentina/San_Luis", "San Luis" },
            { "timezone.excity.Europe/Riga", "Riqa" },
            { "timezone.excity.America/Araguaina", "Araguayna" },
            { "Atlantic/South_Georgia", South_Georgia },
            { "Europe/Lisbon", Europe_Western },
            { "Asia/Harbin", China },
            { "PRT", Atlantic },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "timezone.excity.America/Cordoba", "Kordoba" },
            { "timezone.excity.America/Cambridge_Bay", "Kembric K\u00f6rf\u0259zi" },
            { "CST6CDT", America_Central },
            { "Atlantic/Canary", Europe_Western },
            { "Asia/Kuwait", Arabian },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Pacific/Efate", Vanuatu },
            { "Africa/Lome", GMT },
            { "America/Bogota", Colombia },
            { "America/Adak", Hawaii_Aleutian },
            { "Pacific/Norfolk", Norfolk },
            { "timezone.excity.America/Campo_Grande", "Kampo Qrande" },
            { "timezone.excity.Africa/Blantyre", "Blantir" },
            { "timezone.excity.Europe/Malta", "Malta" },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "timezone.excity.Australia/Sydney", "Sidney" },
            { "timezone.excity.Asia/Qatar", "Qatar" },
            { "timezone.excity.America/Sitka", "Sitka" },
            { "PST", America_Pacific },
            { "SystemV/EST5", America_Eastern },
            { "timezone.excity.Antarctica/Davis", "Deyvis" },
            { "America/Santo_Domingo", Atlantic },
            { "timezone.excity.America/Aruba", "Aruba" },
            { "timezone.excity.Asia/Qyzylorda", "Q\u0131z\u0131lorda" },
            { "America/Glace_Bay", Atlantic },
            { "Asia/Magadan", Magadan },
            { "SystemV/PST8", Pitcairn },
            { "timezone.excity.Indian/Mauritius", "Mavriki" },
            { "America/St_Barthelemy", Atlantic },
            { "timezone.excity.America/Argentina/La_Rioja", "Rioxa" },
            { "Africa/Luanda", Africa_Western },
            { "timezone.excity.Europe/Mariehamn", "Mariham" },
            { "timezone.excity.America/St_Johns", "Sent Cons" },
            { "timezone.excity.America/St_Barthelemy", "Sent-Bartelemi" },
            { "timezone.excity.America/Santiago", "Santyaqo" },
            { "Asia/Muscat", Gulf },
            { "Asia/Bahrain", Arabian },
            { "Europe/Vilnius", Europe_Eastern },
            { "timezone.excity.Asia/Oral", "Oral" },
            { "America/Cancun", America_Eastern },
            { "timezone.excity.Asia/Manila", "Manila" },
            { "Pacific/Kosrae", Kosrae },
            { "Australia/Sydney", Australia_Eastern },
            { "timezone.excity.America/Indianapolis", "\u0130ndianapolis" },
            { "America/St_Lucia", Atlantic },
            { "Europe/Madrid", Europe_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Montserrat", Atlantic },
            { "timezone.excity.Asia/Seoul", "Seul" },
            { "Australia/Brisbane", Australia_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "timezone.excity.America/St_Thomas", "San Tomas" },
            { "timezone.excity.Europe/Busingen", "Busingen" },
            { "Europe/Volgograd", Moscow },
            { "America/Lower_Princes", Atlantic },
            { "timezone.excity.Europe/Istanbul", "\u0130stanbul" },
            { "timezone.excity.Europe/Sarajevo", "Sarayevo" },
            { "America/Danmarkshavn", GMT },
            { "timezone.excity.Africa/Ndjamena", "Ncamena" },
            { "timezone.excity.America/Punta_Arenas", "Punta Arenas" },
            { "timezone.excity.Africa/Kigali", "Kiqali" },
            { "timezone.excity.Asia/Vladivostok", "Vladivostok" },
            { "Africa/Lusaka", Africa_Central },
            { "timezone.excity.Africa/Tunis", "Tunis" },
            { "timezone.excity.Asia/Macau", "Makao" },
            { "America/Argentina/La_Rioja", Argentina },
            { "Africa/Dakar", GMT },
            { "SystemV/CST6CDT", America_Central },
            { "America/Tortola", Atlantic },
            { "America/Porto_Velho", Amazon },
            { "America/Scoresbysund", Greenland_Eastern },
            { "NST", New_Zealand },
            { "timezone.excity.Asia/Samarkand", "S\u0259m\u0259rq\u0259nd" },
            { "Africa/Khartoum", Africa_Central },
            { "timezone.excity.Australia/Adelaide", "Adelaida" },
            { "timezone.excity.Asia/Singapore", "Sinqapur" },
            { "Europe/Belgrade", Europe_Central },
            { "timezone.excity.Europe/Vienna", "Vyana" },
            { "Africa/Bissau", GMT },
            { "timezone.excity.America/Cayman", "Kayman" },
            { "timezone.excity.Europe/Bratislava", "Bratislava" },
            { "Asia/Tehran", Iran },
            { "timezone.excity.America/Barbados", "Barbados" },
            { "timezone.excity.Asia/Nicosia", "Nikosia" },
            { "timezone.excity.Europe/Kiev", "Kiyev" },
            { "timezone.excity.Asia/Dili", "Dili" },
            { "timezone.excity.Asia/Omsk", "Omsk" },
            { "timezone.excity.Africa/Bujumbura", "Bujumbura" },
            { "Pacific/Midway", Samoa },
            { "America/Jujuy", Argentina },
            { "timezone.excity.America/Mazatlan", "Mazaltan" },
            { "timezone.excity.Asia/Brunei", "Brunei" },
            { "timezone.excity.Atlantic/Faeroe", "Farer" },
            { "timezone.excity.America/Whitehorse", "Uaythors" },
            { "timezone.excity.Asia/Kuching", "Ku\u00e7inq" },
            { "timezone.excity.America/Halifax", "Halifaks" },
            { "timezone.excity.America/Merida", "Merida" },
            { "America/Pangnirtung", America_Eastern },
            { "timezone.excity.Pacific/Palau", "Palau" },
            { "Asia/Katmandu", Nepal },
            { "timezone.excity.Pacific/Auckland", "Aukland" },
            { "Africa/Niamey", Africa_Western },
            { "timezone.excity.Pacific/Norfolk", "Norfolk" },
            { "Asia/Tbilisi", Georgia },
            { "timezone.excity.Asia/Ashgabat", "A\u015fqabat" },
            { "timezone.excity.Pacific/Tongatapu", "Tonqapatu" },
            { "timezone.excity.Antarctica/Syowa", "Syova" },
            { "timezone.excity.America/Jamaica", "Yamayka" },
            { "timezone.excity.America/Hermosillo", "Hermosilo" },
            { "timezone.excity.Pacific/Funafuti", "Funafuti" },
            { "timezone.excity.Europe/Podgorica", "Podqoritsa" },
            { "timezone.excity.Indian/Reunion", "Reunion" },
            { "timezone.excity.Pacific/Noumea", "Noumea" },
            { "timezone.excity.Asia/Aden", "Aden" },
            { "timezone.excity.Europe/Oslo", "Oslo" },
            { "America/Boa_Vista", Amazon },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Australia/Darwin", Australia_Central },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Europe/Bratislava", Europe_Central },
            { "timezone.excity.Atlantic/Stanley", "Stenli" },
            { "Pacific/Tongatapu", Tonga },
            { "timezone.excity.Asia/Rangoon", "Ranqun" },
            { "timezone.excity.Asia/Thimphu", "Thimphu" },
            { "timezone.excity.Asia/Dubai", "Dubay" },
            { "Arctic/Longyearbyen", Europe_Central },
            { "timezone.excity.Asia/Kuala_Lumpur", "Kuala Lumpur" },
            { "America/Guadeloupe", Atlantic },
            { "Indian/Kerguelen", French_Southern },
            { "timezone.excity.Africa/Ouagadougou", "Uqaduqu" },
            { "timezone.excity.Africa/Gaborone", "Qaboron" },
            { "timezone.excity.Indian/Chagos", "\u00c7aqos" },
            { "timezone.excity.Asia/Kabul", "Kabil" },
            { "timezone.excity.America/Iqaluit", "\u0130qaluit" },
            { "America/Winnipeg", America_Central },
            { "timezone.excity.Europe/Amsterdam", "Amsterdam" },
            { "timezone.excity.Atlantic/Bermuda", "Bermud adalar\u0131" },
            { "timezone.excity.Pacific/Saipan", "Saipan" },
            { "timezone.excity.Indian/Cocos", "Kokos" },
            { "timezone.excity.Australia/Currie", "Kuriye" },
            { "SystemV/AST4ADT", Atlantic },
            { "timezone.excity.Asia/Amman", "Amman" },
            { "timezone.excity.America/Indiana/Vincennes", "Vinsen" },
            { "America/Toronto", America_Eastern },
            { "timezone.excity.Europe/Brussels", "Br\u00fcssel" },
            { "Australia/Lindeman", Australia_Eastern },
            { "timezone.excity.Atlantic/Madeira", "Madeyra" },
            { "timezone.excity.Indian/Comoro", "Komoro" },
            { "timezone.excity.America/Boa_Vista", "Boa Vista" },
            { "Pacific/Majuro", Marshall_Islands },
            { "timezone.excity.Europe/Stockholm", "Stokholm" },
            { "timezone.excity.Europe/Samara", "Samara" },
            { "timezone.excity.America/Tijuana", "Tixuana" },
            { "timezone.excity.Indian/Maldives", "Maldiv" },
        };
        return data;
    }
}
