/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_dz extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] Africa_Central = new String[] {
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f71\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "\u0f58\u0f7d\u0f66\u0f0b\u0f40\u0f7c\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f58\u0f7d\u0f66\u0f0b\u0f40\u0f7c\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f58\u0f7d\u0f66\u0f0b\u0f40\u0f7c\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Japan = new String[] {
               "\u0f47\u0f0b\u0f54\u0f71\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f47\u0f0b\u0f54\u0f71\u0f53\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f47\u0f0b\u0f54\u0f71\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Pakistan = new String[] {
               "\u0f54\u0f0b\u0f40\u0f72\u0f0b\u0f66\u0f84\u0f4f\u0f71\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f54\u0f0b\u0f40\u0f72\u0f0b\u0f66\u0f84\u0f4f\u0f71\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f54\u0f0b\u0f40\u0f72\u0f0b\u0f66\u0f84\u0f4f\u0f71\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Magadan = new String[] {
               "\u0f58\u0f0b\u0f42\u0fb7\u0f0b\u0f51\u0f71\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f58\u0f0b\u0f42\u0fb7\u0f0b\u0f51\u0f71\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f58\u0f0b\u0f42\u0fb7\u0f0b\u0f51\u0f71\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0f74\u0f66\u0f0b\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Europe_Central = new String[] {
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Sakhalin = new String[] {
               "\u0f66\u0f0b\u0f41\u0f0b\u0f63\u0f72\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f66\u0f0b\u0f41\u0f0b\u0f63\u0f72\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f66\u0f0b\u0f41\u0f0b\u0f63\u0f72\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Paraguay = new String[] {
               "\u0f54\u0f0b\u0f62\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f60\u0f72\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f54\u0f0b\u0f62\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f60\u0f72\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f54\u0f0b\u0f62\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f60\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] America_Eastern = new String[] {
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] New_Zealand = new String[] {
               "\u0f53\u0f72\u0f60\u0f74\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f72\u0f60\u0f74\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f72\u0f60\u0f74\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "\u0f62\u0f92\u0fb1\u0f0b\u0f42\u0f62\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f62\u0f92\u0fb1\u0f0b\u0f58\u0f5a\u0f7c\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yakutsk = new String[] {
               "\u0f61\u0f0b\u0f40\u0f74\u0f59\u0f72\u0f40\u0f72\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f61\u0f0b\u0f40\u0f74\u0f59\u0f72\u0f40\u0f72\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f61\u0f0b\u0f40\u0f74\u0f59\u0f72\u0f40\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Mauritius = new String[] {
               "\u0f58\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f64\u0f71\u0f66\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f58\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f64\u0f71\u0f66\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f58\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f64\u0f71\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Africa_Eastern = new String[] {
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f71\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Eastern = new String[] {
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Newfoundland = new String[] {
               "\u0f53\u0f72\u0f60\u0f74\u0f0b\u0f55\u0f60\u0f74\u0f53\u0f4c\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f72\u0f60\u0f74\u0f0b\u0f55\u0f60\u0f74\u0f53\u0f4c\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f72\u0f60\u0f74\u0f0b\u0f55\u0f60\u0f74\u0f53\u0f4c\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Afghanistan = new String[] {
               "\u0f68\u0f55\u0f0b\u0f42\u0f0b\u0f53\u0f72\u0f0b\u0f66\u0f84\u0f4f\u0f71\u0f53\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina_Western = new String[] {
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f62\u0f0b\u0f47\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f62\u0f0b\u0f47\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f62\u0f0b\u0f47\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Atlantic = new String[] {
               "\u0f68\u0f7a\u0f4a\u0f0b\u0f63\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f40\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f7a\u0f4a\u0f0b\u0f63\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f40\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f7a\u0f4a\u0f0b\u0f63\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f40\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Bolivia = new String[] {
               "\u0f56\u0fb7\u0f7c\u0f0b\u0f63\u0f72\u0f0b\u0f56\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "\u0f54\u0f60\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f51\u0f44\u0f0b\u0f58\u0f72\u0f0b\u0f40\u0f72\u0f0b\u0f63\u0f71\u0f7c\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f54\u0f60\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f51\u0f44\u0f0b\u0f58\u0f72\u0f0b\u0f40\u0f72\u0f0b\u0f63\u0f71\u0f7c\u0f53\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f54\u0f60\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f51\u0f44\u0f0b\u0f58\u0f72\u0f0b\u0f40\u0f72\u0f0b\u0f63\u0f71\u0f7c\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Indochina = new String[] {
               "\u0f68\u0f72\u0f53\u0f0b\u0f4c\u0f7c\u0f0b\u0f45\u0f71\u0f60\u0f72\u0f0b\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "\u0f61\u0f7a\u0f0b\u0f40\u0f0b\u0f4f\u0f7a\u0f0b\u0f62\u0f72\u0f53\u0f0b\u0f56\u0f62\u0f42\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f61\u0f7a\u0f0b\u0f40\u0f0b\u0f4f\u0f7a\u0f0b\u0f62\u0f72\u0f53\u0f0b\u0f56\u0f62\u0f42\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f61\u0f7a\u0f0b\u0f40\u0f0b\u0f4f\u0f7a\u0f0b\u0f62\u0f72\u0f53\u0f0b\u0f56\u0f62\u0f42\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Maldives = new String[] {
               "\u0f58\u0f71\u0f63\u0f0b\u0f51\u0f72\u0f56\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "\u0f68\u0f72\u0f66\u0f0b\u0f62\u0f7a\u0f63\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f72\u0f66\u0f0b\u0f62\u0f7a\u0f63\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f72\u0f66\u0f0b\u0f62\u0f7a\u0f63\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f72\u0f53\u0f0b\u0f4c\u0f7c\u0f0b\u0f53\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Africa_Southern = new String[] {
               "\u0f63\u0fb7\u0f7c\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f71\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "\u0f68\u0f7c\u0f58\u0f66\u0f40\u0f72\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f7c\u0f58\u0f66\u0f40\u0f72\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f7c\u0f58\u0f66\u0f40\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Seychelles = new String[] {
               "\u0f66\u0f7a\u0f0b\u0f64\u0f71\u0f63\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "\u0f61\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f71\u0f60\u0f72\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f61\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f71\u0f60\u0f72\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f61\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f71\u0f60\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Nepal = new String[] {
               "\u0f53\u0f7a\u0f0b\u0f54\u0f71\u0f63\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] America_Central = new String[] {
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Falkland = new String[] {
               "\u0f55\u0f63\u0f40\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f68\u0f71\u0f60\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f66\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f55\u0f63\u0f40\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f68\u0f71\u0f60\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f66\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f55\u0f63\u0f40\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f68\u0f71\u0f60\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Novosibirsk = new String[] {
               "\u0f53\u0f7c\u0f0b\u0f56\u0f7c\u0f0b\u0f66\u0f72\u0f0b\u0f56\u0f72\u0f62\u0f66\u0f40\u0f72\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f7c\u0f0b\u0f56\u0f7c\u0f0b\u0f66\u0f72\u0f0b\u0f56\u0f72\u0f62\u0f66\u0f40\u0f72\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f7c\u0f0b\u0f56\u0f7c\u0f0b\u0f66\u0f72\u0f0b\u0f56\u0f72\u0f62\u0f66\u0f40\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Azores = new String[] {
               "\u0f68\u0f7a\u0f0b\u0f5b\u0f7c\u0f62\u0f66\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f7a\u0f0b\u0f5b\u0f7c\u0f62\u0f66\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f7a\u0f0b\u0f5b\u0f7c\u0f62\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Bhutan = new String[] {
               "\u0f60\u0f56\u0fb2\u0f74\u0f42\u0f0b\u0f61\u0f74\u0f63\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Suriname = new String[] {
               "\u0f66\u0f74\u0f0b\u0f62\u0f72\u0f0b\u0f53\u0f71\u0f58\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "\u0f40\u0f62\u0f66\u0f72\u0f0b\u0f53\u0f7c\u0f0b\u0f61\u0f62\u0f66\u0f40\u0f72\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f62\u0f66\u0f72\u0f0b\u0f53\u0f7c\u0f0b\u0f61\u0f62\u0f66\u0f40\u0f72\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f62\u0f66\u0f72\u0f0b\u0f53\u0f7c\u0f0b\u0f61\u0f62\u0f66\u0f40\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Christmas = new String[] {
               "\u0f41\u0f72\u0f0b\u0f62\u0f72\u0f66\u0f9f\u0f0b\u0f58\u0f7a\u0f66\u0f0b\u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Amazon = new String[] {
               "\u0f68\u0f7a\u0f0b\u0f58\u0f0b\u0f5b\u0f71\u0f7c\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f7a\u0f0b\u0f58\u0f0b\u0f5b\u0f71\u0f7c\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f7a\u0f0b\u0f58\u0f0b\u0f5b\u0f71\u0f7c\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Reunion = new String[] {
               "\u0f62\u0f72\u0f0b\u0f61\u0f74\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "\u0f68\u0f62\u0f0b\u0f47\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f62\u0f0b\u0f47\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f62\u0f0b\u0f47\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Galapagos = new String[] {
               "\u0f42\u0f0b\u0f63\u0f0b\u0f54\u0f0b\u0f42\u0f7c\u0f66\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "\u0f56\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f5b\u0f74\u0f0b\u0f5d\u0f7a\u0f0b\u0f63\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "\u0f67\u0f0b\u0f5d\u0f60\u0f72\u0f0b-\u0f68\u0f7a\u0f0b\u0f63\u0f72\u0f60\u0f74\u0f0b\u0f64\u0f7a\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f67\u0f0b\u0f5d\u0f60\u0f72\u0f0b-\u0f68\u0f7a\u0f0b\u0f63\u0f72\u0f60\u0f74\u0f0b\u0f64\u0f7a\u0f53\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f67\u0f0b\u0f5d\u0f60\u0f72\u0f0b-\u0f68\u0f7a\u0f0b\u0f63\u0f72\u0f60\u0f74\u0f0b\u0f64\u0f7a\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Australia_Central = new String[] {
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f51\u0f56\u0f74\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] America_Pacific = new String[] {
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f54\u0f7a\u0f0b\u0f66\u0f72\u0f0b\u0f55\u0f72\u0f42\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f54\u0f7a\u0f0b\u0f66\u0f72\u0f0b\u0f55\u0f72\u0f42\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f54\u0f7a\u0f0b\u0f66\u0f72\u0f0b\u0f55\u0f72\u0f42\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Europe_Western = new String[] {
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "\u0f40\u0f7a\u0f54\u0f0b\u0f56\u0f71\u0f4c\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f7a\u0f54\u0f0b\u0f56\u0f71\u0f4c\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f7a\u0f54\u0f0b\u0f56\u0f71\u0f4c\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Guyana = new String[] {
               "\u0f42\u0f74\u0f0b\u0f61\u0f0b\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Azerbaijan = new String[] {
               "\u0f68\u0f0b\u0f5b\u0f62\u0f0b\u0f56\u0fb7\u0f60\u0f72\u0f0b\u0f47\u0f71\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f0b\u0f5b\u0f62\u0f0b\u0f56\u0fb7\u0f60\u0f72\u0f0b\u0f47\u0f71\u0f53\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f0b\u0f5b\u0f62\u0f0b\u0f56\u0fb7\u0f60\u0f72\u0f0b\u0f47\u0f71\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Cuba = new String[] {
               "\u0f40\u0f72\u0f60\u0f74\u0f0b\u0f56\u0fb7\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f72\u0f60\u0f74\u0f0b\u0f56\u0fb7\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f72\u0f60\u0f74\u0f0b\u0f56\u0fb7\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Africa_Western = new String[] {
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f71\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f71\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f71\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] GMT = new String[] {
               "\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f5d\u0f72\u0f46\u0f0b\u0f63\u0f74\u0f0b\u0f61\u0f7c\u0f51\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Iran = new String[] {
               "\u0f68\u0f72\u0f0b\u0f62\u0f71\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f72\u0f0b\u0f62\u0f71\u0f53\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f72\u0f0b\u0f62\u0f71\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] EMPTY_ZONE = new String[] {
               "",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "\u0f68\u0f72\u0f66\u0f72\u0f0b\u0f4a\u0f62\u0f0b\u0f68\u0f71\u0f60\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f72\u0f66\u0f72\u0f0b\u0f4a\u0f62\u0f0b\u0f68\u0f71\u0f60\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f72\u0f66\u0f72\u0f0b\u0f4a\u0f62\u0f0b\u0f68\u0f71\u0f60\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Bangladesh = new String[] {
               "\u0f56\u0f44\u0f92\u0f0b\u0f63\u0f0b\u0f51\u0f7a\u0f64\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0f44\u0f92\u0f0b\u0f63\u0f0b\u0f51\u0f7a\u0f64\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0f44\u0f92\u0f0b\u0f63\u0f0b\u0f51\u0f7a\u0f64\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Peru = new String[] {
               "\u0f54\u0f0b\u0f62\u0f74\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f54\u0f0b\u0f62\u0f74\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f54\u0f0b\u0f62\u0f74\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Ecuador = new String[] {
               "\u0f68\u0f7a\u0f0b\u0f40\u0f74\u0f0b\u0f4c\u0f7d\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Greenland_Eastern = new String[] {
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Gulf = new String[] {
               "\u0f42\u0f71\u0f63\u0f55\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f72\u0f53\u0f0b\u0f4c\u0f7c\u0f0b\u0f53\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Korea = new String[] {
               "\u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Australia_Western = new String[] {
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Indonesia_Western = new String[] {
               "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f72\u0f53\u0f0b\u0f4c\u0f7c\u0f0b\u0f53\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Eastern = new String[] {
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] French_Guiana = new String[] {
               "\u0f55\u0f72\u0f62\u0f7a\u0f53\u0f45\u0f0b\u0f42\u0f72\u0f0b\u0f61\u0f0b\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Colombia = new String[] {
               "\u0f40\u0f7c\u0f0b\u0f63\u0f7c\u0f58\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f7c\u0f0b\u0f63\u0f7c\u0f58\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f40\u0f7c\u0f0b\u0f63\u0f7c\u0f58\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Chile = new String[] {
               "\u0f45\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f45\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f45\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f58\u0f60\u0f74\u0f0b\u0f4a\u0f7a\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f58\u0f60\u0f74\u0f0b\u0f4a\u0f7a\u0f53\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f58\u0f60\u0f74\u0f0b\u0f4a\u0f7a\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Arabian = new String[] {
               "\u0f68\u0f0b\u0f62\u0f7a\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61\u0f53\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f0b\u0f62\u0f7a\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f0b\u0f62\u0f7a\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Alaska = new String[] {
               "\u0f68\u0f0b\u0f63\u0f66\u0f72\u0f0b\u0f40\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f0b\u0f63\u0f66\u0f72\u0f0b\u0f40\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f0b\u0f63\u0f66\u0f72\u0f0b\u0f40\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Vladivostok = new String[] {
               "\u0f56\u0f0b\u0f63\u0f0b\u0f4c\u0f72\u0f0b\u0f56\u0f7c\u0f66\u0f72\u0f0b\u0f4f\u0f7c\u0f40\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0f0b\u0f63\u0f0b\u0f4c\u0f72\u0f0b\u0f56\u0f7c\u0f66\u0f72\u0f0b\u0f4f\u0f7c\u0f40\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0f0b\u0f63\u0f0b\u0f4c\u0f72\u0f0b\u0f56\u0f7c\u0f66\u0f72\u0f0b\u0f4f\u0f7c\u0f40\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Irkutsk = new String[] {
               "\u0f68\u0f62\u0f0b\u0f40\u0f74\u0f59\u0f72\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f62\u0f0b\u0f40\u0f74\u0f59\u0f72\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f62\u0f0b\u0f40\u0f74\u0f59\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Georgia = new String[] {
               "\u0f47\u0f7d\u0f0b\u0f47\u0f71\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f47\u0f7d\u0f0b\u0f47\u0f71\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f47\u0f7d\u0f0b\u0f47\u0f71\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Noronha = new String[] {
               "\u0f55\u0f62\u0f0b\u0f53\u0f7a\u0f53\u0f0b\u0f4c\u0f7c\u0f0b \u0f4c\u0f72\u0f0b \u0f53\u0f7c\u0f0b\u0f62\u0f71\u0f7c\u0f53\u0f0b\u0f67\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f55\u0f62\u0f0b\u0f53\u0f7a\u0f53\u0f0b\u0f4c\u0f7c\u0f0b \u0f4c\u0f72\u0f0b \u0f53\u0f7c\u0f0b\u0f62\u0f71\u0f7c\u0f53\u0f0b\u0f67\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f55\u0f62\u0f0b\u0f53\u0f7a\u0f53\u0f0b\u0f4c\u0f7c\u0f0b \u0f4c\u0f72\u0f0b \u0f53\u0f7c\u0f0b\u0f62\u0f71\u0f7c\u0f53\u0f0b\u0f67\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Brasilia = new String[] {
               "\u0f56\u0fb2\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb2\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f56\u0fb2\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] China = new String[] {
               "\u0f62\u0f92\u0fb1\u0f0b\u0f53\u0f42\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f62\u0f92\u0fb1\u0f0b\u0f53\u0f42\u0f0b\u0f49\u0f72\u0f53\u0f0b\u0f66\u0fb2\u0f74\u0f44\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f62\u0f92\u0fb1\u0f0b\u0f53\u0f42\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] Armenia = new String[] {
               "\u0f68\u0f62\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f0b\u0f5a\u0f51\u0f0b\u0f63\u0fa1\u0f53\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f62\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "\u0f68\u0f62\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
            };
        final String[] India = new String[] {
               "\u0f62\u0f92\u0fb1\u0f0b\u0f42\u0f62\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
               "",
               "",
               "",
               "",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Africa/Casablanca", Europe_Western },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", EMPTY_ZONE },
            { "Asia/Aden", Arabian },
            { "America/Cuiaba", Amazon },
            { "Africa/Nairobi", Africa_Eastern },
            { "America/Marigot", Atlantic },
            { "timezone.excity.America/Antigua", "\u0f68\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f0b" },
            { "America/El_Salvador", America_Central },
            { "Asia/Pontianak", Indonesia_Western },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "America/Guatemala", America_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Europe/London",
                new String[] {
                    "\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f5d\u0f72\u0f46\u0f0b\u0f63\u0f74\u0f0b\u0f61\u0f7c\u0f51\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
                    "",
                    "\u0f56\u0fb2\u0f71\u0f72\u0f0b\u0f4a\u0f72\u0f64\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
                    "",
                    "",
                    "",
                }
            },
            { "America/Belize", America_Central },
            { "America/Panama", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Indiana/Petersburg", America_Eastern },
            { "Asia/Yerevan", Armenia },
            { "Europe/Brussels", Europe_Central },
            { "JST", Japan },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Jersey", GMT },
            { "America/Tegucigalpa", America_Central },
            { "America/Miquelon", Pierre_Miquelon },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "timezone.excity.Africa/Dakar", "\u0f4c\u0f71\u0f0b\u0f40\u0f62" },
            { "Atlantic/St_Helena", GMT },
            { "Europe/Guernsey", GMT },
            { "America/Grand_Turk", America_Eastern },
            { "timezone.excity.Europe/Tallinn", "\u0f4a\u0f71\u0f0b\u0f63\u0f71\u0f72\u0f53" },
            { "timezone.excity.Pacific/Apia", "\u0f68\u0f0b\u0f54\u0f72\u0f0b\u0f61" },
            { "Asia/Phnom_Penh", Indochina },
            { "Africa/Kigali", Africa_Central },
            { "timezone.excity.America/El_Salvador", "\u0f68\u0f7a\u0f63\u0f0b \u0f66\u0f71\u0f63\u0f0b\u0f56\u0f0b\u0f4c\u0f7c" },
            { "Asia/Dubai", Gulf },
            { "Europe/Isle_of_Man", GMT },
            { "BET", Brasilia },
            { "America/Araguaina", Brasilia },
            { "ACT", Australia_Central },
            { "Asia/Novosibirsk", Novosibirsk },
            { "America/Argentina/Salta", Argentina },
            { "Africa/Tunis", Europe_Central },
            { "Africa/Tripoli", Europe_Eastern },
            { "Africa/Banjul", GMT },
            { "Indian/Comoro", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "America/Montevideo", Uruguay },
            { "Africa/Windhoek", Africa_Central },
            { "Asia/Karachi", Pakistan },
            { "Africa/Mogadishu", Africa_Eastern },
            { "Australia/Perth", Australia_Western },
            { "Etc/GMT", GMT },
            { "Asia/Chita", Yakutsk },
            { "Pacific/Easter", Easter },
            { "Antarctica/McMurdo", New_Zealand },
            { "America/Manaus", Amazon },
            { "Africa/Freetown", GMT },
            { "Asia/Macau", China },
            { "Europe/Malta", Europe_Central },
            { "Africa/Asmera", Africa_Eastern },
            { "Europe/Busingen", Europe_Central },
            { "timezone.excity.Africa/Cairo", "\u0f40\u0f71\u0f60\u0f72\u0f0b\u0f62\u0f7c" },
            { "AET", Australia_Eastern },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "timezone.excity.America/Inuvik", "\u0f68\u0f72\u0f0b\u0f53\u0f74\u0f0b\u0f5d\u0f72\u0f40" },
            { "Africa/Malabo", Africa_Western },
            { "Europe/Skopje", Europe_Central },
            { "America/Catamarca", Argentina },
            { "America/Godthab", Greenland_Western },
            { "Europe/Sarajevo", Europe_Central },
            { "Africa/Lagos", Africa_Western },
            { "America/Cordoba", Argentina },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mauritius", Mauritius },
            { "America/Regina", America_Central },
            { "America/Dawson_Creek", America_Mountain },
            { "Africa/Algiers", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "America/St_Thomas", Atlantic },
            { "Europe/Zurich", Europe_Central },
            { "America/Anguilla", Atlantic },
            { "Africa/Bamako", GMT },
            { "timezone.excity.America/Tegucigalpa", "\u0f4a\u0f7a\u0f0b\u0f42\u0f74\u0f0b\u0f66\u0f72\u0f0b\u0f42\u0f71\u0f63\u0f0b\u0f54" },
            { "Europe/Gibraltar", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Lubumbashi", Africa_Central },
            { "America/Havana", Cuba },
            { "timezone.excity.America/Edmonton", "\u0f68\u0f7a\u0f4c\u0f0b\u0f58\u0f71\u0f7c\u0f53\u0f0b\u0f4a\u0f7c\u0f53" },
            { "Asia/Omsk", Omsk },
            { "timezone.excity.America/Dawson", "\u0f51\u0f60\u0f74\u0f0b\u0f66\u0f71\u0f7c\u0f53" },
            { "Europe/Vaduz", Europe_Central },
            { "Asia/Dhaka", Bangladesh },
            { "America/Barbados", Atlantic },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "America/Louisville", America_Eastern },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Europe/Ljubljana", Europe_Central },
            { "America/Sao_Paulo", Brasilia },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "timezone.excity.America/Belize", "\u0f56\u0fb7\u0f7a\u0f0b\u0f63\u0f72\u0f5b" },
            { "America/Curacao", Atlantic },
            { "America/Guyana", Guyana },
            { "America/Guayaquil", Ecuador },
            { "America/Martinique", Atlantic },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "timezone.excity.America/Rainy_River", "\u0f62\u0f71\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f5d\u0f62" },
            { "timezone.excity.America/Coral_Harbour", "\u0f68\u0f0b\u0f4f\u0f72\u0f0b\u0f40\u0f7c\u0f0b\u0f40\u0f71\u0f53" },
            { "Europe/Chisinau", Europe_Eastern },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rankin_Inlet", America_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Europe/Zagreb", Europe_Central },
            { "timezone.excity.America/Toronto", "\u0f4a\u0f7c\u0f0b\u0f62\u0f7c\u0f53\u0f0b\u0f4a\u0f7c" },
            { "America/Port_of_Spain", Atlantic },
            { "Europe/Helsinki", Europe_Eastern },
            { "Asia/Beirut", Europe_Eastern },
            { "Africa/Sao_Tome", Africa_Western },
            { "Indian/Chagos", Indian_Ocean },
            { "America/Cayenne", French_Guiana },
            { "Asia/Yakutsk", Yakutsk },
            { "Pacific/Galapagos", Galapagos },
            { "timezone.excity.America/Pangnirtung", "\u0f54\u0f7a\u0f44\u0f0b\u0f53\u0f72\u0f62\u0f0b\u0f4f\u0f74\u0f44" },
            { "Africa/Ndjamena", Africa_Western },
            { "America/Rainy_River", America_Central },
            { "Indian/Maldives", Maldives },
            { "timezone.excity.America/Panama", "\u0f54\u0f0b\u0f53\u0f0b\u0f58" },
            { "SystemV/AST4", Atlantic },
            { "America/Yellowknife", America_Mountain },
            { "America/Juneau", Alaska },
            { "CNT", Newfoundland },
            { "America/Indiana/Vevay", America_Eastern },
            { "Asia/Jakarta", Indonesia_Western },
            { "Africa/Ceuta", Europe_Central },
            { "timezone.excity.America/La_Paz", "\u0f63\u0f0b\u0f54\u0f71\u0f5b\u0f84" },
            { "timezone.excity.Antarctica/Mawson", "\u0f58\u0f60\u0f74\u0f0b\u0f66\u0f71\u0f7c\u0f53" },
            { "timezone.excity.America/Resolute", "\u0f62\u0f72\u0f0b\u0f66\u0f7c\u0f0b\u0f63\u0f72\u0f60\u0f74\u0f4a" },
            { "America/Recife", Brasilia },
            { "America/Buenos_Aires", Argentina },
            { "timezone.excity.Africa/Tripoli", "\u0f4f\u0fb2\u0f72\u0f0b\u0f54\u0f7c\u0f0b\u0f63\u0f72" },
            { "America/Noronha", Noronha },
            { "America/Swift_Current", America_Central },
            { "Australia/Adelaide", Australia_Central },
            { "America/Metlakatla", Alaska },
            { "timezone.excity.Europe/Athens", "\u0f68\u0f7a\u0f0b\u0f50\u0f7a\u0f53\u0f66\u0f0b" },
            { "Africa/Djibouti", Africa_Eastern },
            { "America/Paramaribo", Suriname },
            { "Europe/Simferopol", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Africa/Nouakchott", GMT },
            { "Europe/Prague", Europe_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "America/Kralendijk", Atlantic },
            { "Antarctica/Troll", GMT },
            { "Indian/Christmas", Christmas },
            { "America/Antigua", Atlantic },
            { "NET", Armenia },
            { "America/Inuvik", America_Mountain },
            { "America/Iqaluit", America_Eastern },
            { "America/Moncton", Atlantic },
            { "timezone.excity.Europe/Copenhagen", "\u0f40\u0f7c\u0f0b\u0f54\u0f7a\u0f53\u0f0b\u0f67\u0f7a\u0f0b\u0f42\u0f7a\u0f53" },
            { "Africa/Gaborone", Africa_Central },
            { "America/St_Vincent", Atlantic },
            { "Asia/Gaza", Europe_Eastern },
            { "PST8PDT", America_Pacific },
            { "timezone.excity.Etc/Unknown", "\u0f58\u0f0b\u0f64\u0f7a\u0f66\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f41\u0fb2\u0f7c\u0f58\u0f0b\u0f66\u0fa1\u0f7a" },
            { "Atlantic/Faeroe", Europe_Western },
            { "America/Yakutat", Alaska },
            { "America/Ciudad_Juarez", America_Mountain },
            { "Europe/Copenhagen", Europe_Central },
            { "Atlantic/Azores", Azores },
            { "Europe/Vienna", Europe_Central },
            { "timezone.excity.America/Dawson_Creek", "\u0f51\u0f60\u0f74\u0f0b\u0f66\u0f71\u0f7c\u0f53\u0f0b \u0f40\u0f72\u0f62\u0f72\u0f40" },
            { "timezone.excity.America/Bogota", "\u0f56\u0fb7\u0f7c\u0f0b\u0f42\u0f0b\u0f4a" },
            { "Europe/Tirane", Europe_Central },
            { "SystemV/MST7", America_Mountain },
            { "Australia/Broken_Hill", Australia_Central },
            { "Europe/Riga", Europe_Eastern },
            { "America/Dominica", Atlantic },
            { "timezone.excity.Africa/Khartoum", "\u0f41\u0f71\u0f62\u0f0b\u0f4a\u0f74\u0f58" },
            { "Africa/Abidjan", GMT },
            { "America/Mendoza", Argentina },
            { "America/Santarem", Brasilia },
            { "America/Asuncion", Paraguay },
            { "America/Boise", America_Mountain },
            { "Australia/Currie", Australia_Eastern },
            { "EST5EDT", America_Eastern },
            { "Atlantic/Bermuda", Atlantic },
            { "America/Costa_Rica", America_Central },
            { "America/Dawson", America_Pacific },
            { "Asia/Chongqing", China },
            { "Europe/Amsterdam", Europe_Central },
            { "America/Indiana/Knox", America_Central },
            { "PLT", Pakistan },
            { "America/North_Dakota/Beulah", America_Central },
            { "Africa/Accra", GMT },
            { "America/Maceio", Brasilia },
            { "CST", America_Central },
            { "Europe/Dublin",
                new String[] {
                    "\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f5d\u0f72\u0f46\u0f0b\u0f63\u0f74\u0f0b\u0f61\u0f7c\u0f51\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
                    "",
                    "\u0f68\u0f71\u0f0b\u0f61\u0f62\u0f72\u0f64\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
                    "",
                    "",
                    "",
                }
            },
            { "MST7MDT", America_Mountain },
            { "America/Monterrey", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "Atlantic/Stanley", Falkland },
            { "SystemV/CST6", America_Central },
            { "Indian/Mahe", Seychelles },
            { "CTT", China },
            { "Asia/Vladivostok", Vladivostok },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "America/Kentucky/Monticello", America_Eastern },
            { "Africa/El_Aaiun", Europe_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Aruba", Atlantic },
            { "America/North_Dakota/Center", America_Central },
            { "PNT", America_Mountain },
            { "America/Cayman", America_Eastern },
            { "Asia/Baghdad", Arabian },
            { "timezone.excity.Asia/Bahrain", "\u0f56\u0fb7\u0f0b\u0f62\u0f7a\u0f53\u0f0b" },
            { "Europe/San_Marino", Europe_Central },
            { "America/Indiana/Tell_City", America_Central },
            { "BST", Bangladesh },
            { "America/Tijuana", America_Pacific },
            { "timezone.excity.America/Mexico_City", "\u0f58\u0f7a\u0f40\u0f0b\u0f66\u0f72\u0f0b\u0f40\u0f7c\u0f0b \u0f66\u0f72\u0f0b\u0f4a\u0f72" },
            { "Africa/Douala", Africa_Western },
            { "America/Chihuahua", America_Central },
            { "America/Ojinaga", America_Central },
            { "Asia/Damascus", Europe_Eastern },
            { "America/Argentina/San_Luis", Argentina_Western },
            { "America/Santiago", Chile },
            { "Asia/Baku", Azerbaijan },
            { "ART", Europe_Eastern },
            { "America/Argentina/Ushuaia", Argentina },
            { "Atlantic/Reykjavik", GMT },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/La_Paz", Bolivia },
            { "timezone.excity.America/Dominica", "\u0f4c\u0f7c\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f40" },
            { "timezone.excity.America/Swift_Current", "\u0f66\u0f74\u0f0b\u0f68\u0f72\u0f55\u0f4a\u0f0b\u0f40\u0f0b\u0f62\u0f7a\u0f53\u0f4a" },
            { "Antarctica/South_Pole", New_Zealand },
            { "Asia/Bangkok", Indochina },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "Atlantic/Madeira", Europe_Western },
            { "America/Thunder_Bay", America_Eastern },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "AST", Alaska },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Creston", America_Mountain },
            { "timezone.excity.America/Rankin_Inlet", "\u0f62\u0f7a\u0f53\u0f0b\u0f40\u0f72\u0f53\u0f0b \u0f68\u0f72\u0f53\u0f0b\u0f63\u0f7a\u0f4a" },
            { "timezone.excity.Europe/Helsinki", "\u0f67\u0f7a\u0f63\u0f0b\u0f66\u0f72\u0f44\u0f0b\u0f40\u0f72" },
            { "America/Mexico_City", America_Central },
            { "timezone.excity.America/Yakutat", "\u0f61\u0f0b\u0f40\u0f74\u0f0b\u0f4f\u0f4f" },
            { "Europe/Andorra", Europe_Central },
            { "timezone.excity.America/Costa_Rica", "\u0f40\u0f7c\u0f66\u0f0b\u0f4a\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "Asia/Vientiane", Indochina },
            { "timezone.excity.America/Nipigon", "\u0f53\u0f72\u0f0b\u0f54\u0f72\u0f0b\u0f42\u0f71\u0f7c\u0f53" },
            { "America/Matamoros", America_Central },
            { "America/Blanc-Sablon", Atlantic },
            { "Asia/Riyadh", Arabian },
            { "Europe/Lisbon", Europe_Western },
            { "Asia/Harbin", China },
            { "PRT", Atlantic },
            { "Europe/Oslo", Europe_Central },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "timezone.excity.America/Cambridge_Bay", "\u0f40\u0f7a\u0f58\u0f0b\u0f56\u0f72\u0f62\u0f72\u0f51\u0f46\u0f0b \u0f56\u0f60\u0f7a" },
            { "CST6CDT", America_Central },
            { "Atlantic/Canary", Europe_Western },
            { "Asia/Kuwait", Arabian },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Lome", GMT },
            { "America/Bogota", Colombia },
            { "America/Menominee", America_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Resolute", America_Central },
            { "timezone.excity.Africa/Lome", "\u0f63\u0f7c\u0f0b\u0f58\u0f7a" },
            { "Africa/Kampala", Africa_Eastern },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "PST", America_Pacific },
            { "SystemV/EST5", America_Eastern },
            { "timezone.excity.Antarctica/Davis", "\u0f4c\u0f7a\u0f0b\u0f5d\u0f72\u0f66\u0f0d" },
            { "timezone.excity.America/Santo_Domingo", "\u0f66\u0f71\u0f53\u0f0b\u0f4a\u0f7c\u0f0b \u0f4c\u0f7c\u0f0b\u0f58\u0f72\u0f44\u0f0b\u0f42\u0fb7\u0f7c" },
            { "America/Edmonton", America_Mountain },
            { "Europe/Podgorica", Europe_Central },
            { "Africa/Bujumbura", Africa_Central },
            { "America/Santo_Domingo", Atlantic },
            { "Europe/Minsk", Moscow },
            { "Pacific/Auckland", New_Zealand },
            { "America/Glace_Bay", Atlantic },
            { "Asia/Qatar", Arabian },
            { "Europe/Kiev", Europe_Eastern },
            { "Asia/Magadan", Magadan },
            { "America/Port-au-Prince", America_Eastern },
            { "Europe/Belfast",
                new String[] {
                    "\u0f42\u0f72\u0f62\u0f72\u0f53\u0f0b\u0f5d\u0f72\u0f46\u0f0b\u0f63\u0f74\u0f0b\u0f61\u0f7c\u0f51\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
                    "",
                    "\u0f56\u0fb2\u0f71\u0f72\u0f0b\u0f4a\u0f72\u0f64\u0f0b\u0f56\u0fb1\u0f71\u0f62\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f46\u0f74\u0f0b\u0f5a\u0f7c\u0f51",
                    "",
                    "",
                    "",
                }
            },
            { "America/St_Barthelemy", Atlantic },
            { "Africa/Luanda", Africa_Western },
            { "America/Nipigon", America_Eastern },
            { "timezone.excity.America/St_Johns", "\u0f68\u0f72\u0f66\u0f72\u0f0b\u0f4a\u0f7a\u0f4a\u0f0b \u0f47\u0f71\u0f7c\u0f53\u0f66\u0f72\u0f0b" },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "timezone.excity.America/Santiago", "\u0f66\u0f71\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0fb7\u0f7c" },
            { "Asia/Muscat", Gulf },
            { "Asia/Bahrain", Arabian },
            { "Europe/Vilnius", Europe_Eastern },
            { "America/Fortaleza", Brasilia },
            { "America/Cancun", America_Eastern },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Kinshasa", Africa_Western },
            { "Asia/Seoul", Korea },
            { "Australia/Sydney", Australia_Eastern },
            { "America/Lima", Peru },
            { "America/St_Lucia", Atlantic },
            { "Europe/Madrid", Europe_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Montserrat", Atlantic },
            { "America/Cambridge_Bay", America_Mountain },
            { "Asia/Colombo", India },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Australia/Brisbane", Australia_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Europe/Volgograd", Moscow },
            { "America/Lower_Princes", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Africa/Blantyre", Africa_Central },
            { "America/Danmarkshavn", GMT },
            { "America/Detroit", America_Eastern },
            { "America/Thule", Atlantic },
            { "Africa/Lusaka", Africa_Central },
            { "timezone.excity.Africa/Tunis", "\u0f4a\u0f74\u0f0b\u0f53\u0f72\u0f66\u0f84" },
            { "America/Argentina/La_Rioja", Argentina },
            { "Africa/Dakar", GMT },
            { "SystemV/CST6CDT", America_Central },
            { "America/Tortola", Atlantic },
            { "America/Porto_Velho", Amazon },
            { "Asia/Sakhalin", Sakhalin },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Africa/Harare", Africa_Central },
            { "America/Nome", Alaska },
            { "NST", New_Zealand },
            { "Europe/Tallinn", Europe_Eastern },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Johannesburg", Africa_Southern },
            { "EAT", Africa_Eastern },
            { "Africa/Bangui", Africa_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Africa/Bissau", GMT },
            { "Asia/Tehran", Iran },
            { "timezone.excity.America/Barbados", "\u0f56\u0fb7\u0f62\u0f0b\u0f56\u0f7a\u0f0b\u0f4c\u0f7c\u0f66" },
            { "Africa/Juba", Africa_Eastern },
            { "America/Campo_Grande", Amazon },
            { "America/Belem", Brasilia },
            { "Asia/Saigon", Indochina },
            { "America/Jujuy", Argentina },
            { "timezone.excity.Atlantic/Faeroe", "\u0f55\u0f71\u0f60\u0f7a\u0f0b\u0f62\u0f7c\u0f0b" },
            { "Africa/Timbuktu", GMT },
            { "America/Bahia", Brasilia },
            { "America/Goose_Bay", Atlantic },
            { "timezone.excity.America/Halifax", "\u0f67\u0f0b\u0f63\u0f72\u0f0b\u0f55\u0f7a\u0f42\u0f66\u0f72" },
            { "America/Pangnirtung", America_Eastern },
            { "Asia/Katmandu", Nepal },
            { "timezone.excity.America/Goose_Bay", "\u0f42\u0f71\u0f74\u0f66\u0f72\u0f0b \u0f56\u0f60\u0f7a" },
            { "Africa/Niamey", Africa_Western },
            { "America/Whitehorse", America_Pacific },
            { "Asia/Tbilisi", Georgia },
            { "ECT", Europe_Central },
            { "America/Montreal", America_Eastern },
            { "Asia/Makassar", Indonesia_Central },
            { "America/Argentina/San_Juan", Argentina },
            { "Asia/Nicosia", Europe_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "America/Boa_Vista", Amazon },
            { "America/Grenada", Atlantic },
            { "Australia/Darwin", Australia_Central },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Thimphu", Bhutan },
            { "Europe/Bratislava", Europe_Central },
            { "Asia/Calcutta", India },
            { "America/Argentina/Tucuman", Argentina },
            { "Asia/Kabul", Afghanistan },
            { "timezone.excity.America/Regina", "\u0f62\u0f72\u0f0b\u0f47\u0f72\u0f0b\u0f53" },
            { "SystemV/YST9YDT", Alaska },
            { "timezone.excity.Asia/Thimphu", "\u0f50\u0f72\u0f58\u0f0b\u0f55\u0f74\u0f42" },
            { "America/Merida", America_Central },
            { "CAT", Africa_Central },
            { "America/St_Kitts", Atlantic },
            { "Arctic/Longyearbyen", Europe_Central },
            { "timezone.excity.America/Thunder_Bay", "\u0f50\u0f53\u0f0b\u0f4c\u0f62\u0f0b \u0f56\u0f60\u0f7a" },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Caracas", Venezuela },
            { "America/Guadeloupe", Atlantic },
            { "Asia/Hebron", Europe_Eastern },
            { "SystemV/PST8PDT", America_Pacific },
            { "Africa/Monrovia", GMT },
            { "Asia/Ust-Nera", Vladivostok },
            { "America/North_Dakota/New_Salem", America_Central },
            { "Australia/Melbourne", Australia_Eastern },
            { "Asia/Irkutsk", Irkutsk },
            { "America/Shiprock", America_Mountain },
            { "America/Winnipeg", America_Central },
            { "timezone.excity.Atlantic/Bermuda", "\u0f56\u0f62\u0f0b\u0f58\u0f74\u0f0b\u0f51" },
            { "Europe/Vatican", Europe_Central },
            { "Asia/Amman", Europe_Eastern },
            { "SystemV/AST4ADT", Atlantic },
            { "timezone.excity.America/Moncton", "\u0f58\u0f71\u0f7c\u0f44\u0f40\u0f0b\u0f4a\u0f7c\u0f53" },
            { "America/Toronto", America_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "timezone.excity.America/Guatemala", "\u0f42\u0fb7\u0f7c\u0f0b\u0f4a\u0f0b\u0f58\u0f0b\u0f63" },
            { "SystemV/EST5EDT", America_Eastern },
            { "Europe/Athens", Europe_Eastern },
            { "timezone.excity.America/Tijuana", "\u0f4f\u0f72\u0f60\u0f74\u0f0b\u0f5d\u0f0b\u0f53" },
            { "Europe/Monaco", Europe_Central },
            { "timezone.excity.America/Chicago", "\u0f45\u0f72\u0f0b\u0f40\u0f71\u0f0b\u0f42\u0f7c" },
        };
        return data;
    }
}
