/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_sq extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] Moscow = new String[] {
               "Ora standarde e Mosk\u00ebs",
               "",
               "Ora verore e Mosk\u00ebs",
               "",
               "Ora e Mosk\u00ebs",
               "",
            };
        final String[] Pakistan = new String[] {
               "Ora standarde e Pakistanit",
               "",
               "Ora verore e Pakistanit",
               "",
               "Ora e Pakistanit",
               "",
            };
        final String[] Magadan = new String[] {
               "Ora standarde e Magadanit",
               "",
               "Ora verore e Magadanit",
               "",
               "Ora e Magadanit",
               "",
            };
        final String[] Europe_Central = new String[] {
               "Ora standarde e Evrop\u00ebs Qendrore",
               "",
               "Ora verore e Evrop\u00ebs Qendrore",
               "",
               "Ora e Evrop\u00ebs Qendrore",
               "",
            };
        final String[] Acre = new String[] {
               "Ora standarde e Ejkrit [Ako]",
               "",
               "Ora verore e Ejkrit [Ako]",
               "",
               "Ora e Ejkrit [Ako]",
               "",
            };
        final String[] America_Eastern = new String[] {
               "Ora standarde e SHBA-s\u00eb Lindore",
               "",
               "Ora verore e SHBA-s\u00eb Lindore",
               "",
               "Ora e SHBA-s\u00eb Lindore",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "Ora standarde e Lord-Houit",
               "",
               "Ora verore e Lord-Houit",
               "",
               "Ora e Lord-Houit",
               "",
            };
        final String[] New_Zealand = new String[] {
               "Ora standarde e Zeland\u00ebs s\u00eb Re",
               "",
               "Ora verore e Zeland\u00ebs s\u00eb Re",
               "",
               "Ora e Zeland\u00ebs s\u00eb Re",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "Ora e Oqeanit Indian",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yakutsk = new String[] {
               "Ora standarde e Jakutskut",
               "",
               "Ora verore e Jakutskut",
               "",
               "Ora e Jakutskut",
               "",
            };
        final String[] East_Timor = new String[] {
               "Ora e Timorit Lindor",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kosrae = new String[] {
               "Ora e Kosr\u00ebs",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Eastern = new String[] {
               "Ora standarde e Evrop\u00ebs Lindore",
               "",
               "Ora verore e Evrop\u00ebs Lindore",
               "",
               "Ora e Evrop\u00ebs Lindore",
               "",
            };
        final String[] Argentina_Western = new String[] {
               "Ora standarde e Argjentin\u00ebs Per\u00ebndimore",
               "",
               "Ora verore e Argjentin\u00ebs Per\u00ebndimore",
               "",
               "Ora e Argjentin\u00ebs Per\u00ebndimore",
               "",
            };
        final String[] Ponape = new String[] {
               "Ora e Ponapeit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Bolivia = new String[] {
               "Ora e Bolivis\u00eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "Ora standarde e Sh\u00ebn-Pier dhe Mikelon",
               "",
               "Ora verore e Sh\u00ebn-Pier dhe Mikelon",
               "",
               "Ora e Sh\u00ebn-Pier dhe Mikelon",
               "",
            };
        final String[] Indochina = new String[] {
               "Ora e Indokin\u00ebs",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "Ora standarde e Ekaterinburgut",
               "",
               "Ora verore e Ekaterinburgut",
               "",
               "Ora e Ekaterinburgut",
               "",
            };
        final String[] Maldives = new String[] {
               "Ora e Maldiveve",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tahiti = new String[] {
               "Ora e Tahitit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "Ora e Uollisit dhe Futun\u00ebs",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Africa_Southern = new String[] {
               "Ora standarde e Afrik\u00ebs Jugore",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Syowa = new String[] {
               "Ora e Sjouit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "Ora e Ishujve Sporadik\u00eb Ekuatorial\u00eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "Ora standarde e Uzbekistanit",
               "",
               "Ora verore e Uzbekistanit",
               "",
               "Ora e Uzbekistanit",
               "",
            };
        final String[] Mongolia = new String[] {
               "Ora standarde e Ulan-Batorit",
               "",
               "Ora verore e Ulan-Batorit",
               "",
               "Ora e Ulan-Batorit",
               "",
            };
        final String[] America_Central = new String[] {
               "Ora standarde e SHBA-s\u00eb Qendrore",
               "",
               "Ora verore e SHBA-s\u00eb Qendrore",
               "",
               "Ora e SHBA-s\u00eb Qendrore",
               "",
            };
        final String[] Niue = new String[] {
               "Ora e Niues\u00eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "Ora e Ishullit Uejk",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Falkland = new String[] {
               "Ora standarde e Ishujve Falkland",
               "",
               "Ora verore e Ishujve Falkland",
               "",
               "Ora e Ishujve Falkland",
               "",
            };
        final String[] Apia = new String[] {
               "Ora standarde e Apias",
               "",
               "Ora verore e Apias",
               "",
               "Ora e Apias",
               "",
            };
        final String[] Bhutan = new String[] {
               "Ora e Butanit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nauru = new String[] {
               "Ora e Naurus\u00eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "Ora e Kazakistanit Per\u00ebndimor",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Christmas = new String[] {
               "Ora e Ishullit t\u00eb Krishtlindjeve",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Reunion = new String[] {
               "Ora e Reunionit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cocos = new String[] {
               "Ora e Ishujve Kokos",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "Ora standarde e Katamit",
               "",
               "Ora verore e Katamit",
               "",
               "Ora e Katamit",
               "",
            };
        final String[] Vostok = new String[] {
               "Ora e Vostokut",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "Ora standarde e Argjentin\u00ebs",
               "",
               "Ora verore e Argjentin\u00ebs",
               "",
               "Ora e Argjentin\u00ebs",
               "",
            };
        final String[] Gambier = new String[] {
               "Ora e Gambierit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "Ora e Galapagosit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "Ora e Venezuel\u00ebs",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Phoenix_Islands = new String[] {
               "Ora e Ishujve Feniks",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "Ora standarde e Kepit t\u00eb Gjelb\u00ebr",
               "",
               "Ora verore e Kepit t\u00eb Gjelb\u00ebr",
               "",
               "Ora e Kepit t\u00eb Gjelb\u00ebr",
               "",
            };
        final String[] Norfolk = new String[] {
               "Ora e Ishullit Norfolk",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "Ora standarde e Samoas",
               "",
               "Ora verore e Samoas",
               "",
               "Ora e Samoas",
               "",
            };
        final String[] Davis = new String[] {
               "Ora e Dejvisit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cuba = new String[] {
               "Ora standarde e Kub\u00ebs",
               "",
               "Ora verore e Kub\u00ebs",
               "",
               "Ora e Kub\u00ebs",
               "",
            };
        final String[] GMT = new String[] {
               "Ora e Grinui\u00e7it",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Philippines = new String[] {
               "Ora standarde e Filipineve",
               "",
               "Ora verore e Filipineve",
               "",
               "Ora e Filipineve",
               "",
            };
        final String[] French_Southern = new String[] {
               "Ora e Territoreve Jugore dhe Antarktike Franceze",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "Ora standarde e Kaledonis\u00eb s\u00eb Re",
               "",
               "Ora verore e Kaledonis\u00eb s\u00eb Re",
               "",
               "Ora e Kaledonis\u00eb s\u00eb Re",
               "",
            };
        final String[] Brunei = new String[] {
               "Ora e Brunei-Durasalamit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Iran = new String[] {
               "Ora standarde e Iranit",
               "",
               "Ora verore e Iranit",
               "",
               "Ora e Iranit",
               "",
            };
        final String[] Tajikistan = new String[] {
               "Ora e Taxhikistanit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "Ora standarde e Tong\u00ebs",
               "",
               "Ora verore e Tong\u00ebs",
               "",
               "Ora e Tong\u00ebs",
               "",
            };
        final String[] Bangladesh = new String[] {
               "Ora standarde e Bangladeshit",
               "",
               "Ora verore e Bangladeshit",
               "",
               "Ora e Bangladeshit",
               "",
            };
        final String[] Peru = new String[] {
               "Ora standarde e Perus\u00eb",
               "",
               "Ora verore e Perus\u00eb",
               "",
               "Ora e Perus\u00eb",
               "",
            };
        final String[] Greenland_Eastern = new String[] {
               "Ora standarde e Grenland\u00ebs Lindore",
               "",
               "Ora verore e Grenland\u00ebs Lindore",
               "",
               "Ora e Grenland\u00ebs Lindore",
               "",
            };
        final String[] Indonesia_Eastern = new String[] {
               "Ora e Indonezis\u00eb Lindore",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "Ora e Kirgistanit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Eastern = new String[] {
               "Ora standarde e Australis\u00eb Lindore",
               "",
               "Ora verore e Australis\u00eb Lindore",
               "",
               "Ora e Australis\u00eb Lindore",
               "",
            };
        final String[] French_Guiana = new String[] {
               "Ora e Guajan\u00ebs Franceze",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Colombia = new String[] {
               "Ora standarde e Kolumbis\u00eb",
               "",
               "Ora verore e Kolumbis\u00eb",
               "",
               "Ora e Kolumbis\u00eb",
               "",
            };
        final String[] Chile = new String[] {
               "Ora standarde e Kilit",
               "",
               "Ora verore e Kilit",
               "",
               "Ora e Kilit",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "Ora e Ishujve Gilbert",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Irkutsk = new String[] {
               "Ora standarde e Irkutskut",
               "",
               "Ora verore e Irkutskut",
               "",
               "Ora e Irkutskut",
               "",
            };
        final String[] Georgia = new String[] {
               "Ora standarde e Gjeorgjis\u00eb",
               "",
               "Ora verore e Gjeorgjis\u00eb",
               "",
               "Ora e Gjeorgjis\u00eb",
               "",
            };
        final String[] Choibalsan = new String[] {
               "Ora standarde e \u00c7oibalsanit",
               "",
               "Ora verore e \u00c7oibalsanit",
               "",
               "Ora e \u00c7oibalsanit",
               "",
            };
        final String[] China = new String[] {
               "Ora standarde e Kin\u00ebs",
               "",
               "Ora verore e Kin\u00ebs",
               "",
               "Ora e Kin\u00ebs",
               "",
            };
        final String[] Armenia = new String[] {
               "Ora standarde e Armenis\u00eb",
               "",
               "Ora verore e Armenis\u00eb",
               "",
               "Ora e Armenis\u00eb",
               "",
            };
        final String[] Africa_Central = new String[] {
               "Ora e Afrik\u00ebs Qendrore",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "Ora standarde e Japonis\u00eb",
               "",
               "Ora verore e Japonis\u00eb",
               "",
               "Ora e Japonis\u00eb",
               "",
            };
        final String[] Taipei = new String[] {
               "Ora standarde e Tajpeit",
               "",
               "Ora verore e Tajpeit",
               "",
               "Ora e Tajpeit",
               "",
            };
        final String[] Hovd = new String[] {
               "Ora standarde e Hovdit",
               "",
               "Ora verore e Hovdit",
               "",
               "Ora e Hovdit",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "Ora standarde e Australis\u00eb Qendroro-Per\u00ebndimore",
               "",
               "Ora verore e Australis\u00eb Qendroro-Per\u00ebndimore",
               "",
               "Ora e Australis\u00eb Qendroro-Per\u00ebndimore",
               "",
            };
        final String[] Sakhalin = new String[] {
               "Ora standarde e Sakalinit",
               "",
               "Ora verore e Sakalinit",
               "",
               "Ora e Sakalinit",
               "",
            };
        final String[] Paraguay = new String[] {
               "Ora standarde e Paraguait",
               "",
               "Ora Verore e Paraguait",
               "",
               "Ora e Paraguait",
               "",
            };
        final String[] Casey = new String[] {
               "Ora e Kejsit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Malaysia = new String[] {
               "Ora e Malajzis\u00eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "Ora universale e koordinuar",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "Ora standarde e Mauritiusit",
               "",
               "Ora verore e Mauritiusit",
               "",
               "Ora e Mauritiusit",
               "",
            };
        final String[] Africa_Eastern = new String[] {
               "Ora e Afrik\u00ebs Lindore",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "Ora e Ishujve Solomon",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Marshall_Islands = new String[] {
               "Ora e Ishujve Marshall\u00eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "Ora standarde e Njufaundlendit [Tok\u00ebs s\u00eb Re]",
               "",
               "Ora verore e Njufaundlendit [Tok\u00ebs s\u00eb Re]",
               "",
               "Ora e Njufaundlendit [Tok\u00ebs s\u00eb Re]",
               "",
            };
        final String[] Afghanistan = new String[] {
               "Ora e Afganistanit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "Ora standarde e Hong-Kongut",
               "",
               "Ora verore e Hong-Kongut",
               "",
               "Ora e Hong-Kongut",
               "",
            };
        final String[] Atlantic = new String[] {
               "Ora standarde e Atlantikut",
               "",
               "Ora verore e Atlantikut",
               "",
               "Ora e Atlantikut",
               "",
            };
        final String[] Israel = new String[] {
               "Ora standarde e Izraelit",
               "",
               "Ora verore e Izraelit",
               "",
               "Ora e Izraelit",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "Ora e Indonezis\u00eb Qendrore",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "Ora standarde e Omskut",
               "",
               "Ora verore e Omskut",
               "",
               "Ora e Omskut",
               "",
            };
        final String[] Seychelles = new String[] {
               "Ora e Sejshelleve",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "Ora standarde e Uruguait",
               "",
               "Ora verore e Uruguait",
               "",
               "Ora e Uruguait",
               "",
            };
        final String[] Nepal = new String[] {
               "Ora e Nepalit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Truk = new String[] {
               "Ora e \u00c7ukut",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vanuatu = new String[] {
               "Ora standarde e Vanuatus\u00eb",
               "",
               "Ora verore e Vanuatus\u00eb",
               "",
               "Ora e Vanuatus\u00eb",
               "",
            };
        final String[] Novosibirsk = new String[] {
               "Ora standarde e Novosibirskut",
               "",
               "Ora verore e Novosibirskut",
               "",
               "Ora e Novosibirskut",
               "",
            };
        final String[] Singapore = new String[] {
               "Ora e Singaporit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Azores = new String[] {
               "Ora standarde e Azoreve",
               "",
               "Ora verore e Azoreve",
               "",
               "Ora e Azoreve",
               "",
            };
        final String[] Suriname = new String[] {
               "Ora e Surinamit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "Ora standarde e Krasnojarskut",
               "",
               "Ora verore e Krasnojarskut",
               "",
               "Ora e Krasnojarskut",
               "",
            };
        final String[] Myanmar = new String[] {
               "Ora e Mianmarit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Amazon = new String[] {
               "Ora standarde e Amazon\u00ebs",
               "",
               "Ora verore e Amazon\u00ebs",
               "",
               "Ora e Amazon\u00ebs",
               "",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "Ora e Kazakistanit Lindor",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Fiji = new String[] {
               "Ora standarde e Fixhit",
               "",
               "Ora verore e Fixhit",
               "",
               "Ora e Fixhit",
               "",
            };
        final String[] Kamchatka = new String[] {
               "Ora standarde e Petropavllovsk-Kam\u00e7atk\u00ebs",
               "",
               "Ora verore e Petropavllovsk-Kam\u00e7atk\u00ebs",
               "",
               "Ora e Petropavllovsk-Kam\u00e7atk\u00ebs",
               "",
            };
        final String[] Tuvalu = new String[] {
               "Ora e Tuvalus\u00eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Macquarie = new String[] {
               "Ora e Ishullit Makuari",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Ora standarde e Ishujve Hauai-Aleutian",
               "",
               "Ora verore e Ishujve Hauai-Aleutian",
               "",
               "Ora e Ishujve Hauai-Aleutian",
               "",
            };
        final String[] Australia_Central = new String[] {
               "Ora standarde e Australis\u00eb Qendrore",
               "",
               "Ora verore e Australis\u00eb Qendrore",
               "",
               "Ora e Australis\u00eb Qendrore",
               "",
            };
        final String[] America_Pacific = new String[] {
               "Ora standarde e Territoreve Amerikane t\u00eb Bregut t\u00eb Paq\u00ebsorit",
               "",
               "Ora verore e Territoreve Amerikane t\u00eb Bregut t\u00eb Paq\u00ebsorit",
               "",
               "Ora e Territoreve Amerikane t\u00eb Bregut t\u00eb Paq\u00ebsorit",
               "",
            };
        final String[] Turkmenistan = new String[] {
               "Ora standarde e Turkmenistanit",
               "",
               "Ora verore e Turkmenistanit",
               "",
               "Ora e Turkmenistanit",
               "",
            };
        final String[] Europe_Western = new String[] {
               "Ora standarde e Evrop\u00ebs Per\u00ebndimore",
               "",
               "Ora verore e Evrop\u00ebs Per\u00ebndimore",
               "",
               "Ora e Evrop\u00ebs Per\u00ebndimore",
               "",
            };
        final String[] Guyana = new String[] {
               "Ora e Guajan\u00ebs",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pitcairn = new String[] {
               "Ora e Pitkernit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "Ora e Rodher\u00ebs",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "Ora e Palaut",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Azerbaijan = new String[] {
               "Ora standarde e Azerbajxhanit",
               "",
               "Ora verore e Azerbajxhanit",
               "",
               "Ora e Azerbajxhanit",
               "",
            };
        final String[] Mawson = new String[] {
               "Ora e Mausonit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Pacific = new String[] {
               "Ora standarde e Territoreve Meksikane t\u00eb Bregut t\u00eb Paq\u00ebsorit",
               "",
               "Ora verore e Territoreve Meksikane t\u00eb Bregut t\u00eb Paq\u00ebsorit",
               "",
               "Ora e Territoreve Meksikane t\u00eb Bregut t\u00eb Paq\u00ebsorit",
               "",
            };
        final String[] Africa_Western = new String[] {
               "Ora standarde e Afrik\u00ebs Per\u00ebndimore",
               "",
               "Ora verore e Afrik\u00ebs Per\u00ebndimore",
               "",
               "Ora e Afrik\u00ebs Per\u00ebndimore",
               "",
            };
        final String[] South_Georgia = new String[] {
               "Ora e Xhorxhas t\u00eb Jugut",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "Ora standarde e Ishullit t\u00eb Pashk\u00ebs",
               "",
               "Ora verore e Ishullit t\u00eb Pashk\u00ebs",
               "",
               "Ora e Ishullit t\u00eb Pashk\u00ebs",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "Ora standarde e Meksik\u00ebs Veriper\u00ebndimore",
               "",
               "Ora verore e Meksik\u00ebs Veriper\u00ebndimore",
               "",
               "Ora e Meksik\u00ebs Veriper\u00ebndimore",
               "",
            };
        final String[] DumontDUrville = new String[] {
               "Ora e Dumont-d\u2019Urvil\u00ebs",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "Ora standarde e Grenland\u00ebs Per\u00ebndimore",
               "",
               "Ora verore e Grenland\u00ebs Per\u00ebndimore",
               "",
               "Ora e Grenland\u00ebs Per\u00ebndimore",
               "",
            };
        final String[] Ecuador = new String[] {
               "Ora e Ekuadorit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gulf = new String[] {
               "Ora e Gjirit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Korea = new String[] {
               "Ora standarde koreane",
               "",
               "Ora verore koreane",
               "",
               "Ora koreane",
               "",
            };
        final String[] Australia_Western = new String[] {
               "Ora standarde e Australis\u00eb Per\u00ebndimore",
               "",
               "Ora verore e Australis\u00eb Per\u00ebndimore",
               "",
               "Ora e Australis\u00eb Per\u00ebndimore",
               "",
            };
        final String[] Indonesia_Western = new String[] {
               "Ora e Indonezis\u00eb Per\u00ebndimore",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] America_Mountain = new String[] {
               "Ora standarde e Territoreve Amerikane t\u00eb Brezit Malor",
               "",
               "Ora verore e Territoreve Amerikane t\u00eb Brezit Malor",
               "",
               "Ora e Territoreve Amerikane t\u00eb Brezit Malor",
               "",
            };
        final String[] Marquesas = new String[] {
               "Ora e Ishujve Markez\u00eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "Ora standarde arabe",
               "",
               "Ora verore arabe",
               "",
               "Ora arabe",
               "",
            };
        final String[] Alaska = new String[] {
               "Ora standarde e Alask\u00ebs",
               "",
               "Ora verore e Alsask\u00ebs",
               "",
               "Ora e Alask\u00ebs",
               "",
            };
        final String[] Vladivostok = new String[] {
               "Ora standarde e Vladivostokut",
               "",
               "Ora verore e Vladivostokut",
               "",
               "Ora e Vladivostokut",
               "",
            };
        final String[] Chamorro = new String[] {
               "Ora e Kamorros",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "Ora e Tokelaut",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "Ora e Guines\u00eb s\u00eb Re-Papua",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Noronha = new String[] {
               "Ora standarde e Fernando-de-Noronj\u00ebs",
               "",
               "Ora verore e Fernando-de-Noronj\u00ebs",
               "",
               "Ora e Fernando-de-Noronj\u00ebs",
               "",
            };
        final String[] Brasilia = new String[] {
               "Ora standarde e Brasil\u00ebs",
               "",
               "Ora verore e Brasil\u00ebs",
               "",
               "Ora e Brasil\u00ebs",
               "",
            };
        final String[] Anadyr = new String[] {
               "Ora standarde e Anadirit",
               "",
               "Ora verore e Anadirit",
               "",
               "Ora e Anadirit",
               "",
            };
        final String[] Samara = new String[] {
               "Ora standarde e Samar\u00ebs",
               "",
               "Ora verore e Samar\u00ebs",
               "",
               "Ora e Samar\u00ebs",
               "",
            };
        final String[] Pyongyang = new String[] {
               "Ora e Penianit",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "Ora standarde e Indis\u00eb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cook = new String[] {
               "Ora standarde e Ishujve Kuk",
               "",
               "Ora verore e Ishujve Kuk",
               "",
               "Ora e Ishujve Kuk",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Africa/Casablanca", Europe_Western },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "Asia/Aden", Arabian },
            { "timezone.excity.America/Phoenix", "Feniks" },
            { "timezone.excity.Asia/Katmandu", "Katmandu" },
            { "timezone.excity.America/Antigua", "Antigua" },
            { "timezone.excity.Europe/Ljubljana", "Lubjan\u00eb" },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "timezone.excity.Pacific/Marquesas", "Markez" },
            { "America/El_Salvador", America_Central },
            { "timezone.excity.America/Buenos_Aires", "Buenos-Ajres" },
            { "Asia/Pontianak", Indonesia_Western },
            { "timezone.excity.America/Danmarkshavn", "Denmarkshav\u00ebn" },
            { "timezone.excity.America/Anchorage", "Ankorejxh" },
            { "Africa/Mbabane", Africa_Southern },
            { "Asia/Kuching", Malaysia },
            { "Europe/London",
                new String[] {
                    "Ora e Grinui\u00e7it",
                    "",
                    "Ora verore britanike",
                    "",
                    "",
                    "",
                }
            },
            { "timezone.excity.Antarctica/Vostok", "Vostok" },
            { "America/Panama", America_Eastern },
            { "timezone.excity.America/North_Dakota/Beulah", "Beula, Dakota e Veriut" },
            { "JST", Japan },
            { "timezone.excity.Pacific/Fiji", "Fixhi" },
            { "timezone.excity.Europe/Gibraltar", "Gjibraltar" },
            { "Europe/Jersey", GMT },
            { "timezone.excity.Africa/Malabo", "Malabo" },
            { "America/Eirunepe", Acre },
            { "Europe/Luxembourg", Europe_Central },
            { "timezone.excity.Africa/Libreville", "Librevil\u00eb" },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "timezone.excity.Africa/Dakar", "Dakar" },
            { "Atlantic/St_Helena", GMT },
            { "timezone.excity.Africa/Addis_Ababa", "Adis-Abab\u00eb" },
            { "timezone.excity.Africa/Kinshasa", "Kinshasa" },
            { "timezone.excity.Asia/Dushanbe", "Dushanbe" },
            { "Europe/Guernsey", GMT },
            { "America/Grand_Turk", America_Eastern },
            { "Asia/Samarkand", Uzbekistan },
            { "timezone.excity.Europe/Tallinn", "Talin" },
            { "timezone.excity.Pacific/Truk", "\u00c7uk" },
            { "Asia/Phnom_Penh", Indochina },
            { "Africa/Kigali", Africa_Central },
            { "BET", Brasilia },
            { "timezone.excity.Pacific/Guam", "Guam" },
            { "timezone.excity.Europe/Vaduz", "Vaduz" },
            { "America/Argentina/Salta", Argentina },
            { "Africa/Tripoli", Europe_Eastern },
            { "Africa/Banjul", GMT },
            { "timezone.excity.America/Santa_Isabel", "Santa-Izabela" },
            { "timezone.excity.Asia/Barnaul", "Barnaul" },
            { "Antarctica/Syowa", Syowa },
            { "timezone.excity.Africa/Maseru", "Maseru" },
            { "Pacific/Palau", Palau },
            { "timezone.excity.Europe/London", "Lond\u00ebr" },
            { "America/Montevideo", Uruguay },
            { "Africa/Windhoek", Africa_Central },
            { "Asia/Karachi", Pakistan },
            { "timezone.excity.Pacific/Pitcairn", "Pitkern" },
            { "Australia/Perth", Australia_Western },
            { "Asia/Chita", Yakutsk },
            { "Pacific/Easter", Easter },
            { "Antarctica/Davis", Davis },
            { "timezone.excity.Asia/Krasnoyarsk", "Krasnojarsk" },
            { "Antarctica/McMurdo", New_Zealand },
            { "timezone.excity.America/Nome", "Nome" },
            { "Pacific/Tahiti", Tahiti },
            { "timezone.excity.America/Vancouver", "Vankuver" },
            { "timezone.excity.America/Matamoros", "Matamoros" },
            { "Africa/Asmera", Africa_Eastern },
            { "Europe/Busingen", Europe_Central },
            { "timezone.excity.Asia/Choibalsan", "\u00c7oibalsan" },
            { "timezone.excity.America/Inuvik", "Inuvik" },
            { "Africa/Malabo", Africa_Western },
            { "America/Catamarca", Argentina },
            { "America/Godthab", Greenland_Western },
            { "timezone.excity.America/St_Lucia", "Sh\u00ebn-Lu\u00e7ia" },
            { "timezone.excity.Asia/Novokuznetsk", "Novokuznetsk" },
            { "timezone.excity.Europe/Berlin", "Berlin" },
            { "Africa/Lagos", Africa_Western },
            { "timezone.excity.Pacific/Midway", "Miduej" },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mauritius", Mauritius },
            { "timezone.excity.America/Godthab", "Njuk" },
            { "timezone.excity.America/Martinique", "Martinik\u00eb" },
            { "America/Dawson_Creek", America_Mountain },
            { "America/St_Thomas", Atlantic },
            { "Europe/Zurich", Europe_Central },
            { "Asia/Dili", East_Timor },
            { "timezone.excity.Australia/Perth", "P\u00ebrth" },
            { "Africa/Bamako", GMT },
            { "timezone.excity.Africa/Asmera", "Asmar\u00eb" },
            { "timezone.excity.Arctic/Longyearbyen", "Long\u2019j\u00ebbjen" },
            { "Pacific/Wallis", Wallis },
            { "timezone.excity.America/Tegucigalpa", "Tegusigalpa" },
            { "timezone.excity.Africa/Windhoek", "Vint\u2019huk" },
            { "Africa/Lubumbashi", Africa_Central },
            { "timezone.excity.Pacific/Majuro", "Mahuro" },
            { "timezone.excity.America/Lower_Princes", "Louer-Prinsis-Kuort\u00ebr" },
            { "Asia/Choibalsan", Choibalsan },
            { "Asia/Omsk", Omsk },
            { "Europe/Vaduz", Europe_Central },
            { "timezone.excity.Africa/Banjul", "Banxhul" },
            { "Asia/Dhaka", Bangladesh },
            { "timezone.excity.Australia/Lindeman", "Lind\u00ebmen" },
            { "timezone.excity.America/Miquelon", "Mikelon" },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "America/Louisville", America_Eastern },
            { "timezone.excity.America/Jujuy", "Huhui" },
            { "timezone.excity.America/Argentina/Ushuaia", "Ushuaja" },
            { "timezone.excity.America/North_Dakota/Center", "Qend\u00ebr, Dakota e Veriut" },
            { "timezone.excity.America/Cayenne", "Kajen\u00eb" },
            { "Pacific/Chatham", Chatham },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "timezone.excity.America/Belize", "Beliz\u00eb" },
            { "Asia/Dushanbe", Tajikistan },
            { "America/Guyana", Guyana },
            { "America/Martinique", Atlantic },
            { "Europe/Berlin", Europe_Central },
            { "timezone.excity.Asia/Bangkok", "Bangkok" },
            { "Europe/Moscow", Moscow },
            { "America/Puerto_Rico", Atlantic },
            { "Pacific/Ponape", Ponape },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Helsinki", Europe_Eastern },
            { "timezone.excity.America/Montevideo", "Montevideo" },
            { "timezone.excity.Pacific/Johnston", "Xhonston" },
            { "America/Cayenne", French_Guiana },
            { "timezone.excity.Europe/Jersey", "Xhersej" },
            { "timezone.excity.America/Pangnirtung", "Pangnirtung" },
            { "timezone.excity.Atlantic/South_Georgia", "Xhorxha e Jugut" },
            { "Pacific/Fiji", Fiji },
            { "timezone.excity.Africa/Juba", "Xhuba" },
            { "America/Rainy_River", America_Central },
            { "Indian/Maldives", Maldives },
            { "SystemV/AST4", Atlantic },
            { "timezone.excity.America/Havana", "Havan\u00eb" },
            { "timezone.excity.Europe/Madrid", "Madrid" },
            { "Asia/Oral", Kazakhstan_Western },
            { "timezone.excity.America/Detroit", "Detroit" },
            { "America/Yellowknife", America_Mountain },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "America/Juneau", Alaska },
            { "America/Indiana/Vevay", America_Eastern },
            { "timezone.excity.America/Grenada", "Grenad\u00eb" },
            { "timezone.excity.Asia/Phnom_Penh", "Pnom-Pen" },
            { "timezone.excity.Europe/Rome", "Rom\u00eb" },
            { "timezone.excity.Asia/Hebron", "Hebron" },
            { "Asia/Jakarta", Indonesia_Western },
            { "timezone.excity.Antarctica/Mawson", "Mauson" },
            { "timezone.excity.Asia/Karachi", "Kara\u00e7i" },
            { "timezone.excity.America/Resolute", "Resolute" },
            { "timezone.excity.Africa/Nouakchott", "Nouakot" },
            { "timezone.excity.Africa/Bamako", "Bamako" },
            { "timezone.excity.America/Argentina/Salta", "Salt\u00eb" },
            { "America/Recife", Brasilia },
            { "America/Buenos_Aires", Argentina },
            { "timezone.excity.Asia/Muscat", "Muskat" },
            { "America/Noronha", Noronha },
            { "timezone.excity.Africa/El_Aaiun", "El Ajun" },
            { "timezone.excity.Australia/Hobart", "Hobart" },
            { "Australia/Adelaide", Australia_Central },
            { "timezone.excity.America/Lima", "Lim\u00eb" },
            { "timezone.excity.America/North_Dakota/New_Salem", "Nju-Salem, Dakota e Veriut" },
            { "timezone.excity.Asia/Atyrau", "Atirau" },
            { "America/Paramaribo", Suriname },
            { "timezone.excity.Asia/Bishkek", "Bishkek" },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/Mawson", Mawson },
            { "timezone.excity.America/Paramaribo", "Paramaribo" },
            { "Antarctica/Troll", GMT },
            { "timezone.excity.America/Ojinaga", "Ohinaga" },
            { "timezone.excity.Europe/Zurich", "Zyrih" },
            { "Europe/Samara", Samara },
            { "America/Antigua", Atlantic },
            { "timezone.excity.America/Sao_Paulo", "Sao-Paulo" },
            { "Pacific/Gambier", Gambier },
            { "Africa/Gaborone", Africa_Central },
            { "Asia/Pyongyang", Pyongyang },
            { "timezone.excity.America/New_York", "Nju-Jork" },
            { "Asia/Gaza", Europe_Eastern },
            { "timezone.excity.Africa/Accra", "Akra" },
            { "timezone.excity.Etc/Unknown", "Qytet i panjohur" },
            { "Asia/Qyzylorda", Kazakhstan_Eastern },
            { "timezone.excity.America/Thule", "Dhule" },
            { "timezone.excity.America/Grand_Turk", "Turku i Madh" },
            { "America/Yakutat", Alaska },
            { "America/Ciudad_Juarez", America_Mountain },
            { "timezone.excity.America/Indiana/Petersburg", "Pet\u00ebrsburg, Indiana" },
            { "Europe/Vienna", Europe_Central },
            { "timezone.excity.America/Winnipeg", "Uinipeg" },
            { "timezone.excity.Antarctica/Macquarie", "Mekuari" },
            { "timezone.excity.Europe/Uzhgorod", "Uzhgorod" },
            { "timezone.excity.America/Caracas", "Karakas" },
            { "timezone.excity.America/Dawson_Creek", "Gjiri i Dousonit" },
            { "timezone.excity.America/Bogota", "Bogot\u00eb" },
            { "timezone.excity.Asia/Baku", "Baku" },
            { "timezone.excity.Asia/Hovd", "Hovd" },
            { "timezone.excity.Africa/Harare", "Harare" },
            { "Europe/Tirane", Europe_Central },
            { "timezone.excity.America/Blanc-Sablon", "Blank-Sablon" },
            { "timezone.excity.Africa/Algiers", "Algjer" },
            { "Australia/Broken_Hill", Australia_Central },
            { "Europe/Riga", Europe_Eastern },
            { "timezone.excity.Africa/Khartoum", "Kartum" },
            { "Africa/Abidjan", GMT },
            { "America/Santarem", Brasilia },
            { "timezone.excity.Asia/Khandyga", "Kandig\u00eb" },
            { "EST5EDT", America_Eastern },
            { "Pacific/Guam", Chamorro },
            { "Atlantic/Bermuda", Atlantic },
            { "timezone.excity.Pacific/Galapagos", "Galapagos" },
            { "America/Costa_Rica", America_Central },
            { "America/Dawson", America_Pacific },
            { "Europe/Amsterdam", Europe_Central },
            { "timezone.excity.America/Argentina/Tucuman", "Tukuman" },
            { "timezone.excity.America/Rio_Branco", "Rio-Branko" },
            { "Africa/Accra", GMT },
            { "timezone.excity.Europe/Ulyanovsk", "Uljanovsk" },
            { "timezone.excity.Africa/Niamey", "Niamej" },
            { "timezone.excity.Indian/Mayotte", "Majot\u00eb" },
            { "America/Maceio", Brasilia },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Europe/Dublin",
                new String[] {
                    "Ora e Grinui\u00e7it",
                    "",
                    "Ora strandarde e Irland\u00ebs",
                    "",
                    "",
                    "",
                }
            },
            { "Pacific/Truk", Truk },
            { "timezone.excity.Africa/Conakry", "Konakri" },
            { "timezone.excity.Asia/Jakarta", "Xhakart\u00eb" },
            { "SST", Solomon },
            { "America/Jamaica", America_Eastern },
            { "Asia/Bishkek", Kyrgystan },
            { "Atlantic/Stanley", Falkland },
            { "timezone.excity.Europe/Saratov", "Saratov" },
            { "SystemV/CST6", America_Central },
            { "timezone.excity.Pacific/Efate", "Efate" },
            { "timezone.excity.Asia/Aqtobe", "Aktobe" },
            { "Asia/Vladivostok", Vladivostok },
            { "timezone.excity.Atlantic/St_Helena", "Sh\u00ebn-Helen\u00eb" },
            { "Africa/Maputo", Africa_Central },
            { "Africa/El_Aaiun", Europe_Western },
            { "Africa/Ouagadougou", GMT },
            { "timezone.excity.Pacific/Rarotonga", "Rarotong\u00eb" },
            { "timezone.excity.Europe/Luxembourg", "Luksemburg" },
            { "America/Cayman", America_Eastern },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Baghdad", Arabian },
            { "timezone.excity.Asia/Bahrain", "Bahrein" },
            { "timezone.excity.Indian/Mahe", "Mahe" },
            { "Europe/San_Marino", Europe_Central },
            { "America/Indiana/Tell_City", America_Central },
            { "BST", Bangladesh },
            { "timezone.excity.Europe/Isle_of_Man", "Ishulli i Manit" },
            { "Pacific/Saipan", Chamorro },
            { "timezone.excity.America/Curacao", "Kura\u00e7ao" },
            { "timezone.excity.Pacific/Nauru", "Nauru" },
            { "timezone.excity.Pacific/Pago_Pago", "Pago-Pago" },
            { "Antarctica/Rothera", Rothera },
            { "timezone.excity.America/Guyana", "Gujan\u00eb" },
            { "Asia/Damascus", Europe_Eastern },
            { "MIT", Apia },
            { "America/Argentina/San_Luis", Argentina_Western },
            { "timezone.excity.Europe/Paris", "Paris" },
            { "timezone.excity.Europe/Zagreb", "Zagreb" },
            { "timezone.excity.America/Scoresbysund", "Itokorturmit" },
            { "timezone.excity.America/Indiana/Vevay", "Vev\u00ebj, Indiana" },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/La_Paz", Bolivia },
            { "timezone.excity.America/Swift_Current", "Rryma e Shpejt\u00eb" },
            { "Asia/Manila", Philippines },
            { "Asia/Bangkok", Indochina },
            { "timezone.excity.America/Tortola", "Tortol\u00eb" },
            { "Atlantic/Madeira", Europe_Western },
            { "America/Thunder_Bay", America_Eastern },
            { "timezone.excity.Europe/Budapest", "Budapest" },
            { "timezone.excity.America/Catamarca", "Katamarka" },
            { "timezone.excity.America/Port_of_Spain", "Port of Spain" },
            { "timezone.excity.Asia/Chita", "\u00c7ita" },
            { "America/Indiana/Marengo", America_Eastern },
            { "timezone.excity.America/Rankin_Inlet", "Gryka Inlet" },
            { "timezone.excity.America/Santarem", "Santarem" },
            { "timezone.excity.Asia/Tomsk", "Tomsk" },
            { "timezone.excity.Europe/Helsinki", "Helsinki" },
            { "America/Mexico_City", America_Central },
            { "timezone.excity.America/Yakutat", "Jakutat" },
            { "Antarctica/Vostok", Vostok },
            { "Europe/Andorra", Europe_Central },
            { "timezone.excity.Asia/Anadyr", "Anadir" },
            { "timezone.excity.Asia/Urumqi", "Urumqi" },
            { "timezone.excity.America/Costa_Rica", "Kosta-Rik\u00eb" },
            { "timezone.excity.Africa/Lagos", "Lagos" },
            { "timezone.excity.Africa/Bissau", "Bisau" },
            { "America/Matamoros", America_Central },
            { "America/Blanc-Sablon", Atlantic },
            { "Asia/Riyadh", Arabian },
            { "timezone.excity.Africa/Douala", "Douala" },
            { "Europe/Oslo", Europe_Central },
            { "timezone.excity.Africa/Mogadishu", "Mogadishu" },
            { "timezone.excity.America/Bahia_Banderas", "Bahia-Banderas" },
            { "timezone.excity.Asia/Jayapura", "Xhajapur\u00eb" },
            { "America/Menominee", America_Central },
            { "timezone.excity.Pacific/Guadalcanal", "Guadalkanal" },
            { "America/Resolute", America_Central },
            { "timezone.excity.Africa/Lome", "Lome" },
            { "timezone.excity.America/Nassau", "Nasao" },
            { "Africa/Kampala", Africa_Eastern },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "timezone.excity.Asia/Kuwait", "Kuvajt" },
            { "timezone.excity.America/Santo_Domingo", "Santo-Domingo" },
            { "America/Edmonton", America_Mountain },
            { "Europe/Podgorica", Europe_Central },
            { "timezone.excity.Europe/Moscow", "Mosk\u00eb" },
            { "Africa/Bujumbura", Africa_Central },
            { "Europe/Minsk", Moscow },
            { "Pacific/Auckland", New_Zealand },
            { "timezone.excity.Asia/Taipei", "Tajpej" },
            { "Asia/Qatar", Arabian },
            { "Europe/Kiev", Europe_Eastern },
            { "America/Port-au-Prince", America_Eastern },
            { "Europe/Belfast",
                new String[] {
                    "Ora e Grinui\u00e7it",
                    "",
                    "Ora verore britanike",
                    "",
                    "",
                    "",
                }
            },
            { "Asia/Ashgabat", Turkmenistan },
            { "timezone.excity.Asia/Dhaka", "Daka" },
            { "America/Nipigon", America_Eastern },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Hermosillo", Mexico_Pacific },
            { "timezone.excity.America/Fort_Nelson", "Fort-Nelson" },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Kinshasa", Africa_Western },
            { "Asia/Seoul", Korea },
            { "America/Lima", Peru },
            { "Asia/Brunei", Brunei },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "timezone.excity.Asia/Famagusta", "Famagust\u00eb" },
            { "America/Cambridge_Bay", America_Mountain },
            { "Asia/Colombo", India },
            { "Indian/Antananarivo", Africa_Eastern },
            { "America/Vancouver", America_Pacific },
            { "timezone.excity.America/Marigot", "Marigot" },
            { "Africa/Blantyre", Africa_Central },
            { "America/Detroit", America_Eastern },
            { "timezone.excity.America/Kentucky/Monticello", "Monti\u00e7elo, Kentaki" },
            { "America/Thule", Atlantic },
            { "timezone.excity.Africa/Lubumbashi", "Lubumbashi" },
            { "Asia/Hong_Kong", Hong_Kong },
            { "timezone.excity.Asia/Ulaanbaatar", "Ulanbatar" },
            { "timezone.excity.Antarctica/McMurdo", "Mekmurdo" },
            { "Asia/Sakhalin", Sakhalin },
            { "timezone.excity.Asia/Novosibirsk", "Novosibirsk" },
            { "Africa/Harare", Africa_Central },
            { "timezone.excity.Asia/Srednekolymsk", "Srednekolimsk" },
            { "America/Nome", Alaska },
            { "timezone.excity.Africa/Nairobi", "Nairobi" },
            { "Europe/Tallinn", Europe_Eastern },
            { "Africa/Johannesburg", Africa_Southern },
            { "timezone.excity.Pacific/Fakaofo", "Fakaofo" },
            { "EAT", Africa_Eastern },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Juba", Africa_Eastern },
            { "America/Campo_Grande", Amazon },
            { "America/Belem", Brasilia },
            { "timezone.excity.Asia/Tokyo", "Tokio" },
            { "Asia/Saigon", Indochina },
            { "timezone.excity.Africa/Johannesburg", "Johanesburg" },
            { "Africa/Timbuktu", GMT },
            { "America/Bahia", Brasilia },
            { "America/Goose_Bay", Atlantic },
            { "timezone.excity.Europe/Dublin", "Dublin" },
            { "timezone.excity.Antarctica/Casey", "Kejsi" },
            { "timezone.excity.Atlantic/Cape_Verde", "Kepi i Gjelb\u00ebr" },
            { "timezone.excity.Africa/Maputo", "Maputo" },
            { "timezone.excity.Africa/Luanda", "Luanda" },
            { "timezone.excity.America/Goose_Bay", "Gjiri i Pat\u00ebs" },
            { "timezone.excity.America/Eirunepe", "Ejrunep" },
            { "timezone.excity.America/Los_Angeles", "Los Anxhelos" },
            { "America/Whitehorse", America_Pacific },
            { "timezone.excity.America/Cuiaba", "Kujaba" },
            { "Pacific/Noumea", New_Caledonia },
            { "ECT", Europe_Central },
            { "timezone.excity.Atlantic/Azores", "Azore" },
            { "timezone.excity.Australia/Melbourne", "Melburn" },
            { "America/Montreal", America_Eastern },
            { "timezone.excity.America/Anguilla", "Anguil\u00eb" },
            { "timezone.excity.Pacific/Honolulu", "Honolulu" },
            { "Asia/Makassar", Indonesia_Central },
            { "America/Argentina/San_Juan", Argentina },
            { "Asia/Nicosia", Europe_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "timezone.excity.Australia/Brisbane", "Brisbejn" },
            { "timezone.excity.Indian/Antananarivo", "Antananarivo" },
            { "SystemV/MST7MDT", America_Mountain },
            { "timezone.excity.America/Manaus", "Manaus" },
            { "timezone.excity.Asia/Vientiane", "Vjentian\u00eb" },
            { "America/Grenada", Atlantic },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Rangoon", Myanmar },
            { "timezone.excity.Indian/Christmas", "Krishtlindje" },
            { "Asia/Calcutta", India },
            { "America/Argentina/Tucuman", Argentina },
            { "Asia/Kabul", Afghanistan },
            { "Indian/Cocos", Cocos },
            { "timezone.excity.Asia/Aqtau", "Aktau" },
            { "timezone.excity.America/Regina", "Rexhina" },
            { "SystemV/YST9YDT", Alaska },
            { "America/Merida", America_Central },
            { "CAT", Africa_Central },
            { "America/St_Kitts", Atlantic },
            { "timezone.excity.America/Thunder_Bay", "Gjiri i Bubullim\u00ebs" },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Caracas", Venezuela },
            { "Asia/Hebron", Europe_Eastern },
            { "SystemV/PST8PDT", America_Pacific },
            { "Africa/Monrovia", GMT },
            { "Asia/Ust-Nera", Vladivostok },
            { "timezone.excity.America/Louisville", "Luizvil\u00eb" },
            { "timezone.excity.America/Cancun", "Kankun" },
            { "timezone.excity.Australia/Broken_Hill", "Brok\u00ebn-Hill" },
            { "timezone.excity.Europe/Kaliningrad", "Kaliningrad" },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Pacific/Kiritimati", "Kiritimat" },
            { "Australia/Melbourne", Australia_Eastern },
            { "Asia/Irkutsk", Irkutsk },
            { "America/Shiprock", America_Mountain },
            { "timezone.excity.Europe/Tirane", "Tiran\u00eb" },
            { "timezone.excity.Europe/Prague", "Prag\u00eb" },
            { "timezone.excity.Pacific/Tarawa", "Tarav\u00eb" },
            { "Europe/Vatican", Europe_Central },
            { "timezone.excity.America/Asuncion", "Asunsion" },
            { "Asia/Amman", Europe_Eastern },
            { "Etc/UTC", ETC_UTC },
            { "timezone.excity.Europe/Chisinau", "Kishineu" },
            { "timezone.excity.America/Moncton", "Monkton" },
            { "Asia/Singapore", Singapore },
            { "timezone.excity.America/Guatemala", "Guatemal\u00eb" },
            { "SystemV/EST5EDT", America_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Europe/Athens", Europe_Eastern },
            { "timezone.excity.Europe/Vilnius", "Vilnius" },
            { "Europe/Monaco", Europe_Central },
            { "timezone.excity.America/Chicago", "\u00c7ikago" },
            { "America/Cuiaba", Amazon },
            { "timezone.excity.Europe/San_Marino", "San-Marino" },
            { "Africa/Nairobi", Africa_Eastern },
            { "America/Marigot", Atlantic },
            { "timezone.excity.Pacific/Ponape", "Ponapei" },
            { "timezone.excity.Asia/Irkutsk", "Irkutsk" },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Africa/Cairo", Europe_Eastern },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "America/Guatemala", America_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "timezone.excity.Europe/Skopje", "Shkup" },
            { "timezone.excity.America/Chihuahua", "\u00c7ihahua" },
            { "America/Belize", America_Central },
            { "timezone.excity.America/Indiana/Winamac", "Uinamak, Indiana" },
            { "America/Managua", America_Central },
            { "America/Indiana/Petersburg", America_Eastern },
            { "Asia/Yerevan", Armenia },
            { "Europe/Brussels", Europe_Central },
            { "timezone.excity.Atlantic/Reykjavik", "Reikjavik" },
            { "timezone.excity.Asia/Kamchatka", "Kam\u00e7atk\u00eb" },
            { "Europe/Warsaw", Europe_Central },
            { "Pacific/Yap", Truk },
            { "timezone.excity.Asia/Yakutsk", "Jakutsk" },
            { "timezone.excity.Africa/Djibouti", "Xhibuti" },
            { "America/Tegucigalpa", America_Central },
            { "timezone.excity.America/Recife", "Recife" },
            { "timezone.excity.Pacific/Wallis", "Uollis" },
            { "America/Miquelon", Pierre_Miquelon },
            { "timezone.excity.Africa/Porto-Novo", "Porto-Novo" },
            { "timezone.excity.Antarctica/Palmer", "Palmer" },
            { "timezone.excity.Asia/Tashkent", "Tashkent" },
            { "timezone.excity.America/Argentina/San_Juan", "San-Huan" },
            { "timezone.excity.Antarctica/Rothera", "Rodher\u00eb" },
            { "timezone.excity.Asia/Shanghai", "Shangai" },
            { "timezone.excity.America/Juneau", "Xhunou" },
            { "timezone.excity.Pacific/Bougainville", "Bunganvil\u00eb" },
            { "timezone.excity.Pacific/Apia", "Apia" },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "timezone.excity.America/El_Salvador", "Salvador" },
            { "Asia/Dubai", Gulf },
            { "Europe/Isle_of_Man", GMT },
            { "America/Araguaina", Brasilia },
            { "timezone.excity.Pacific/Easter", "Pashk\u00eb" },
            { "ACT", Australia_Central },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Africa/Tunis", Europe_Central },
            { "Pacific/Fakaofo", Tokelau },
            { "Indian/Comoro", Africa_Eastern },
            { "timezone.excity.Pacific/Niue", "Niue" },
            { "timezone.excity.America/Menominee", "Menomini" },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "timezone.excity.Australia/Lord_Howe", "Lord-Houi" },
            { "Indian/Reunion", Reunion },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "timezone.excity.Asia/Magadan", "Magadan" },
            { "timezone.excity.Pacific/Wake", "Uejk" },
            { "timezone.excity.Atlantic/Canary", "Kanari" },
            { "Africa/Mogadishu", Africa_Eastern },
            { "timezone.excity.America/Glace_Bay", "Gjiri i Ngrir\u00eb" },
            { "timezone.excity.Africa/Casablanca", "Kazablank\u00eb" },
            { "Etc/GMT", GMT },
            { "timezone.excity.America/Kralendijk", "Kralendijk" },
            { "America/Manaus", Amazon },
            { "Africa/Freetown", GMT },
            { "Asia/Macau", China },
            { "Europe/Malta", Europe_Central },
            { "timezone.excity.Asia/Yerevan", "Jerevan" },
            { "timezone.excity.Europe/Kirov", "Kirov" },
            { "timezone.excity.America/Creston", "Kreston" },
            { "timezone.excity.Africa/Cairo", "Kajro" },
            { "AET", Australia_Eastern },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "timezone.excity.Europe/Warsaw", "Varshav\u00eb" },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Sarajevo", Europe_Central },
            { "timezone.excity.America/Indiana/Tell_City", "Tell-Siti, Indiana" },
            { "America/Cordoba", Argentina },
            { "America/Regina", America_Central },
            { "Africa/Algiers", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "America/Anguilla", Atlantic },
            { "Europe/Gibraltar", Europe_Central },
            { "Africa/Conakry", GMT },
            { "America/Havana", Cuba },
            { "timezone.excity.America/Edmonton", "Edmonton" },
            { "timezone.excity.Africa/Sao_Tome", "Sao-Tome" },
            { "timezone.excity.America/Dawson", "Douson" },
            { "timezone.excity.Africa/Abidjan", "Abixhan" },
            { "America/Barbados", Atlantic },
            { "timezone.excity.America/Guadeloupe", "Guadalupe" },
            { "timezone.excity.Africa/Freetown", "Fritaun" },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "timezone.excity.America/Fortaleza", "Fortaleza" },
            { "timezone.excity.Europe/Vatican", "Vatikan" },
            { "timezone.excity.Asia/Almaty", "Almati" },
            { "timezone.excity.Asia/Tbilisi", "Tbilis" },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Europe/Ljubljana", Europe_Central },
            { "America/Sao_Paulo", Brasilia },
            { "timezone.excity.Europe/Andorra", "Andorr\u00eb" },
            { "timezone.excity.Europe/Minsk", "Minsk" },
            { "America/Curacao", Atlantic },
            { "timezone.excity.Africa/Monrovia", "Monrovia" },
            { "America/Guayaquil", Ecuador },
            { "timezone.excity.Africa/Mbabane", "Mbabane" },
            { "timezone.excity.America/Rainy_River", "Lumi i Shirave" },
            { "timezone.excity.Asia/Beirut", "Bejrut" },
            { "Europe/Chisinau", Europe_Eastern },
            { "America/Rankin_Inlet", America_Central },
            { "Australia/Eucla", Australia_CentralWestern },
            { "timezone.excity.Asia/Pontianak", "Pontianak" },
            { "timezone.excity.America/Adak", "Adak" },
            { "Europe/Zagreb", Europe_Central },
            { "timezone.excity.America/Toronto", "Toronto" },
            { "America/Port_of_Spain", Atlantic },
            { "Asia/Beirut", Europe_Eastern },
            { "timezone.excity.Asia/Baghdad", "Bagdad" },
            { "timezone.excity.Antarctica/DumontDUrville", "Dumont-d\u2019Urvil\u00eb" },
            { "Africa/Sao_Tome", Africa_Western },
            { "Indian/Chagos", Indian_Ocean },
            { "timezone.excity.America/Metlakatla", "Metlakatla" },
            { "Asia/Yakutsk", Yakutsk },
            { "Pacific/Galapagos", Galapagos },
            { "timezone.excity.America/Maceio", "Makejo" },
            { "timezone.excity.America/Guayaquil", "Guajakuil" },
            { "Africa/Ndjamena", Africa_Western },
            { "timezone.excity.America/St_Vincent", "Sh\u00ebn-Vinsent" },
            { "timezone.excity.America/Panama", "Panama" },
            { "timezone.excity.Europe/Simferopol", "Simferopol" },
            { "timezone.excity.Indian/Kerguelen", "Kerguelen" },
            { "CNT", Newfoundland },
            { "timezone.excity.Europe/Volgograd", "Volgograd" },
            { "timezone.excity.Europe/Monaco", "Monako" },
            { "Asia/Tashkent", Uzbekistan },
            { "Africa/Ceuta", Europe_Central },
            { "timezone.excity.America/La_Paz", "La Paz" },
            { "timezone.excity.Africa/Tripoli", "Tripoli" },
            { "America/Swift_Current", America_Central },
            { "timezone.excity.Pacific/Enderbury", "Enderbur" },
            { "timezone.excity.Asia/Pyongyang", "Penian" },
            { "timezone.excity.Europe/Bucharest", "Bukuresht" },
            { "America/Metlakatla", Alaska },
            { "timezone.excity.Europe/Athens", "Athin\u00eb" },
            { "Africa/Djibouti", Africa_Eastern },
            { "timezone.excity.America/Indiana/Knox", "Knoks, Indiana" },
            { "Europe/Simferopol", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Africa/Nouakchott", GMT },
            { "timezone.excity.America/Porto_Velho", "Porto-Velho" },
            { "Europe/Prague", Europe_Central },
            { "timezone.excity.America/Managua", "Managua" },
            { "America/Kralendijk", Atlantic },
            { "Indian/Christmas", Christmas },
            { "NET", Armenia },
            { "America/Inuvik", America_Mountain },
            { "America/Iqaluit", America_Eastern },
            { "Pacific/Funafuti", Tuvalu },
            { "Antarctica/Macquarie", Macquarie },
            { "timezone.excity.America/Montserrat", "Montserat" },
            { "America/Moncton", Atlantic },
            { "timezone.excity.Europe/Copenhagen", "Kopenhagen" },
            { "timezone.excity.Australia/Darwin", "Darvin" },
            { "America/St_Vincent", Atlantic },
            { "PST8PDT", America_Pacific },
            { "timezone.excity.Asia/Jerusalem", "Jerusalem" },
            { "Atlantic/Faeroe", Europe_Western },
            { "timezone.excity.Asia/Riyadh", "Riad" },
            { "Antarctica/Casey", Casey },
            { "Europe/Copenhagen", Europe_Central },
            { "timezone.excity.Africa/Bangui", "Bangui" },
            { "timezone.excity.Africa/Lusaka", "Lusaka" },
            { "Atlantic/Azores", Azores },
            { "timezone.excity.Asia/Ust-Nera", "Ust-Nera" },
            { "timezone.excity.Asia/Damascus", "Damask" },
            { "Pacific/Pitcairn", Pitcairn },
            { "timezone.excity.Pacific/Kosrae", "Kosre" },
            { "America/Mazatlan", Mexico_Pacific },
            { "Pacific/Nauru", Nauru },
            { "timezone.excity.Africa/Brazzaville", "Brazavill\u00eb" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "Rio-Galegos" },
            { "SystemV/MST7", America_Mountain },
            { "America/Dominica", Atlantic },
            { "timezone.excity.America/Bahia", "Bahia" },
            { "America/Mendoza", Argentina },
            { "timezone.excity.Asia/Tehran", "Teheran" },
            { "timezone.excity.Pacific/Tahiti", "Tahiti" },
            { "timezone.excity.America/St_Kitts", "Sh\u00ebn-Kits" },
            { "America/Asuncion", Paraguay },
            { "America/Boise", America_Mountain },
            { "Australia/Currie", Australia_Eastern },
            { "timezone.excity.Africa/Dar_es_Salaam", "Dar-es-Salam" },
            { "timezone.excity.America/Monterrey", "Monterrej" },
            { "Pacific/Wake", Wake },
            { "timezone.excity.America/Belem", "Belem" },
            { "Asia/Chongqing", China },
            { "America/Indiana/Knox", America_Central },
            { "timezone.excity.Asia/Saigon", "Ho-\u00c7i-Min" },
            { "PLT", Pakistan },
            { "America/North_Dakota/Beulah", America_Central },
            { "timezone.excity.Asia/Makassar", "Makasar" },
            { "Pacific/Apia", Apia },
            { "Pacific/Niue", Niue },
            { "timezone.excity.Asia/Yekaterinburg", "Ekaterinburg" },
            { "CST", America_Central },
            { "timezone.excity.Europe/Sofia", "Sofje" },
            { "MST7MDT", America_Mountain },
            { "America/Monterrey", America_Central },
            { "America/Nassau", America_Eastern },
            { "timezone.excity.Europe/Astrakhan", "Astrakan" },
            { "timezone.excity.America/Yellowknife", "Jellounajf" },
            { "timezone.excity.Europe/Belgrade", "Beograd" },
            { "timezone.excity.America/Puerto_Rico", "Porto-Riko" },
            { "timezone.excity.America/Denver", "Denver" },
            { "timezone.excity.Asia/Calcutta", "Kalkut\u00eb" },
            { "Indian/Mahe", Seychelles },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "CTT", China },
            { "timezone.excity.Asia/Gaza", "Gaza" },
            { "timezone.excity.Africa/Ceuta", "Theuta" },
            { "Africa/Libreville", Africa_Western },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/Coral_Harbour", America_Eastern },
            { "Pacific/Marquesas", Marquesas },
            { "timezone.excity.Antarctica/Troll", "Troll" },
            { "America/Aruba", Atlantic },
            { "America/North_Dakota/Center", America_Central },
            { "PNT", America_Mountain },
            { "timezone.excity.Asia/Hong_Kong", "Hong-Kong" },
            { "timezone.excity.America/Port-au-Prince", "Port-o-Prins" },
            { "America/Tijuana", America_Pacific },
            { "timezone.excity.Australia/Eucla", "Eukla" },
            { "timezone.excity.America/Mexico_City", "Qyteti i Meksik\u00ebs" },
            { "timezone.excity.Pacific/Kwajalein", "Kuaxhalein" },
            { "SystemV/YST9", Gambier },
            { "Africa/Douala", Africa_Western },
            { "America/Chihuahua", America_Central },
            { "America/Ojinaga", America_Central },
            { "Asia/Hovd", Hovd },
            { "timezone.excity.Europe/Lisbon", "Lisbon\u00eb" },
            { "timezone.excity.Pacific/Gambier", "Gambier" },
            { "timezone.excity.America/Boise", "Boiz\u00eb" },
            { "America/Santiago", Chile },
            { "timezone.excity.Europe/Zaporozhye", "Zaporozhje" },
            { "Asia/Baku", Azerbaijan },
            { "ART", Europe_Eastern },
            { "America/Argentina/Ushuaia", Argentina },
            { "Atlantic/Reykjavik", GMT },
            { "Africa/Brazzaville", Africa_Western },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.America/Dominica", "Dominik\u00eb" },
            { "Asia/Taipei", Taipei },
            { "Antarctica/South_Pole", New_Zealand },
            { "timezone.excity.Africa/Kampala", "Kampala" },
            { "timezone.excity.Pacific/Chatham", "\u00c7atman" },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "AST", Alaska },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "timezone.excity.Asia/Colombo", "Kolombo" },
            { "timezone.excity.Pacific/Port_Moresby", "Port-Moresbi" },
            { "America/Creston", America_Mountain },
            { "timezone.excity.America/Mendoza", "Mendoza" },
            { "Asia/Vientiane", Indochina },
            { "timezone.excity.America/Noronha", "Noronja" },
            { "timezone.excity.Asia/Sakhalin", "Sakalin" },
            { "Pacific/Kiritimati", Line_Islands },
            { "timezone.excity.America/Nipigon", "Nipigon" },
            { "timezone.excity.Europe/Guernsey", "Guernsej" },
            { "timezone.excity.America/Argentina/San_Luis", "Sh\u00ebn-Luis" },
            { "timezone.excity.Europe/Riga", "Rig\u00eb" },
            { "timezone.excity.America/Araguaina", "Araguajana" },
            { "Atlantic/South_Georgia", South_Georgia },
            { "Europe/Lisbon", Europe_Western },
            { "Asia/Harbin", China },
            { "PRT", Atlantic },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "timezone.excity.America/Cordoba", "Kordoba" },
            { "timezone.excity.America/Cambridge_Bay", "Gjiri i Kembrixhit" },
            { "CST6CDT", America_Central },
            { "Atlantic/Canary", Europe_Western },
            { "Asia/Kuwait", Arabian },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Pacific/Efate", Vanuatu },
            { "Africa/Lome", GMT },
            { "America/Bogota", Colombia },
            { "America/Adak", Hawaii_Aleutian },
            { "Pacific/Norfolk", Norfolk },
            { "timezone.excity.America/Campo_Grande", "Kampo-Grande" },
            { "timezone.excity.Africa/Blantyre", "Blantir\u00eb" },
            { "timezone.excity.Europe/Malta", "Malt\u00eb" },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "timezone.excity.Australia/Sydney", "Sidnej" },
            { "timezone.excity.Asia/Qatar", "Katar" },
            { "timezone.excity.America/Sitka", "Sitka" },
            { "PST", America_Pacific },
            { "SystemV/EST5", America_Eastern },
            { "timezone.excity.Antarctica/Davis", "Dejvis" },
            { "America/Santo_Domingo", Atlantic },
            { "timezone.excity.America/Aruba", "Arub\u00eb" },
            { "timezone.excity.Asia/Qyzylorda", "Kizilorda" },
            { "America/Glace_Bay", Atlantic },
            { "Asia/Magadan", Magadan },
            { "SystemV/PST8", Pitcairn },
            { "timezone.excity.Indian/Mauritius", "Mauritius" },
            { "America/St_Barthelemy", Atlantic },
            { "timezone.excity.America/Argentina/La_Rioja", "La Rioha" },
            { "Africa/Luanda", Africa_Western },
            { "timezone.excity.Europe/Mariehamn", "Mariehamn" },
            { "timezone.excity.America/St_Johns", "Sh\u00ebn-Gjon" },
            { "timezone.excity.America/St_Barthelemy", "Sh\u00ebn-Bartolemeo" },
            { "timezone.excity.America/Santiago", "Santiago" },
            { "Asia/Muscat", Gulf },
            { "Asia/Bahrain", Arabian },
            { "Europe/Vilnius", Europe_Eastern },
            { "timezone.excity.Asia/Oral", "Oral" },
            { "America/Cancun", America_Eastern },
            { "timezone.excity.Asia/Manila", "Manil\u00eb" },
            { "Pacific/Kosrae", Kosrae },
            { "Australia/Sydney", Australia_Eastern },
            { "timezone.excity.America/Indianapolis", "Indianapolis" },
            { "America/St_Lucia", Atlantic },
            { "Europe/Madrid", Europe_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Montserrat", Atlantic },
            { "timezone.excity.Asia/Seoul", "Seul" },
            { "Australia/Brisbane", Australia_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "timezone.excity.America/St_Thomas", "Sh\u00ebn-Tomas" },
            { "timezone.excity.Europe/Busingen", "Busingen" },
            { "Europe/Volgograd", Moscow },
            { "America/Lower_Princes", Atlantic },
            { "timezone.excity.Europe/Istanbul", "Stamboll" },
            { "America/Rio_Branco", Acre },
            { "timezone.excity.Europe/Sarajevo", "Sarajev\u00eb" },
            { "America/Danmarkshavn", GMT },
            { "timezone.excity.Africa/Ndjamena", "Ndjamena" },
            { "timezone.excity.America/Punta_Arenas", "Punta-Arenas" },
            { "timezone.excity.Africa/Kigali", "Kigali" },
            { "timezone.excity.Asia/Vladivostok", "Vladivostok" },
            { "Africa/Lusaka", Africa_Central },
            { "timezone.excity.Africa/Tunis", "Tuniz" },
            { "timezone.excity.Asia/Macau", "Makao" },
            { "America/Argentina/La_Rioja", Argentina },
            { "Africa/Dakar", GMT },
            { "SystemV/CST6CDT", America_Central },
            { "America/Tortola", Atlantic },
            { "America/Porto_Velho", Amazon },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Asia/Kamchatka", Kamchatka },
            { "NST", New_Zealand },
            { "timezone.excity.Asia/Samarkand", "Samarkand" },
            { "Africa/Khartoum", Africa_Central },
            { "timezone.excity.Australia/Adelaide", "Adelajde" },
            { "timezone.excity.Asia/Singapore", "Singapor" },
            { "Europe/Belgrade", Europe_Central },
            { "timezone.excity.Europe/Vienna", "Vjen\u00eb" },
            { "Africa/Bissau", GMT },
            { "timezone.excity.America/Cayman", "Kajman" },
            { "timezone.excity.Europe/Bratislava", "Bratislav\u00eb" },
            { "Asia/Tehran", Iran },
            { "timezone.excity.America/Barbados", "Barbados" },
            { "timezone.excity.Asia/Nicosia", "Nikozia" },
            { "timezone.excity.Europe/Kiev", "Kiev" },
            { "timezone.excity.Asia/Dili", "Dili" },
            { "timezone.excity.Asia/Omsk", "Omsk" },
            { "timezone.excity.Africa/Bujumbura", "Buxhumbur\u00eb" },
            { "Pacific/Midway", Samoa },
            { "America/Jujuy", Argentina },
            { "timezone.excity.America/Mazatlan", "Mazatlan" },
            { "timezone.excity.Asia/Brunei", "Brunei" },
            { "timezone.excity.America/Whitehorse", "Uajt\u2019hors" },
            { "timezone.excity.Asia/Kuching", "Ku\u00e7ing" },
            { "timezone.excity.America/Halifax", "Halifaks" },
            { "timezone.excity.America/Merida", "Merida" },
            { "America/Pangnirtung", America_Eastern },
            { "timezone.excity.Pacific/Palau", "Palau" },
            { "Asia/Katmandu", Nepal },
            { "timezone.excity.Pacific/Auckland", "Okland" },
            { "Africa/Niamey", Africa_Western },
            { "timezone.excity.Pacific/Norfolk", "Norfolk" },
            { "Asia/Tbilisi", Georgia },
            { "timezone.excity.Asia/Ashgabat", "Ashgabat" },
            { "timezone.excity.Pacific/Tongatapu", "Tongatapu" },
            { "timezone.excity.Antarctica/Syowa", "Sjoua" },
            { "timezone.excity.America/Jamaica", "Xhamajk\u00eb" },
            { "timezone.excity.America/Hermosillo", "Hermosijo" },
            { "timezone.excity.Pacific/Funafuti", "Funafuti" },
            { "timezone.excity.Europe/Podgorica", "Podgoric\u00eb" },
            { "timezone.excity.Indian/Reunion", "Reunion" },
            { "timezone.excity.Pacific/Noumea", "Noumea" },
            { "timezone.excity.Asia/Aden", "Aden" },
            { "timezone.excity.Europe/Oslo", "Oslo" },
            { "America/Boa_Vista", Amazon },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Australia/Darwin", Australia_Central },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Europe/Bratislava", Europe_Central },
            { "timezone.excity.Atlantic/Stanley", "Stenli" },
            { "Pacific/Tongatapu", Tonga },
            { "timezone.excity.Asia/Rangoon", "Rangun" },
            { "timezone.excity.Asia/Thimphu", "Thimpu" },
            { "timezone.excity.Asia/Dubai", "Dubai" },
            { "Arctic/Longyearbyen", Europe_Central },
            { "timezone.excity.Asia/Kuala_Lumpur", "Kuala-Lumpur" },
            { "America/Guadeloupe", Atlantic },
            { "Indian/Kerguelen", French_Southern },
            { "timezone.excity.Africa/Ouagadougou", "Uag\u00ebdugu" },
            { "timezone.excity.Africa/Gaborone", "Gaborone" },
            { "Asia/Anadyr", Anadyr },
            { "timezone.excity.Indian/Chagos", "\u00c7agos" },
            { "timezone.excity.Asia/Kabul", "Kabul" },
            { "timezone.excity.America/Iqaluit", "Ikaluit" },
            { "America/Winnipeg", America_Central },
            { "timezone.excity.Europe/Amsterdam", "Amsterdam" },
            { "timezone.excity.Atlantic/Bermuda", "Bermud\u00eb" },
            { "timezone.excity.Pacific/Saipan", "Saipan" },
            { "timezone.excity.Indian/Cocos", "Kokos" },
            { "timezone.excity.Australia/Currie", "Kuri" },
            { "SystemV/AST4ADT", Atlantic },
            { "timezone.excity.Asia/Amman", "Aman" },
            { "timezone.excity.America/Indiana/Vincennes", "Vincenes, Indiana" },
            { "America/Toronto", America_Eastern },
            { "timezone.excity.Europe/Brussels", "Bruksel" },
            { "Australia/Lindeman", Australia_Eastern },
            { "timezone.excity.Atlantic/Madeira", "Madeira" },
            { "timezone.excity.Indian/Comoro", "Komore" },
            { "timezone.excity.America/Boa_Vista", "Boa-Vista" },
            { "Pacific/Majuro", Marshall_Islands },
            { "timezone.excity.Europe/Stockholm", "Stokholm" },
            { "timezone.excity.Europe/Samara", "Samara" },
            { "timezone.excity.America/Tijuana", "Tihuana" },
            { "timezone.excity.Indian/Maldives", "Maldive" },
        };
        return data;
    }
}
