/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_tk extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] Moscow = new String[] {
               "Moskwa standart wagty",
               "",
               "Moskwa tomusky wagty",
               "",
               "Moskwa wagty",
               "",
            };
        final String[] Pakistan = new String[] {
               "Pakistan standart wagty",
               "",
               "Pakistan tomusky wagty",
               "",
               "Pakistan wagty",
               "",
            };
        final String[] Magadan = new String[] {
               "Magadan standart wagty",
               "",
               "Magadan tomusky wagty",
               "",
               "Magadan wagty",
               "",
            };
        final String[] Europe_Central = new String[] {
               "Merkezi \u00ddewropa standart wagty",
               "",
               "Merkezi \u00ddewropa tomusky wagty",
               "",
               "Merkezi \u00ddewropa wagty",
               "",
            };
        final String[] America_Eastern = new String[] {
               "Demirgazyk Amerika g\u00fcndogar standart wagty",
               "",
               "Demirgazyk Amerika g\u00fcndogar tomusky wagty",
               "",
               "Demirgazyk Amerika g\u00fcndogar wagty",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "Lord-Hau standart wagty",
               "",
               "Lord-Hau tomusky wagty",
               "",
               "Lord-Hau wagty",
               "",
            };
        final String[] New_Zealand = new String[] {
               "T\u00e4ze Zelandi\u00fda standart wagty",
               "",
               "T\u00e4ze Zelandi\u00fda tomusky wagty",
               "",
               "T\u00e4ze Zelandi\u00fda wagty",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "Hindi ummany wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yakutsk = new String[] {
               "\u00ddakutsk standart wagty",
               "",
               "\u00ddakutsk tomusky wagty",
               "",
               "\u00ddakutsk wagty",
               "",
            };
        final String[] East_Timor = new String[] {
               "G\u00fcndogar Timor wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kosrae = new String[] {
               "Kosra\u00fde wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Eastern = new String[] {
               "G\u00fcndogar \u00ddewropa standart wagty",
               "",
               "G\u00fcndogar \u00ddewropa tomusky wagty",
               "",
               "G\u00fcndogar \u00ddewropa wagty",
               "",
            };
        final String[] Argentina_Western = new String[] {
               "G\u00fcnbatar Argentina standart wagty",
               "",
               "G\u00fcnbatar Argentina tomusky wagty",
               "",
               "G\u00fcnbatar Argentina wagty",
               "",
            };
        final String[] Ponape = new String[] {
               "Ponape wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Bolivia = new String[] {
               "Boliwi\u00fda wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "Sen-P\u00fder we Mikelon standart wagty",
               "",
               "Sen-P\u00fder we Mikelon tomusky wagty",
               "",
               "Sen-P\u00fder we Mikelon",
               "",
            };
        final String[] Indochina = new String[] {
               "Hindihyta\u00fd wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "\u00ddekaterinburg standart wagty",
               "",
               "\u00ddekaterinburg tomusky wagty",
               "",
               "\u00ddekaterinburg wagty",
               "",
            };
        final String[] Maldives = new String[] {
               "Maldiwler wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tahiti = new String[] {
               "Taiti wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "Uollis we Futuna wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Africa_Southern = new String[] {
               "G\u00fcnorta Afrika standart wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Syowa = new String[] {
               "S\u00fdowa wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "La\u00fdn adalary wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "\u00d6zbegistan standart wagty",
               "",
               "\u00d6zbegistan tomusky wagty",
               "",
               "\u00d6zbegistan wagty",
               "",
            };
        final String[] Mongolia = new String[] {
               "Ulan-Bator standart wagty",
               "",
               "Ulan-Bator tomusky wagty",
               "",
               "Ulan-Bator wagty",
               "",
            };
        final String[] America_Central = new String[] {
               "Merkezi Amerika standart wagty",
               "",
               "Merkezi Amerika tomusky wagty",
               "",
               "Merkezi Amerika",
               "",
            };
        final String[] Niue = new String[] {
               "Niue wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "We\u00fdk adasy wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Falkland = new String[] {
               "Folklend adalary standart wagty",
               "",
               "Folklend adalary tomusky wagty",
               "",
               "Folklend adalary wagty",
               "",
            };
        final String[] Apia = new String[] {
               "Apia standart wagty",
               "",
               "Apia tomusky wagty",
               "",
               "Apia wagty",
               "",
            };
        final String[] Bhutan = new String[] {
               "Butan wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nauru = new String[] {
               "Nauru wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "G\u00fcnbatar Gazagystan wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Christmas = new String[] {
               "Ro\u017edestwo adasy wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Reunion = new String[] {
               "Re\u00fdun\u00fdon wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cocos = new String[] {
               "Kokos adalary wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "\u00c7atem standart wagty",
               "",
               "\u00c7atem tomusky wagty",
               "",
               "\u00c7atem wagty",
               "",
            };
        final String[] Vostok = new String[] {
               "Wostok wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "Argentina standart wagty",
               "",
               "Argentina tomusky wagty",
               "",
               "Argentina wagty",
               "",
            };
        final String[] Gambier = new String[] {
               "Gamb\u00fde wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "Galapagos adalary wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "Wenesuela wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Phoenix_Islands = new String[] {
               "Feniks adalary wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "Kabo-Werde standart wagty",
               "",
               "Kabo-Werde tomusky wagty",
               "",
               "Kabo-Werde wagty",
               "",
            };
        final String[] Norfolk = new String[] {
               "Norfolk adasy wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "Samoa standart wagty",
               "",
               "Samoa tomusky wagty",
               "",
               "Samoa wagty",
               "",
            };
        final String[] Davis = new String[] {
               "De\u00fdwis wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cuba = new String[] {
               "Kuba standart wagty",
               "",
               "Kuba tomusky wagty",
               "",
               "Kuba wagty",
               "",
            };
        final String[] GMT = new String[] {
               "Grinwi\u00e7 bo\u00fdun\u00e7a orta wagt",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Philippines = new String[] {
               "Filippinler standart wagty",
               "",
               "Filippinler tomusky wagty",
               "",
               "Filippinler wagty",
               "",
            };
        final String[] French_Southern = new String[] {
               "Fransuz G\u00fcnorta we Antarktika \u00fderleri wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "T\u00e4ze Kaledoni\u00fda standart wagty",
               "",
               "T\u00e4ze Kaledoni\u00fda tomusky wagty",
               "",
               "T\u00e4ze Kaledoni\u00fda wagty",
               "",
            };
        final String[] Brunei = new String[] {
               "Brune\u00fd-Darussalam wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Iran = new String[] {
               "E\u00fdran standart wagty",
               "",
               "E\u00fdran tomusky wagty",
               "",
               "E\u00fdran wagty",
               "",
            };
        final String[] Tajikistan = new String[] {
               "T\u00e4jigistan wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "Tonga standart wagty",
               "",
               "Tonga tomusky wagty",
               "",
               "Tonga wagty",
               "",
            };
        final String[] Bangladesh = new String[] {
               "Banglade\u015f standart wagty",
               "",
               "Banglade\u015f tomusky wagty",
               "",
               "Banglade\u015f wagty",
               "",
            };
        final String[] Peru = new String[] {
               "Peru standart wagty",
               "",
               "Peru tomusky wagty",
               "",
               "Peru wagty",
               "",
            };
        final String[] Greenland_Eastern = new String[] {
               "G\u00fcndogar Grenlandi\u00fda standart wagty",
               "",
               "G\u00fcndogar Grenlandi\u00fda tomusky wagty",
               "",
               "G\u00fcndogar Grenlandi\u00fda wagty",
               "",
            };
        final String[] Indonesia_Eastern = new String[] {
               "G\u00fcndogar Indonezi\u00fda wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "Gyrgyzystan wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Eastern = new String[] {
               "G\u00fcndogar Awstrali\u00fda standart wagty",
               "",
               "G\u00fcndogar Awstrali\u00fda tomusky wagty",
               "",
               "G\u00fcndogar Awstrali\u00fda wagty",
               "",
            };
        final String[] French_Guiana = new String[] {
               "Fransuz Gwianasy wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Colombia = new String[] {
               "Kolumbi\u00fda standart wagty",
               "",
               "Kolumbi\u00fda tomusky wagty",
               "",
               "Kolumbi\u00fda wagty",
               "",
            };
        final String[] Chile = new String[] {
               "\u00c7ili standart wagty",
               "",
               "\u00c7ili tomusky wagty",
               "",
               "\u00c7ili wagty",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "Gilberta adalary wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Irkutsk = new String[] {
               "Irkutsk standart wagty",
               "",
               "Irkutsk tomusky wagty",
               "",
               "Irkutsk wagty",
               "",
            };
        final String[] Georgia = new String[] {
               "Gruzi\u00fda standart wagty",
               "",
               "Gruzi\u00fda tomusky wagty",
               "",
               "Gruzi\u00fda wagty",
               "",
            };
        final String[] Choibalsan = new String[] {
               "\u00c7o\u00fdbalsan standart wagty",
               "",
               "\u00c7o\u00fdbalsan tomusky wagt",
               "",
               "\u00c7o\u00fdbalsan wagty",
               "",
            };
        final String[] China = new String[] {
               "Hyta\u00fd standart wagty",
               "",
               "Hyta\u00fd tomusky wagty",
               "",
               "Hyta\u00fd wagty",
               "",
            };
        final String[] Armenia = new String[] {
               "Ermenistan standart wagty",
               "",
               "Ermenistan tomusky wagty",
               "",
               "Ermenistan wagty",
               "",
            };
        final String[] Africa_Central = new String[] {
               "Merkezi Afrika wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "\u00ddaponi\u00fda standart wagty",
               "",
               "\u00ddaponi\u00fda tomusky wagty",
               "",
               "\u00ddaponi\u00fda wagty",
               "",
            };
        final String[] Taipei = new String[] {
               "Ta\u00fdbe\u00fd standart wagty",
               "",
               "Ta\u00fdbe\u00fd tomusky wagty",
               "",
               "Ta\u00fdbe\u00fd wagty",
               "",
            };
        final String[] Hovd = new String[] {
               "Howd standart wagty",
               "",
               "Howd tomusky wagty",
               "",
               "Howd wagty",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "Merkezi Awstrali\u00fda g\u00fcnbatar standart wagty",
               "",
               "Merkezi Awstrali\u00fda g\u00fcnbatar tomusky wagty",
               "",
               "Merkezi Awstrali\u00fda g\u00fcnbatar wagty",
               "",
            };
        final String[] Sakhalin = new String[] {
               "Sahalin standart wagty",
               "",
               "Sahalin tomusky wagty",
               "",
               "Sahalin wagty",
               "",
            };
        final String[] Paraguay = new String[] {
               "Paragwa\u00fd standart wagty",
               "",
               "Paragwa\u00fd tomusky wagty",
               "",
               "Paragwa\u00fd wagty",
               "",
            };
        final String[] Malaysia = new String[] {
               "Mala\u00fdzi\u00fda wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "Utga\u015fdyryl\u00fdan \u00e4hliumumy wagt",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "Mawriki\u00fd standart wagty",
               "",
               "Mawriki\u00fd tomusky wagty",
               "",
               "Mawriki\u00fd wagty",
               "",
            };
        final String[] Africa_Eastern = new String[] {
               "G\u00fcndogar Afrika wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "Solomon adalary wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Marshall_Islands = new String[] {
               "Mar\u015fall adalary wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "N\u00fdufaundlend standart wagty",
               "",
               "N\u00fdufaundlend tomusky wagty",
               "",
               "N\u00fdufaundlend wagty",
               "",
            };
        final String[] Afghanistan = new String[] {
               "Owganystan wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "Gonkong standart wagty",
               "",
               "Gonkong tomusky wagty",
               "",
               "Gonkong wagty",
               "",
            };
        final String[] Atlantic = new String[] {
               "Atlantik standart wagty",
               "",
               "Atlantik tomusky wagty",
               "",
               "Atlantik wagty",
               "",
            };
        final String[] Israel = new String[] {
               "Ysra\u00fdyl standart wagty",
               "",
               "Ysra\u00fdyl tomusky wagty",
               "",
               "Ysra\u00fdyl wagty",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "Merkezi Indonezi\u00fda wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "Omsk standart wagty",
               "",
               "Omsk tomusky wagty",
               "",
               "Omsk wagty",
               "",
            };
        final String[] Seychelles = new String[] {
               "Se\u00fd\u015fel adalary wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "Urugwa\u00fd standart wagty",
               "",
               "Urugwa\u00fd tomusky wagty",
               "",
               "Urugwa\u00fd wagty",
               "",
            };
        final String[] Nepal = new String[] {
               "Nepal wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Truk = new String[] {
               "\u00c7uuk wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vanuatu = new String[] {
               "Wanuatu standart wagty",
               "",
               "Wanuatu tomusky wagty",
               "",
               "Wanuatu wagty",
               "",
            };
        final String[] Novosibirsk = new String[] {
               "Nowosibirsk standart wagty",
               "",
               "Nowosibisk tomusky wagty",
               "",
               "Nowosibirsk wagty",
               "",
            };
        final String[] Singapore = new String[] {
               "Singapur wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Azores = new String[] {
               "Azor adalary standart wagty",
               "",
               "Azor adalary tomusky wagty",
               "",
               "Azor adalary wagty",
               "",
            };
        final String[] Suriname = new String[] {
               "Surinam wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "Krasno\u00fdarsk standart wagty",
               "",
               "Krasno\u00fdarsk tomusky wagty",
               "",
               "Krasno\u00fdarsk wagty",
               "",
            };
        final String[] Myanmar = new String[] {
               "M\u00fdanma wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Amazon = new String[] {
               "Amazon standart wagty",
               "",
               "Amazon tomusky wagty",
               "",
               "Amazan wagty",
               "",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "G\u00fcndogar Gazagystan wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Fiji = new String[] {
               "Fiji standart wagty",
               "",
               "Fiji tomusky wagty",
               "",
               "Fiji wagty",
               "",
            };
        final String[] Tuvalu = new String[] {
               "Tuwalu wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Macquarie = new String[] {
               "Makkuori adasy wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Gawa\u00fd-Aleut standart wagty",
               "",
               "Gawa\u00fd-Aleut tomusky wagty",
               "",
               "Gawa\u00fd-Aleut wagty",
               "",
            };
        final String[] Australia_Central = new String[] {
               "Merkezi Awstrali\u00fda standart wagty",
               "",
               "Merkezi Awstrali\u00fda tomusky wagty",
               "",
               "Merkezi Awstrali\u00fda wagty",
               "",
            };
        final String[] America_Pacific = new String[] {
               "Demirgazyk Amerika \u00dduwa\u015f umman standart wagty",
               "",
               "Demirgazyk Amerika \u00dduwa\u015f umman tomusky wagty",
               "",
               "Demirgazyk Amerika \u00dduwa\u015f umman wagty",
               "",
            };
        final String[] Turkmenistan = new String[] {
               "T\u00fcrkmenistan standart wagty",
               "",
               "T\u00fcrkmenistan tomusky wagty",
               "",
               "T\u00fcrkmenistan wagty",
               "",
            };
        final String[] Europe_Western = new String[] {
               "G\u00fcnbatar \u00ddewropa standart wagty",
               "",
               "G\u00fcnbatar \u00ddewropa tomusky wagty",
               "",
               "G\u00fcnbatar \u00ddewropa wagty",
               "",
            };
        final String[] Guyana = new String[] {
               "Ga\u00fdana wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pitcairn = new String[] {
               "Pitkern wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "Rotera wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "Palau wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Azerbaijan = new String[] {
               "Azerba\u00fdjan standart wagty",
               "",
               "Azerba\u00fdjan tomusky wagty",
               "",
               "Azerba\u00fdjan wagty",
               "",
            };
        final String[] Mawson = new String[] {
               "Mouson wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Pacific = new String[] {
               "Meksikan \u00dduwa\u015f umman standart wagty",
               "",
               "Meksikan \u00dduwa\u015f umman tomusky wagty",
               "",
               "Meksikan \u00dduwa\u015f umman wagty",
               "",
            };
        final String[] Africa_Western = new String[] {
               "G\u00fcnbatar Afrika standart wagty",
               "",
               "G\u00fcnbatar Afrika tomusky wagty",
               "",
               "G\u00fcnbatar Afrika wagty",
               "",
            };
        final String[] South_Georgia = new String[] {
               "G\u00fcnorta Georgi\u00fda wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "Pasha adasy standart wagty",
               "",
               "Pasha adasy tomusky wagty",
               "",
               "Pasha adasy wagty",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "Demirgazyk-g\u00fcnbatar Meksika standart wagty",
               "",
               "Demirgazyk-g\u00fcnbatar Meksika tomusky wagty",
               "",
               "Demirgazyk-g\u00fcnbatar Meksika wagty",
               "",
            };
        final String[] DumontDUrville = new String[] {
               "D\u00fdumon-d-\u00ddurwil wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "G\u00fcnbatar Grenlandi\u00fda standart wagty",
               "",
               "G\u00fcnbatar Grenlandi\u00fda tomusky wagty",
               "",
               "G\u00fcnbatar Grenlandi\u00fda wagty",
               "",
            };
        final String[] Ecuador = new String[] {
               "Ekwador wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gulf = new String[] {
               "Pars a\u00fdlagy standart wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Korea = new String[] {
               "Kore\u00fda standart wagty",
               "",
               "Kore\u00fda tomusky wagty",
               "",
               "Kore\u00fda wagty",
               "",
            };
        final String[] Australia_Western = new String[] {
               "G\u00fcnbatar Awstrali\u00fda standart wagty",
               "",
               "G\u00fcnbatar Awstrali\u00fda tomusky wagty",
               "",
               "G\u00fcnbatar Awstrali\u00fda wagty",
               "",
            };
        final String[] Indonesia_Western = new String[] {
               "G\u00fcnbatar Indonezi\u00fda wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] America_Mountain = new String[] {
               "Demirgazyk Amerika dag standart wagty",
               "",
               "Demirgazyk Amerika dag tomusky wagty",
               "",
               "Demirgazyk Amerika dag wagty",
               "",
            };
        final String[] Marquesas = new String[] {
               "Markiz adalary wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "Arap \u00fdurtlary standart wagty",
               "",
               "Arap \u00fdurtlary tomusky wagty",
               "",
               "Arap \u00fdurtlary wagty",
               "",
            };
        final String[] Alaska = new String[] {
               "Al\u00fdaska standart wagty",
               "",
               "Al\u00fdaska tomusky wagty",
               "",
               "Al\u00fdaska wagty",
               "",
            };
        final String[] Vladivostok = new String[] {
               "Wladiwostok standart wagty",
               "",
               "Wladiwostok tomusky wagty",
               "",
               "Wladiwostok wagty",
               "",
            };
        final String[] Chamorro = new String[] {
               "\u00c7amorro wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "Tokelau wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "Papua - T\u00e4ze Gwine\u00fda wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Noronha = new String[] {
               "Fernandu-di-Noron\u00fda standart wagty",
               "",
               "Fernandu-di-Noron\u00fda tomusky wagty",
               "",
               "Fernandu-di-Noron\u00fda wagty",
               "",
            };
        final String[] Brasilia = new String[] {
               "Brazili\u00fda standart wagty",
               "",
               "Brazili\u00fda tomusky wagty",
               "",
               "Brazili\u00fda wagty",
               "",
            };
        final String[] Pyongyang = new String[] {
               "Phen\u00fdan wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "Hindistan standart wagty",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cook = new String[] {
               "Kuk adalary standart wagty",
               "",
               "Kuk adalary tomusky wagty",
               "",
               "Kuk adalary wagty",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Africa/Casablanca", Europe_Western },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "Asia/Aden", Arabian },
            { "timezone.excity.America/Phoenix", "Feniks" },
            { "timezone.excity.Asia/Katmandu", "Katmandu" },
            { "timezone.excity.America/Antigua", "Antigua" },
            { "timezone.excity.Europe/Ljubljana", "L\u00fdubl\u00fdana" },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "timezone.excity.Pacific/Marquesas", "Markiz adalary" },
            { "America/El_Salvador", America_Central },
            { "timezone.excity.America/Buenos_Aires", "Buenos-A\u00fdres" },
            { "Asia/Pontianak", Indonesia_Western },
            { "timezone.excity.America/Danmarkshavn", "Denmarkshawn" },
            { "timezone.excity.America/Anchorage", "Ankorid\u017e" },
            { "Africa/Mbabane", Africa_Southern },
            { "Asia/Kuching", Malaysia },
            { "Europe/London",
                new String[] {
                    "Grinwi\u00e7 bo\u00fdun\u00e7a orta wagt",
                    "",
                    "Be\u00fdik Britani\u00fda tomusky wagty",
                    "",
                    "",
                    "",
                }
            },
            { "timezone.excity.Antarctica/Vostok", "Wostok" },
            { "America/Panama", America_Eastern },
            { "timezone.excity.America/North_Dakota/Beulah", "Bo\u00fdla, Demirgazyk Dakota" },
            { "JST", Japan },
            { "timezone.excity.Pacific/Fiji", "Fiji" },
            { "timezone.excity.Europe/Gibraltar", "Gibraltar" },
            { "Europe/Jersey", GMT },
            { "timezone.excity.Africa/Malabo", "Malabo" },
            { "Europe/Luxembourg", Europe_Central },
            { "timezone.excity.Africa/Libreville", "Librewil" },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "timezone.excity.Africa/Dakar", "Dakar" },
            { "Atlantic/St_Helena", GMT },
            { "timezone.excity.Africa/Addis_Ababa", "Addis-Abeba" },
            { "timezone.excity.Africa/Kinshasa", "Kin\u015fasa" },
            { "timezone.excity.Asia/Dushanbe", "Du\u015fanbe" },
            { "Europe/Guernsey", GMT },
            { "America/Grand_Turk", America_Eastern },
            { "Asia/Samarkand", Uzbekistan },
            { "timezone.excity.Europe/Tallinn", "Tallin" },
            { "timezone.excity.Pacific/Truk", "\u00c7uuk" },
            { "Asia/Phnom_Penh", Indochina },
            { "Africa/Kigali", Africa_Central },
            { "BET", Brasilia },
            { "timezone.excity.Pacific/Guam", "Guam" },
            { "timezone.excity.Europe/Vaduz", "Waduz" },
            { "America/Argentina/Salta", Argentina },
            { "Africa/Tripoli", Europe_Eastern },
            { "Africa/Banjul", GMT },
            { "timezone.excity.America/Santa_Isabel", "Santa-Izabel" },
            { "timezone.excity.Asia/Barnaul", "Barnaul" },
            { "Antarctica/Syowa", Syowa },
            { "timezone.excity.Africa/Maseru", "Maseru" },
            { "Pacific/Palau", Palau },
            { "timezone.excity.Europe/London", "London" },
            { "America/Montevideo", Uruguay },
            { "Africa/Windhoek", Africa_Central },
            { "Asia/Karachi", Pakistan },
            { "timezone.excity.Pacific/Pitcairn", "Pitkern" },
            { "Australia/Perth", Australia_Western },
            { "Asia/Chita", Yakutsk },
            { "Pacific/Easter", Easter },
            { "Antarctica/Davis", Davis },
            { "timezone.excity.Asia/Krasnoyarsk", "Krasno\u00fdarsk" },
            { "Antarctica/McMurdo", New_Zealand },
            { "timezone.excity.America/Nome", "Nom" },
            { "Pacific/Tahiti", Tahiti },
            { "timezone.excity.America/Vancouver", "Wankuwer" },
            { "timezone.excity.America/Matamoros", "Matamoros" },
            { "Africa/Asmera", Africa_Eastern },
            { "Europe/Busingen", Europe_Central },
            { "timezone.excity.Asia/Choibalsan", "\u00c7o\u00fdbalsan" },
            { "timezone.excity.America/Inuvik", "Inuwik" },
            { "Africa/Malabo", Africa_Western },
            { "America/Catamarca", Argentina },
            { "America/Godthab", Greenland_Western },
            { "timezone.excity.America/St_Lucia", "Sent-L\u00fdusi\u00fda" },
            { "timezone.excity.Asia/Novokuznetsk", "Nowokuznetsk" },
            { "timezone.excity.Europe/Berlin", "Berlin" },
            { "Africa/Lagos", Africa_Western },
            { "timezone.excity.Pacific/Midway", "Midue\u00fd" },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mauritius", Mauritius },
            { "timezone.excity.America/Godthab", "Nuk" },
            { "timezone.excity.America/Martinique", "Martinika" },
            { "America/Dawson_Creek", America_Mountain },
            { "America/St_Thomas", Atlantic },
            { "Europe/Zurich", Europe_Central },
            { "Asia/Dili", East_Timor },
            { "timezone.excity.Australia/Perth", "Pert" },
            { "Africa/Bamako", GMT },
            { "timezone.excity.Africa/Asmera", "Asmera" },
            { "timezone.excity.Arctic/Longyearbyen", "Longir" },
            { "Pacific/Wallis", Wallis },
            { "timezone.excity.America/Tegucigalpa", "Tegusigalpa" },
            { "timezone.excity.Africa/Windhoek", "Windhuk" },
            { "Africa/Lubumbashi", Africa_Central },
            { "timezone.excity.Pacific/Majuro", "Majuro" },
            { "timezone.excity.America/Lower_Princes", "Lower-Prinses-Kuorter" },
            { "Asia/Choibalsan", Choibalsan },
            { "Asia/Omsk", Omsk },
            { "Europe/Vaduz", Europe_Central },
            { "timezone.excity.Africa/Banjul", "Banjul" },
            { "Asia/Dhaka", Bangladesh },
            { "timezone.excity.Australia/Lindeman", "Lindeman" },
            { "timezone.excity.America/Miquelon", "Mikelon" },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "America/Louisville", America_Eastern },
            { "timezone.excity.America/Jujuy", "\u017du\u017eu\u00fd" },
            { "timezone.excity.America/Argentina/Ushuaia", "U\u015fua\u00fda" },
            { "timezone.excity.America/North_Dakota/Center", "Sentr, Demirgazyk Dakota" },
            { "timezone.excity.America/Cayenne", "Ka\u00fdenna" },
            { "Pacific/Chatham", Chatham },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "timezone.excity.America/Belize", "Beliz" },
            { "Asia/Dushanbe", Tajikistan },
            { "America/Guyana", Guyana },
            { "America/Martinique", Atlantic },
            { "Europe/Berlin", Europe_Central },
            { "timezone.excity.Asia/Bangkok", "Bangkok" },
            { "Europe/Moscow", Moscow },
            { "America/Puerto_Rico", Atlantic },
            { "Pacific/Ponape", Ponape },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Helsinki", Europe_Eastern },
            { "timezone.excity.America/Montevideo", "Montewideo" },
            { "timezone.excity.Pacific/Johnston", "Jonston" },
            { "America/Cayenne", French_Guiana },
            { "timezone.excity.Europe/Jersey", "Jersi" },
            { "timezone.excity.America/Pangnirtung", "Pangnirtang" },
            { "timezone.excity.Atlantic/South_Georgia", "G\u00fcnorta Georgi\u00fda" },
            { "Pacific/Fiji", Fiji },
            { "timezone.excity.Africa/Juba", "Juba" },
            { "America/Rainy_River", America_Central },
            { "Indian/Maldives", Maldives },
            { "SystemV/AST4", Atlantic },
            { "timezone.excity.America/Havana", "Gawana" },
            { "timezone.excity.Europe/Madrid", "Madrid" },
            { "Asia/Oral", Kazakhstan_Western },
            { "timezone.excity.America/Detroit", "Detro\u00fdt" },
            { "America/Yellowknife", America_Mountain },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "America/Juneau", Alaska },
            { "America/Indiana/Vevay", America_Eastern },
            { "timezone.excity.America/Grenada", "Grenada" },
            { "timezone.excity.Asia/Phnom_Penh", "Pnompen" },
            { "timezone.excity.Europe/Rome", "Rim" },
            { "timezone.excity.Asia/Hebron", "Hewron" },
            { "Asia/Jakarta", Indonesia_Western },
            { "timezone.excity.Antarctica/Mawson", "Mouson" },
            { "timezone.excity.Asia/Karachi", "Kara\u00e7i" },
            { "timezone.excity.America/Resolute", "Rozul\u00fdut" },
            { "timezone.excity.Africa/Nouakchott", "Nuak\u015fot" },
            { "timezone.excity.Africa/Bamako", "Bamako" },
            { "timezone.excity.America/Argentina/Salta", "Salta" },
            { "America/Recife", Brasilia },
            { "America/Buenos_Aires", Argentina },
            { "timezone.excity.Asia/Muscat", "Maskat" },
            { "America/Noronha", Noronha },
            { "timezone.excity.Africa/El_Aaiun", "El-A\u00fdun" },
            { "timezone.excity.Australia/Hobart", "Hobart" },
            { "Australia/Adelaide", Australia_Central },
            { "timezone.excity.America/Lima", "Lima" },
            { "timezone.excity.America/North_Dakota/New_Salem", "N\u00fdu-Salem, D.g. Dakota" },
            { "timezone.excity.Asia/Atyrau", "Atyrau" },
            { "America/Paramaribo", Suriname },
            { "timezone.excity.Asia/Bishkek", "Bi\u015fkek" },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/Mawson", Mawson },
            { "timezone.excity.America/Paramaribo", "Paramaribo" },
            { "Antarctica/Troll", GMT },
            { "timezone.excity.America/Ojinaga", "Ohinaga" },
            { "timezone.excity.Europe/Zurich", "S\u00fdurih" },
            { "America/Antigua", Atlantic },
            { "timezone.excity.America/Sao_Paulo", "San-Paulu" },
            { "Pacific/Gambier", Gambier },
            { "Africa/Gaborone", Africa_Central },
            { "Asia/Pyongyang", Pyongyang },
            { "timezone.excity.America/New_York", "N\u00fdu-\u00ddork" },
            { "Asia/Gaza", Europe_Eastern },
            { "timezone.excity.Africa/Accra", "Akkra" },
            { "timezone.excity.Etc/Unknown", "N\u00e4belli \u015f\u00e4her" },
            { "Asia/Qyzylorda", Kazakhstan_Eastern },
            { "timezone.excity.America/Thule", "Tule" },
            { "timezone.excity.America/Grand_Turk", "Grand-Terk" },
            { "America/Yakutat", Alaska },
            { "America/Ciudad_Juarez", America_Mountain },
            { "Europe/Vienna", Europe_Central },
            { "timezone.excity.America/Winnipeg", "Winipeg" },
            { "timezone.excity.Antarctica/Macquarie", "Makkuori" },
            { "timezone.excity.Europe/Uzhgorod", "U\u017egorod" },
            { "timezone.excity.America/Caracas", "Karakas" },
            { "timezone.excity.America/Dawson_Creek", "Douson-Krik" },
            { "timezone.excity.America/Bogota", "Bogota" },
            { "timezone.excity.Asia/Baku", "Baku" },
            { "timezone.excity.Asia/Hovd", "Howd" },
            { "timezone.excity.Africa/Harare", "Harare" },
            { "Europe/Tirane", Europe_Central },
            { "timezone.excity.America/Blanc-Sablon", "Blank-Sablon" },
            { "timezone.excity.Africa/Algiers", "Al\u017eir" },
            { "Australia/Broken_Hill", Australia_Central },
            { "Europe/Riga", Europe_Eastern },
            { "timezone.excity.Africa/Khartoum", "Hartum" },
            { "Africa/Abidjan", GMT },
            { "America/Santarem", Brasilia },
            { "timezone.excity.Asia/Khandyga", "Handyga" },
            { "EST5EDT", America_Eastern },
            { "Pacific/Guam", Chamorro },
            { "Atlantic/Bermuda", Atlantic },
            { "timezone.excity.Pacific/Galapagos", "Galapagos adalary" },
            { "America/Costa_Rica", America_Central },
            { "America/Dawson", America_Pacific },
            { "Europe/Amsterdam", Europe_Central },
            { "timezone.excity.America/Argentina/Tucuman", "Tukuman" },
            { "timezone.excity.America/Rio_Branco", "Riu-Branku" },
            { "Africa/Accra", GMT },
            { "timezone.excity.Europe/Ulyanovsk", "Ul\u00fdanowsk" },
            { "timezone.excity.Africa/Niamey", "Niame\u00fd" },
            { "timezone.excity.Indian/Mayotte", "Ma\u00fdotta" },
            { "America/Maceio", Brasilia },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Europe/Dublin",
                new String[] {
                    "Grinwi\u00e7 bo\u00fdun\u00e7a orta wagt",
                    "",
                    "Irlandi\u00fda standart wagty",
                    "",
                    "",
                    "",
                }
            },
            { "Pacific/Truk", Truk },
            { "timezone.excity.Africa/Conakry", "Konakri" },
            { "timezone.excity.Asia/Jakarta", "Jakarta" },
            { "SST", Solomon },
            { "America/Jamaica", America_Eastern },
            { "Asia/Bishkek", Kyrgystan },
            { "Atlantic/Stanley", Falkland },
            { "timezone.excity.Europe/Saratov", "Saratow" },
            { "SystemV/CST6", America_Central },
            { "timezone.excity.Pacific/Efate", "Efate" },
            { "timezone.excity.Asia/Aqtobe", "Aktobe" },
            { "Asia/Vladivostok", Vladivostok },
            { "timezone.excity.Atlantic/St_Helena", "Keramatly \u00ddelena adasy" },
            { "Africa/Maputo", Africa_Central },
            { "Africa/El_Aaiun", Europe_Western },
            { "Africa/Ouagadougou", GMT },
            { "timezone.excity.Pacific/Rarotonga", "Rarotonga" },
            { "timezone.excity.Europe/Luxembourg", "L\u00fduksemburg" },
            { "America/Cayman", America_Eastern },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Baghdad", Arabian },
            { "timezone.excity.Asia/Bahrain", "Bahre\u00fdn" },
            { "timezone.excity.Indian/Mahe", "Ma\u00fde" },
            { "Europe/San_Marino", Europe_Central },
            { "America/Indiana/Tell_City", America_Central },
            { "BST", Bangladesh },
            { "timezone.excity.Europe/Isle_of_Man", "Men adasy" },
            { "Pacific/Saipan", Chamorro },
            { "timezone.excity.America/Curacao", "K\u00fdurasao" },
            { "timezone.excity.Pacific/Nauru", "Nauru" },
            { "timezone.excity.Pacific/Pago_Pago", "Pago-Pago" },
            { "Antarctica/Rothera", Rothera },
            { "timezone.excity.America/Guyana", "Ga\u00fdana" },
            { "Asia/Damascus", Europe_Eastern },
            { "MIT", Apia },
            { "America/Argentina/San_Luis", Argentina_Western },
            { "timezone.excity.Europe/Paris", "Pari\u017e" },
            { "timezone.excity.Europe/Zagreb", "Zagreb" },
            { "timezone.excity.America/Scoresbysund", "Illokkortoormiut" },
            { "timezone.excity.America/Indiana/Vevay", "Wiwe\u00fd, Indiana" },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/La_Paz", Bolivia },
            { "timezone.excity.America/Swift_Current", "Swift-Karent" },
            { "Asia/Manila", Philippines },
            { "Asia/Bangkok", Indochina },
            { "timezone.excity.America/Tortola", "Tortola" },
            { "Atlantic/Madeira", Europe_Western },
            { "America/Thunder_Bay", America_Eastern },
            { "timezone.excity.Europe/Budapest", "Budape\u015ft" },
            { "timezone.excity.America/Catamarca", "Katamarka" },
            { "timezone.excity.America/Port_of_Spain", "Port-of-Spe\u00fdn" },
            { "timezone.excity.Asia/Chita", "\u00c7ita" },
            { "America/Indiana/Marengo", America_Eastern },
            { "timezone.excity.America/Rankin_Inlet", "Rankin-Inlet" },
            { "timezone.excity.America/Santarem", "Santarem" },
            { "timezone.excity.Asia/Tomsk", "Tomsk" },
            { "timezone.excity.Europe/Helsinki", "Helsinki" },
            { "America/Mexico_City", America_Central },
            { "timezone.excity.America/Yakutat", "\u00ddakutat" },
            { "Antarctica/Vostok", Vostok },
            { "Europe/Andorra", Europe_Central },
            { "timezone.excity.Asia/Anadyr", "Anadyr" },
            { "timezone.excity.Asia/Urumqi", "Urum\u00e7i" },
            { "timezone.excity.America/Costa_Rica", "Kosta-Rika" },
            { "timezone.excity.Africa/Lagos", "Lagos" },
            { "timezone.excity.Africa/Bissau", "Bisau" },
            { "America/Matamoros", America_Central },
            { "America/Blanc-Sablon", Atlantic },
            { "Asia/Riyadh", Arabian },
            { "timezone.excity.Africa/Douala", "Duala" },
            { "Europe/Oslo", Europe_Central },
            { "timezone.excity.Africa/Mogadishu", "Mogadi\u015fo" },
            { "timezone.excity.America/Bahia_Banderas", "Bai\u00fda-de-Banderas" },
            { "timezone.excity.Asia/Jayapura", "Ja\u00fdapura" },
            { "America/Menominee", America_Central },
            { "timezone.excity.Pacific/Guadalcanal", "Gwadalkanal" },
            { "America/Resolute", America_Central },
            { "timezone.excity.Africa/Lome", "Lome" },
            { "timezone.excity.America/Nassau", "Nassau" },
            { "Africa/Kampala", Africa_Eastern },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "timezone.excity.Asia/Kuwait", "Kuwe\u00fdt" },
            { "timezone.excity.America/Santo_Domingo", "Santo-Domingo" },
            { "America/Edmonton", America_Mountain },
            { "Europe/Podgorica", Europe_Central },
            { "timezone.excity.Europe/Moscow", "Moskwa" },
            { "Africa/Bujumbura", Africa_Central },
            { "Europe/Minsk", Moscow },
            { "Pacific/Auckland", New_Zealand },
            { "timezone.excity.Asia/Taipei", "Ta\u00fdbe\u00fd" },
            { "Asia/Qatar", Arabian },
            { "Europe/Kiev", Europe_Eastern },
            { "America/Port-au-Prince", America_Eastern },
            { "Europe/Belfast",
                new String[] {
                    "Grinwi\u00e7 bo\u00fdun\u00e7a orta wagt",
                    "",
                    "Be\u00fdik Britani\u00fda tomusky wagty",
                    "",
                    "",
                    "",
                }
            },
            { "Asia/Ashgabat", Turkmenistan },
            { "timezone.excity.Asia/Dhaka", "Dakka" },
            { "America/Nipigon", America_Eastern },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Hermosillo", Mexico_Pacific },
            { "timezone.excity.America/Fort_Nelson", "Fort Nelson" },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Kinshasa", Africa_Western },
            { "Asia/Seoul", Korea },
            { "America/Lima", Peru },
            { "Asia/Brunei", Brunei },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "timezone.excity.Asia/Famagusta", "Famagusta" },
            { "America/Cambridge_Bay", America_Mountain },
            { "Asia/Colombo", India },
            { "Indian/Antananarivo", Africa_Eastern },
            { "America/Vancouver", America_Pacific },
            { "timezone.excity.America/Marigot", "Marigo" },
            { "Africa/Blantyre", Africa_Central },
            { "America/Detroit", America_Eastern },
            { "timezone.excity.America/Kentucky/Monticello", "Montisello, Kentuki" },
            { "America/Thule", Atlantic },
            { "timezone.excity.Africa/Lubumbashi", "Lubumba\u015fi" },
            { "Asia/Hong_Kong", Hong_Kong },
            { "timezone.excity.Asia/Ulaanbaatar", "Ulan-Bator" },
            { "timezone.excity.Antarctica/McMurdo", "Mak-Merdo" },
            { "Asia/Sakhalin", Sakhalin },
            { "timezone.excity.Asia/Novosibirsk", "Nowosibirsk" },
            { "Africa/Harare", Africa_Central },
            { "timezone.excity.Asia/Srednekolymsk", "Srednekolymsk" },
            { "America/Nome", Alaska },
            { "timezone.excity.Africa/Nairobi", "Na\u00fdrobi" },
            { "Europe/Tallinn", Europe_Eastern },
            { "Africa/Johannesburg", Africa_Southern },
            { "timezone.excity.Pacific/Fakaofo", "Fakaofo" },
            { "EAT", Africa_Eastern },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Juba", Africa_Eastern },
            { "America/Campo_Grande", Amazon },
            { "America/Belem", Brasilia },
            { "timezone.excity.Asia/Tokyo", "Tokio" },
            { "Asia/Saigon", Indochina },
            { "timezone.excity.Africa/Johannesburg", "\u00ddohannesburg" },
            { "Africa/Timbuktu", GMT },
            { "America/Bahia", Brasilia },
            { "America/Goose_Bay", Atlantic },
            { "timezone.excity.Europe/Dublin", "Dublin" },
            { "timezone.excity.Antarctica/Casey", "Ke\u00fdsi" },
            { "timezone.excity.Atlantic/Cape_Verde", "Kabo-Werde" },
            { "timezone.excity.Africa/Maputo", "Maputo" },
            { "timezone.excity.Africa/Luanda", "Luanda" },
            { "timezone.excity.America/Goose_Bay", "Gus-Be\u00fd" },
            { "timezone.excity.America/Eirunepe", "E\u00fdrunepe" },
            { "timezone.excity.America/Los_Angeles", "Los-Anjeles" },
            { "America/Whitehorse", America_Pacific },
            { "timezone.excity.America/Cuiaba", "Ku\u00fdaba" },
            { "Pacific/Noumea", New_Caledonia },
            { "ECT", Europe_Central },
            { "timezone.excity.Atlantic/Azores", "Azor adalary" },
            { "timezone.excity.Australia/Melbourne", "Melburn" },
            { "America/Montreal", America_Eastern },
            { "timezone.excity.America/Anguilla", "Angil\u00fda" },
            { "timezone.excity.Pacific/Honolulu", "Gonolulu" },
            { "Asia/Makassar", Indonesia_Central },
            { "America/Argentina/San_Juan", Argentina },
            { "Asia/Nicosia", Europe_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "timezone.excity.Australia/Brisbane", "Brisben" },
            { "timezone.excity.Indian/Antananarivo", "Antananariwu" },
            { "SystemV/MST7MDT", America_Mountain },
            { "timezone.excity.America/Manaus", "Manaus" },
            { "timezone.excity.Asia/Vientiane", "W\u00fdent\u00fdan" },
            { "America/Grenada", Atlantic },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Rangoon", Myanmar },
            { "timezone.excity.Indian/Christmas", "Ro\u017edestwo" },
            { "Asia/Calcutta", India },
            { "America/Argentina/Tucuman", Argentina },
            { "Asia/Kabul", Afghanistan },
            { "Indian/Cocos", Cocos },
            { "timezone.excity.Asia/Aqtau", "Aktau" },
            { "timezone.excity.America/Regina", "Reja\u00fdna" },
            { "SystemV/YST9YDT", Alaska },
            { "America/Merida", America_Central },
            { "CAT", Africa_Central },
            { "America/St_Kitts", Atlantic },
            { "timezone.excity.America/Thunder_Bay", "Tander-Be\u00fd" },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Caracas", Venezuela },
            { "Asia/Hebron", Europe_Eastern },
            { "SystemV/PST8PDT", America_Pacific },
            { "Africa/Monrovia", GMT },
            { "Asia/Ust-Nera", Vladivostok },
            { "timezone.excity.America/Louisville", "Luiswill" },
            { "timezone.excity.America/Cancun", "Kankun" },
            { "timezone.excity.Australia/Broken_Hill", "Broken-Hil" },
            { "timezone.excity.Europe/Kaliningrad", "Kaliningrad" },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Pacific/Kiritimati", "Kiritimati" },
            { "Australia/Melbourne", Australia_Eastern },
            { "Asia/Irkutsk", Irkutsk },
            { "America/Shiprock", America_Mountain },
            { "timezone.excity.Europe/Tirane", "Tirana" },
            { "timezone.excity.Europe/Prague", "Praga" },
            { "timezone.excity.Pacific/Tarawa", "Tarawa" },
            { "Europe/Vatican", Europe_Central },
            { "timezone.excity.America/Asuncion", "Asuns\u00fdon" },
            { "Asia/Amman", Europe_Eastern },
            { "Etc/UTC", ETC_UTC },
            { "timezone.excity.Europe/Chisinau", "Ki\u015fin\u00fdow" },
            { "timezone.excity.America/Moncton", "Monkton" },
            { "Asia/Singapore", Singapore },
            { "timezone.excity.America/Guatemala", "Gwatemala" },
            { "SystemV/EST5EDT", America_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Europe/Athens", Europe_Eastern },
            { "timezone.excity.Europe/Vilnius", "Wiln\u00fdus" },
            { "Europe/Monaco", Europe_Central },
            { "timezone.excity.America/Chicago", "\u00c7ikago" },
            { "America/Cuiaba", Amazon },
            { "timezone.excity.Europe/San_Marino", "San-Marino" },
            { "Africa/Nairobi", Africa_Eastern },
            { "America/Marigot", Atlantic },
            { "timezone.excity.Pacific/Ponape", "Ponape" },
            { "timezone.excity.Asia/Irkutsk", "Irkutsk" },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Africa/Cairo", Europe_Eastern },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "America/Guatemala", America_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "timezone.excity.Europe/Skopje", "Skop\u00fde" },
            { "timezone.excity.America/Chihuahua", "\u00c7ihuahua" },
            { "America/Belize", America_Central },
            { "timezone.excity.America/Indiana/Winamac", "Winamak, Indiana" },
            { "America/Managua", America_Central },
            { "America/Indiana/Petersburg", America_Eastern },
            { "Asia/Yerevan", Armenia },
            { "Europe/Brussels", Europe_Central },
            { "timezone.excity.Atlantic/Reykjavik", "Re\u00fdk\u00fdawik" },
            { "timezone.excity.Asia/Kamchatka", "Kam\u00e7atka" },
            { "Europe/Warsaw", Europe_Central },
            { "Pacific/Yap", Truk },
            { "timezone.excity.Asia/Yakutsk", "\u00ddakutsk" },
            { "timezone.excity.Africa/Djibouti", "Jibuti" },
            { "America/Tegucigalpa", America_Central },
            { "timezone.excity.America/Recife", "Resifi" },
            { "timezone.excity.Pacific/Wallis", "Uollis" },
            { "America/Miquelon", Pierre_Miquelon },
            { "timezone.excity.Africa/Porto-Novo", "Porto-Nowo" },
            { "timezone.excity.Antarctica/Palmer", "Palmer" },
            { "timezone.excity.Asia/Tashkent", "Ta\u015fkent" },
            { "timezone.excity.America/Argentina/San_Juan", "San-Huan" },
            { "timezone.excity.Antarctica/Rothera", "Rotera" },
            { "timezone.excity.Asia/Shanghai", "\u015eanha\u00fd" },
            { "timezone.excity.America/Juneau", "D\u017euno" },
            { "timezone.excity.Pacific/Bougainville", "Bugenwil" },
            { "timezone.excity.Pacific/Apia", "Apia" },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "timezone.excity.America/El_Salvador", "Salwador" },
            { "Asia/Dubai", Gulf },
            { "Europe/Isle_of_Man", GMT },
            { "America/Araguaina", Brasilia },
            { "timezone.excity.Pacific/Easter", "Pashi adasy" },
            { "ACT", Australia_Central },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Africa/Tunis", Europe_Central },
            { "Pacific/Fakaofo", Tokelau },
            { "Indian/Comoro", Africa_Eastern },
            { "timezone.excity.Pacific/Niue", "Niue" },
            { "timezone.excity.America/Menominee", "Menomini" },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "timezone.excity.Australia/Lord_Howe", "Lord-Hau" },
            { "Indian/Reunion", Reunion },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "timezone.excity.Asia/Magadan", "Magadan" },
            { "timezone.excity.Pacific/Wake", "We\u00fdk" },
            { "timezone.excity.Atlantic/Canary", "Kanar adalary" },
            { "Africa/Mogadishu", Africa_Eastern },
            { "timezone.excity.America/Glace_Bay", "Gle\u00fds-Be\u00fd" },
            { "timezone.excity.Africa/Casablanca", "Kasablanka" },
            { "Etc/GMT", GMT },
            { "timezone.excity.America/Kralendijk", "Kralende\u00fdk" },
            { "America/Manaus", Amazon },
            { "Africa/Freetown", GMT },
            { "Asia/Macau", China },
            { "Europe/Malta", Europe_Central },
            { "timezone.excity.Asia/Yerevan", "\u00dderewan" },
            { "timezone.excity.Europe/Kirov", "Kirow" },
            { "timezone.excity.America/Creston", "Kreston" },
            { "timezone.excity.Africa/Cairo", "Kair" },
            { "AET", Australia_Eastern },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "timezone.excity.Europe/Warsaw", "War\u015fawa" },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Sarajevo", Europe_Central },
            { "timezone.excity.America/Indiana/Tell_City", "Tell-Siti, Indiana" },
            { "America/Cordoba", Argentina },
            { "America/Regina", America_Central },
            { "Africa/Algiers", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "America/Anguilla", Atlantic },
            { "Europe/Gibraltar", Europe_Central },
            { "Africa/Conakry", GMT },
            { "America/Havana", Cuba },
            { "timezone.excity.America/Edmonton", "Edmonton" },
            { "timezone.excity.Africa/Sao_Tome", "San-Tome" },
            { "timezone.excity.America/Dawson", "Douson" },
            { "timezone.excity.Africa/Abidjan", "Abijan" },
            { "America/Barbados", Atlantic },
            { "timezone.excity.America/Guadeloupe", "Gwadelupa" },
            { "timezone.excity.Africa/Freetown", "Fritaun" },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "timezone.excity.America/Fortaleza", "Fortaleza" },
            { "timezone.excity.Europe/Vatican", "Watikan" },
            { "timezone.excity.Asia/Almaty", "Almaty" },
            { "timezone.excity.Asia/Tbilisi", "Tbilisi" },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Europe/Ljubljana", Europe_Central },
            { "America/Sao_Paulo", Brasilia },
            { "timezone.excity.Europe/Andorra", "Andorra" },
            { "timezone.excity.Europe/Minsk", "Minsk" },
            { "America/Curacao", Atlantic },
            { "timezone.excity.Africa/Monrovia", "Monrowi\u00fda" },
            { "America/Guayaquil", Ecuador },
            { "timezone.excity.Africa/Mbabane", "Mbabane" },
            { "timezone.excity.America/Rainy_River", "Re\u00fdni-Riwer" },
            { "timezone.excity.Asia/Beirut", "Be\u00fdrut" },
            { "Europe/Chisinau", Europe_Eastern },
            { "America/Rankin_Inlet", America_Central },
            { "Australia/Eucla", Australia_CentralWestern },
            { "timezone.excity.Asia/Pontianak", "Pontianak" },
            { "timezone.excity.America/Adak", "Adak adasy" },
            { "Europe/Zagreb", Europe_Central },
            { "timezone.excity.America/Toronto", "Toronto" },
            { "America/Port_of_Spain", Atlantic },
            { "Asia/Beirut", Europe_Eastern },
            { "timezone.excity.Asia/Baghdad", "Bagdat" },
            { "timezone.excity.Antarctica/DumontDUrville", "D\u00fdumon-d-\u00ddurwil" },
            { "Africa/Sao_Tome", Africa_Western },
            { "Indian/Chagos", Indian_Ocean },
            { "timezone.excity.America/Metlakatla", "Metlakatla" },
            { "Asia/Yakutsk", Yakutsk },
            { "Pacific/Galapagos", Galapagos },
            { "timezone.excity.America/Maceio", "Mase\u00fdo" },
            { "timezone.excity.America/Guayaquil", "Gu\u00fdakil" },
            { "Africa/Ndjamena", Africa_Western },
            { "timezone.excity.America/St_Vincent", "Sent-Winsent" },
            { "timezone.excity.America/Panama", "Panama" },
            { "timezone.excity.Europe/Simferopol", "Simferopol" },
            { "timezone.excity.Indian/Kerguelen", "Kergelen" },
            { "CNT", Newfoundland },
            { "timezone.excity.Europe/Volgograd", "Wolgograd" },
            { "timezone.excity.Europe/Monaco", "Monako" },
            { "Asia/Tashkent", Uzbekistan },
            { "Africa/Ceuta", Europe_Central },
            { "timezone.excity.America/La_Paz", "La-Pas" },
            { "timezone.excity.Africa/Tripoli", "Tripoli" },
            { "America/Swift_Current", America_Central },
            { "timezone.excity.Pacific/Enderbury", "Enderberi" },
            { "timezone.excity.Asia/Pyongyang", "Phen\u00fdan" },
            { "timezone.excity.Europe/Bucharest", "Buharest" },
            { "America/Metlakatla", Alaska },
            { "timezone.excity.Europe/Athens", "Afiny" },
            { "Africa/Djibouti", Africa_Eastern },
            { "timezone.excity.America/Indiana/Knox", "Noks, Indiana" },
            { "Europe/Simferopol", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Africa/Nouakchott", GMT },
            { "timezone.excity.America/Porto_Velho", "Portu-Wel\u00fdu" },
            { "Europe/Prague", Europe_Central },
            { "timezone.excity.America/Managua", "Managua" },
            { "America/Kralendijk", Atlantic },
            { "Indian/Christmas", Christmas },
            { "NET", Armenia },
            { "America/Inuvik", America_Mountain },
            { "America/Iqaluit", America_Eastern },
            { "Pacific/Funafuti", Tuvalu },
            { "Antarctica/Macquarie", Macquarie },
            { "timezone.excity.America/Montserrat", "Monserrat" },
            { "America/Moncton", Atlantic },
            { "timezone.excity.Europe/Copenhagen", "Kopengagen" },
            { "timezone.excity.Australia/Darwin", "Darwin" },
            { "America/St_Vincent", Atlantic },
            { "PST8PDT", America_Pacific },
            { "timezone.excity.Asia/Jerusalem", "I\u00fderusalim" },
            { "Atlantic/Faeroe", Europe_Western },
            { "timezone.excity.Asia/Riyadh", "Er-Ri\u00fdad" },
            { "Europe/Copenhagen", Europe_Central },
            { "timezone.excity.Africa/Bangui", "Bangi" },
            { "timezone.excity.Africa/Lusaka", "Lusaka" },
            { "Atlantic/Azores", Azores },
            { "timezone.excity.Asia/Ust-Nera", "Ust-Nera" },
            { "timezone.excity.Asia/Damascus", "Damask" },
            { "Pacific/Pitcairn", Pitcairn },
            { "timezone.excity.Pacific/Kosrae", "Kosra\u00fde" },
            { "America/Mazatlan", Mexico_Pacific },
            { "Pacific/Nauru", Nauru },
            { "timezone.excity.Africa/Brazzaville", "Brazzawil" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "Rio-Galegos" },
            { "SystemV/MST7", America_Mountain },
            { "America/Dominica", Atlantic },
            { "timezone.excity.America/Bahia", "Bai\u00fda" },
            { "America/Mendoza", Argentina },
            { "timezone.excity.Asia/Tehran", "T\u00e4hran" },
            { "timezone.excity.Pacific/Tahiti", "Taiti" },
            { "timezone.excity.America/St_Kitts", "Sent-Kits" },
            { "America/Asuncion", Paraguay },
            { "America/Boise", America_Mountain },
            { "Australia/Currie", Australia_Eastern },
            { "timezone.excity.Africa/Dar_es_Salaam", "Dar-es-Salam" },
            { "timezone.excity.America/Monterrey", "Monterre\u00fd" },
            { "Pacific/Wake", Wake },
            { "timezone.excity.America/Belem", "Belen" },
            { "Asia/Chongqing", China },
            { "America/Indiana/Knox", America_Central },
            { "timezone.excity.Asia/Saigon", "Ho\u015fimin" },
            { "PLT", Pakistan },
            { "America/North_Dakota/Beulah", America_Central },
            { "timezone.excity.Asia/Makassar", "Makasar" },
            { "Pacific/Apia", Apia },
            { "Pacific/Niue", Niue },
            { "timezone.excity.Asia/Yekaterinburg", "\u00ddekaterinburg" },
            { "CST", America_Central },
            { "timezone.excity.Europe/Sofia", "Sofi\u00fda" },
            { "MST7MDT", America_Mountain },
            { "America/Monterrey", America_Central },
            { "America/Nassau", America_Eastern },
            { "timezone.excity.Europe/Astrakhan", "Astrahan" },
            { "timezone.excity.America/Yellowknife", "\u00ddellouna\u00fdf" },
            { "timezone.excity.Europe/Belgrade", "Belgrad" },
            { "timezone.excity.America/Puerto_Rico", "Puerto-Riko" },
            { "timezone.excity.America/Denver", "Denwer" },
            { "timezone.excity.Asia/Calcutta", "Kalkutta" },
            { "Indian/Mahe", Seychelles },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "CTT", China },
            { "timezone.excity.Asia/Gaza", "Gaza" },
            { "timezone.excity.Africa/Ceuta", "Seuta" },
            { "Africa/Libreville", Africa_Western },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/Coral_Harbour", America_Eastern },
            { "Pacific/Marquesas", Marquesas },
            { "timezone.excity.Antarctica/Troll", "Trol" },
            { "America/Aruba", Atlantic },
            { "America/North_Dakota/Center", America_Central },
            { "PNT", America_Mountain },
            { "timezone.excity.Asia/Hong_Kong", "Gonkong" },
            { "timezone.excity.America/Port-au-Prince", "Port-o-Prens" },
            { "America/Tijuana", America_Pacific },
            { "timezone.excity.Australia/Eucla", "\u00ddukla" },
            { "timezone.excity.America/Mexico_City", "Mehiko" },
            { "timezone.excity.Pacific/Kwajalein", "Kwajale\u00fdn" },
            { "SystemV/YST9", Gambier },
            { "Africa/Douala", Africa_Western },
            { "America/Chihuahua", America_Central },
            { "America/Ojinaga", America_Central },
            { "Asia/Hovd", Hovd },
            { "timezone.excity.Europe/Lisbon", "Lissabon" },
            { "timezone.excity.Pacific/Gambier", "Gamb\u00fde" },
            { "timezone.excity.America/Boise", "Bo\u00fdse" },
            { "America/Santiago", Chile },
            { "timezone.excity.Europe/Zaporozhye", "Zaporo\u017e\u00fde" },
            { "Asia/Baku", Azerbaijan },
            { "ART", Europe_Eastern },
            { "America/Argentina/Ushuaia", Argentina },
            { "Atlantic/Reykjavik", GMT },
            { "Africa/Brazzaville", Africa_Western },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.America/Dominica", "Dominika" },
            { "Asia/Taipei", Taipei },
            { "Antarctica/South_Pole", New_Zealand },
            { "timezone.excity.Africa/Kampala", "Kampala" },
            { "timezone.excity.Pacific/Chatham", "\u00c7atem" },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "AST", Alaska },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "timezone.excity.Asia/Colombo", "Kolombo" },
            { "timezone.excity.Pacific/Port_Moresby", "Port-Morsbi" },
            { "America/Creston", America_Mountain },
            { "timezone.excity.America/Mendoza", "Mendosa" },
            { "Asia/Vientiane", Indochina },
            { "timezone.excity.America/Noronha", "Noronha" },
            { "timezone.excity.Asia/Sakhalin", "Sahalin" },
            { "Pacific/Kiritimati", Line_Islands },
            { "timezone.excity.America/Nipigon", "Nipigon" },
            { "timezone.excity.Europe/Guernsey", "Gernsi" },
            { "timezone.excity.America/Argentina/San_Luis", "San-Luis" },
            { "timezone.excity.Europe/Riga", "Riga" },
            { "timezone.excity.America/Araguaina", "Aragua\u00fdna" },
            { "Atlantic/South_Georgia", South_Georgia },
            { "Europe/Lisbon", Europe_Western },
            { "Asia/Harbin", China },
            { "PRT", Atlantic },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "timezone.excity.America/Cordoba", "Kordowa" },
            { "timezone.excity.America/Cambridge_Bay", "Kembrij-Be\u00fd" },
            { "CST6CDT", America_Central },
            { "Atlantic/Canary", Europe_Western },
            { "Asia/Kuwait", Arabian },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Pacific/Efate", Vanuatu },
            { "Africa/Lome", GMT },
            { "America/Bogota", Colombia },
            { "America/Adak", Hawaii_Aleutian },
            { "Pacific/Norfolk", Norfolk },
            { "timezone.excity.America/Campo_Grande", "Kampu-Grandi" },
            { "timezone.excity.Africa/Blantyre", "Blanta\u00fdr" },
            { "timezone.excity.Europe/Malta", "Malta" },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "timezone.excity.Australia/Sydney", "Sidne\u00fd" },
            { "timezone.excity.Asia/Qatar", "Katar" },
            { "timezone.excity.America/Sitka", "Sitka" },
            { "PST", America_Pacific },
            { "SystemV/EST5", America_Eastern },
            { "timezone.excity.Antarctica/Davis", "De\u00fdwis" },
            { "America/Santo_Domingo", Atlantic },
            { "timezone.excity.America/Aruba", "Aruba" },
            { "timezone.excity.Asia/Qyzylorda", "Gyzylorda" },
            { "America/Glace_Bay", Atlantic },
            { "Asia/Magadan", Magadan },
            { "SystemV/PST8", Pitcairn },
            { "timezone.excity.Indian/Mauritius", "Mawriki\u00fd" },
            { "America/St_Barthelemy", Atlantic },
            { "timezone.excity.America/Argentina/La_Rioja", "La-Rioha" },
            { "Africa/Luanda", Africa_Western },
            { "timezone.excity.Europe/Mariehamn", "Mari\u00fdehamn" },
            { "timezone.excity.America/St_Johns", "Sent-D\u017eons" },
            { "timezone.excity.America/St_Barthelemy", "Sen-Bartelemi" },
            { "timezone.excity.America/Santiago", "Sant\u00fdago" },
            { "Asia/Muscat", Gulf },
            { "Asia/Bahrain", Arabian },
            { "Europe/Vilnius", Europe_Eastern },
            { "timezone.excity.Asia/Oral", "Oral" },
            { "America/Cancun", America_Eastern },
            { "timezone.excity.Asia/Manila", "Manila" },
            { "Pacific/Kosrae", Kosrae },
            { "Australia/Sydney", Australia_Eastern },
            { "timezone.excity.America/Indianapolis", "Indianapolis" },
            { "America/St_Lucia", Atlantic },
            { "Europe/Madrid", Europe_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Montserrat", Atlantic },
            { "timezone.excity.Asia/Seoul", "Seul" },
            { "Australia/Brisbane", Australia_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "timezone.excity.America/St_Thomas", "Sent-Tomas" },
            { "timezone.excity.Europe/Busingen", "B\u00fduzingen" },
            { "Europe/Volgograd", Moscow },
            { "America/Lower_Princes", Atlantic },
            { "timezone.excity.Europe/Istanbul", "Stambul" },
            { "timezone.excity.Europe/Sarajevo", "Sara\u00fdewo" },
            { "America/Danmarkshavn", GMT },
            { "timezone.excity.Africa/Ndjamena", "Jamena" },
            { "timezone.excity.America/Punta_Arenas", "Punta-Arenas" },
            { "timezone.excity.Africa/Kigali", "Kigali" },
            { "timezone.excity.Asia/Vladivostok", "Wladiwostok" },
            { "Africa/Lusaka", Africa_Central },
            { "timezone.excity.Africa/Tunis", "Tunis" },
            { "timezone.excity.Asia/Macau", "Makao" },
            { "America/Argentina/La_Rioja", Argentina },
            { "Africa/Dakar", GMT },
            { "SystemV/CST6CDT", America_Central },
            { "America/Tortola", Atlantic },
            { "America/Porto_Velho", Amazon },
            { "America/Scoresbysund", Greenland_Eastern },
            { "NST", New_Zealand },
            { "timezone.excity.Asia/Samarkand", "Samarkand" },
            { "Africa/Khartoum", Africa_Central },
            { "timezone.excity.Australia/Adelaide", "Adelaida" },
            { "timezone.excity.Asia/Singapore", "Singapur" },
            { "Europe/Belgrade", Europe_Central },
            { "timezone.excity.Europe/Vienna", "Wena" },
            { "Africa/Bissau", GMT },
            { "timezone.excity.America/Cayman", "Ka\u00fdman adalary" },
            { "timezone.excity.Europe/Bratislava", "Bratislawa" },
            { "Asia/Tehran", Iran },
            { "timezone.excity.America/Barbados", "Barbados" },
            { "timezone.excity.Asia/Nicosia", "Nikosi\u00fda" },
            { "timezone.excity.Europe/Kiev", "Ki\u00fdew" },
            { "timezone.excity.Asia/Dili", "Dili" },
            { "timezone.excity.Asia/Omsk", "Omsk" },
            { "timezone.excity.Africa/Bujumbura", "Bujumbura" },
            { "Pacific/Midway", Samoa },
            { "America/Jujuy", Argentina },
            { "timezone.excity.America/Mazatlan", "Mazatlan" },
            { "timezone.excity.Asia/Brunei", "Brune\u00fd" },
            { "timezone.excity.Atlantic/Faeroe", "Farer adalary" },
            { "timezone.excity.America/Whitehorse", "Wa\u00fdthors" },
            { "timezone.excity.Asia/Kuching", "Ku\u00e7ing" },
            { "timezone.excity.America/Halifax", "Galifaks" },
            { "timezone.excity.America/Merida", "Merida" },
            { "America/Pangnirtung", America_Eastern },
            { "timezone.excity.Pacific/Palau", "Palau" },
            { "Asia/Katmandu", Nepal },
            { "timezone.excity.Pacific/Auckland", "Oklend" },
            { "Africa/Niamey", Africa_Western },
            { "timezone.excity.Pacific/Norfolk", "Norfolk" },
            { "Asia/Tbilisi", Georgia },
            { "timezone.excity.Asia/Ashgabat", "A\u015fgabat" },
            { "timezone.excity.Pacific/Tongatapu", "Tongatapu" },
            { "timezone.excity.Antarctica/Syowa", "S\u00fdowa" },
            { "timezone.excity.America/Jamaica", "\u00ddama\u00fdka" },
            { "timezone.excity.America/Hermosillo", "Ermosilo" },
            { "timezone.excity.Pacific/Funafuti", "Funafuti" },
            { "timezone.excity.Europe/Podgorica", "Podgorisa" },
            { "timezone.excity.Indian/Reunion", "Re\u00fdun\u00fdon" },
            { "timezone.excity.Pacific/Noumea", "Numea" },
            { "timezone.excity.Asia/Aden", "Aden" },
            { "timezone.excity.Europe/Oslo", "Oslo" },
            { "America/Boa_Vista", Amazon },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Australia/Darwin", Australia_Central },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Europe/Bratislava", Europe_Central },
            { "timezone.excity.Atlantic/Stanley", "Stenli" },
            { "Pacific/Tongatapu", Tonga },
            { "timezone.excity.Asia/Rangoon", "Rangun" },
            { "timezone.excity.Asia/Thimphu", "Timpu" },
            { "timezone.excity.Asia/Dubai", "Duba\u00fd" },
            { "Arctic/Longyearbyen", Europe_Central },
            { "timezone.excity.Asia/Kuala_Lumpur", "Kuala-Lumpur" },
            { "America/Guadeloupe", Atlantic },
            { "Indian/Kerguelen", French_Southern },
            { "timezone.excity.Africa/Ouagadougou", "Uagadugu" },
            { "timezone.excity.Africa/Gaborone", "Gaborone" },
            { "timezone.excity.Indian/Chagos", "\u00c7agos" },
            { "timezone.excity.Asia/Kabul", "Kabul" },
            { "timezone.excity.America/Iqaluit", "Ikaluit" },
            { "America/Winnipeg", America_Central },
            { "timezone.excity.Europe/Amsterdam", "Amsterdam" },
            { "timezone.excity.Atlantic/Bermuda", "Bermuda" },
            { "timezone.excity.Pacific/Saipan", "Sa\u00fdpan" },
            { "timezone.excity.Indian/Cocos", "Kokos" },
            { "timezone.excity.Australia/Currie", "Kerri" },
            { "SystemV/AST4ADT", Atlantic },
            { "timezone.excity.Asia/Amman", "Amman" },
            { "timezone.excity.America/Indiana/Vincennes", "Winsens, Indiana" },
            { "America/Toronto", America_Eastern },
            { "timezone.excity.Europe/Brussels", "Br\u00fdussel" },
            { "Australia/Lindeman", Australia_Eastern },
            { "timezone.excity.Atlantic/Madeira", "Made\u00fdra adalary" },
            { "timezone.excity.Indian/Comoro", "Komor adalary" },
            { "timezone.excity.America/Boa_Vista", "Boa-Wista" },
            { "Pacific/Majuro", Marshall_Islands },
            { "timezone.excity.Europe/Stockholm", "Stokgolm" },
            { "timezone.excity.Europe/Samara", "Samara" },
            { "timezone.excity.America/Tijuana", "Tihuana" },
            { "timezone.excity.Indian/Maldives", "Maldiwler" },
        };
        return data;
    }
}
