/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in 
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies 
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated 
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_km extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] Moscow = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1798\u17bc\u179f\u17d2\u1782\u17bc",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17bc\u179f\u17d2\u1782\u17bc\u200b\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17bc\u179f\u17d2\u1782\u17bc",
               "",
            };
        final String[] Pakistan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178a\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1794\u17c9\u17b6\u1782\u17b8\u179f\u17d2\u1790\u17b6\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u200b\u1794\u17c9\u17b6\u1782\u17b8\u179f\u17d2\u1790\u17b6\u1793\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17c9\u17b6\u1782\u17b8\u179f\u17d2\u1790\u17b6\u1793",
               "",
            };
        final String[] Magadan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1798\u17c9\u17b6\u17a0\u17d2\u1780\u17b6\u178a\u17b6\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17c9\u17b6\u17a0\u17d2\u1780\u17b6\u178a\u17b6\u1793\u200b\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17c9\u17b6\u17a0\u17d2\u1780\u17b6\u178a\u17b6\u1793",
               "",
            };
        final String[] Europe_Central = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17ba\u179a\u17c9\u17bb\u1794\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ba\u179a\u17c9\u17bb\u1794\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ba\u179a\u17c9\u17bb\u1794\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
            };
        final String[] America_Eastern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u1791\u17d2\u179c\u17b8\u1794\u17a2\u17b6\u1798\u17c1\u179a\u17b7\u1780\u1781\u17b6\u1784\u1787\u17be\u1784\u1797\u17b6\u1782\u1781\u17b6\u1784\u1780\u17be\u178f",
               "",
               "\u1798\u17c9\u17c4\u1784\u1796\u17c1\u179b\u1790\u17d2\u1784\u17c3\u1793\u17c5\u1791\u17d2\u179c\u17b8\u1794\u17a2\u17b6\u1798\u17c1\u179a\u17b7\u1780\u1781\u17b6\u1784\u1787\u17be\u1784\u1797\u17b6\u1782\u1781\u17b6\u1784\u1780\u17be\u178f",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1791\u17d2\u179c\u17b8\u1794\u17a2\u17b6\u1798\u179a\u17b7\u1780\u1781\u17b6\u1784\u1787\u17be\u1784\u1797\u17b6\u1782\u1781\u17b6\u1784\u1780\u17be\u178f",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a1\u178f\u200b\u17a0\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u17a1\u178f\u17a0\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a1\u178f\u17a0\u17c5",
               "",
            };
        final String[] New_Zealand = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1793\u17bc\u179c\u17c2\u179b\u179f\u17c1\u17a1\u1784\u17cb",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u1793\u17bc\u179c\u17c2\u179b\u179f\u17c1\u17a1\u1784\u17cb",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1793\u17bc\u179c\u17c2\u179b\u179f\u17c1\u17a1\u1784\u17cb",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17a0\u17b6\u179f\u1798\u17bb\u1791\u17d2\u179a\u200b\u17a5\u178e\u17d2\u178c\u17b6",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yakutsk = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1799\u17c9\u17b6\u1782\u17bb\u178f\u179f\u17d2\u1780\u17b7\u17cd",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1799\u17c9\u17b6\u1782\u17bb\u178f\u179f\u17d2\u1780\u17b7\u17cd\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1799\u17c9\u17b6\u1782\u17bb\u178f\u179f\u17d2\u1780\u17b7\u17cd",
               "",
            };
        final String[] East_Timor = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u200b\u1791\u17b8\u1798\u17d0\u179a\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kosrae = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17bc\u179f\u17d2\u179a\u17c3",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Eastern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u200b\u1793\u17c5\u200b\u17a2\u17ba\u179a\u17c9\u17bb\u1794\u200b\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ba\u179a\u17c9\u17bb\u1794\u200b\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f\u200b\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ba\u179a\u17c9\u17bb\u1794\u200b\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f\u200b",
               "",
            };
        final String[] Argentina_Western = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179f\u1784\u17cb\u1791\u17b8\u1793\u1797\u17b6\u1782\u1781\u17b6\u1784\u179b\u17b7\u1785",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179f\u1784\u17cb\u1791\u17b8\u1793\u1797\u17b6\u1782\u1781\u17b6\u1784\u179b\u17b7\u1785\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179f\u1784\u17cb\u1791\u17b8\u1793\u1797\u17b6\u1782\u1781\u17b6\u1784\u179b\u17b7\u1785",
               "",
            };
        final String[] Ponape = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17c9\u17bc\u178e\u17b6\u1794\u17cb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Bolivia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17bc\u179b\u17b8\u179c\u17b8",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u179f\u1784\u17cb\u200b\u1796\u17d2\u1799\u17c2\u179a \u1793\u17b7\u1784\u200b\u1798\u17b8\u1782\u17bb\u1799\u17a1\u17bb\u1784",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u179f\u1784\u17cb\u200b\u1796\u17d2\u1799\u17c2\u179a \u1793\u17b7\u1784\u200b\u1798\u17b8\u1782\u17bb\u1799\u17a1\u17bb\u1784",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u200b\u1793\u17c5\u179f\u1784\u17cb\u200b\u1796\u17d2\u1799\u17c2\u179a \u1793\u17b7\u1784\u200b\u1798\u17b8\u1782\u17bb\u1799\u17a1\u17bb\u1784",
               "",
            };
        final String[] Indochina = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a5\u178e\u17d2\u178c\u17bc\u1785\u17b7\u1793",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17b7\u1781\u17b6\u1792\u17ba\u179a\u17b8\u1793\u1794\u17ca\u17d0\u1780",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17b7\u1781\u17b6\u1792\u17ba\u179a\u17b8\u1793\u1794\u17ca\u17d0\u1780\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17b7\u1781\u17b6\u1792\u17ba\u179a\u17b8\u1793\u1794\u17ca\u17d0\u1780",
               "",
            };
        final String[] Maldives = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17c9\u17b6\u179b\u17cb\u178c\u17b8\u179c",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tahiti = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178f\u17b6\u17a0\u17b7\u1791\u17b8",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179c\u17c9\u17b6\u179b\u17b8\u179f \u1793\u17b7\u1784\u17a0\u17d2\u179c\u17ca\u17bb\u1791\u17bc\u178e\u17b6",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Africa_Southern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179c\u17d2\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u178f\u17d2\u1794\u17bc\u1784",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Syowa = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179f\u17ca\u17b8\u17a2\u17bc\u179c\u17c9\u17b6",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u200b\u17a1\u17b6\u1789",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17bc\u179f\u1794\u17c1\u1782\u17b8\u179f\u17d2\u1790\u17b6\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17bc\u179f\u1794\u17c1\u1782\u17b8\u179f\u17d2\u1790\u17b6\u1793\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17bc\u179f\u1794\u17c1\u1782\u17b8\u179f\u17d2\u1790\u17b6\u1793",
               "",
            };
        final String[] Mongolia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17bc\u17a1\u17b6\u1793\u200b\u1794\u17b6\u1791\u17bc",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u200b\u17a2\u17ca\u17bc\u17a1\u17b6\u1793\u200b\u1794\u17b6\u1791\u17bc\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17bc\u17a1\u17b6\u1793\u200b\u1794\u17b6\u1791\u17bc",
               "",
            };
        final String[] America_Central = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u200b\u1791\u17d2\u179c\u17b8\u1794\u17a2\u17b6\u1798\u17c1\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784\u1797\u17b6\u1782\u1780\u178e\u17d2\u178f\u17b6\u179b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1796\u17c1\u179b\u1790\u17d2\u1784\u17c3\u1793\u17c5\u200b\u1791\u17d2\u179c\u17b8\u1794\u17a2\u17b6\u1798\u17c1\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784\u1797\u17b6\u1782\u1780\u178e\u17d2\u178f\u17b6\u179b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u1791\u17d2\u179c\u17b8\u1794\u17a2\u17b6\u1798\u17c1\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784\u1797\u17b6\u1782\u1780\u178e\u17d2\u178f\u17b6\u179b",
               "",
            };
        final String[] Niue = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u200b\u1793\u17b8\u179c\u17c9\u17c1",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u179c\u17c1\u1780",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Falkland = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u1794\u17d2\u179a\u1787\u17bb\u17c6\u200b\u1780\u17c4\u17c7\u200b\u17a0\u17d2\u179c\u1780\u17cb\u17a1\u17c2\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u1794\u17d2\u179a\u1787\u17bb\u17c6\u200b\u1780\u17c4\u17c7\u200b\u17a0\u17d2\u179c\u1780\u17cb\u17a1\u17c2\u1793\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17d2\u179a\u1787\u17bb\u17c6\u1780\u17c4\u17c7\u200b\u17a0\u17d2\u179c\u1780\u17cb\u17a1\u17c2\u1793",
               "",
            };
        final String[] Apia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u200b\u1793\u17c5\u200b\u17a2\u17b6\u1794\u17d2\u1799\u17b6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u17a2\u17b6\u1794\u17d2\u1799\u17b6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u1794\u17d2\u1799\u17b6",
               "",
            };
        final String[] Bhutan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1794\u17ca\u17bc\u178f\u1784\u17cb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nauru = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178e\u17bc\u179a\u17bc",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17b6\u17a0\u17d2\u179f\u17b6\u1780\u17cb\u179f\u17d2\u1790\u17b6\u1793\u200b\u1781\u17b6\u1784\u200b\u200b\u200b\u179b\u17b7\u1785",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Christmas = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u200b\u1782\u17d2\u179a\u17b8\u179f\u17d2\u1798\u17b6\u179f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Reunion = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u179a\u17c1\u17a2\u17ca\u17bb\u1799\u17c9\u17bb\u1784",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cocos = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17d2\u179a\u1787\u17bb\u17c6\u1780\u17c4\u17c7\u200b\u1780\u17bc\u1780\u17bc\u179f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1785\u17b6\u1790\u17b6\u17c6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u1785\u17b6\u1790\u17b6\u17c6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1785\u17b6\u1790\u17b6\u17c6",
               "",
            };
        final String[] Vostok = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179c\u17d0\u179a\u179f\u17d2\u178f\u17bb\u1780",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179f\u1784\u17cb\u1791\u17b8\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179f\u1784\u17cb\u1791\u17b8\u1793\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179f\u1784\u17cb\u1791\u17b8\u1793",
               "",
            };
        final String[] Gambier = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17b6\u17c6\u1794\u17c0",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17b6\u17a1\u17b6\u1794\u17c9\u17b6\u1780\u17bc\u179f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179c\u17c9\u17c1\u178e\u17c1\u179f\u17ca\u17bb\u1799\u17a2\u17c1\u17a1\u17b6",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Phoenix_Islands = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u200b\u1795\u17bc\u1793\u17b8\u1780",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1780\u17b6\u1794\u17cb\u179c\u17c2\u179a",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u1780\u17b6\u1794\u17cb\u179c\u17c2\u179a\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17b6\u1794\u17cb\u179c\u17c2\u179a",
               "",
            };
        final String[] Norfolk = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u200b\u1793\u17d0\u179a\u17a0\u17d2\u179c\u1780\u17cb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u200b\u179f\u17b6\u1798\u17d0\u179a",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179f\u17b6\u1798\u17d0\u179a\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179f\u17b6\u1798\u17d0\u179a",
               "",
            };
        final String[] Davis = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178a\u17b6\u179c\u17b8\u179f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cuba = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1782\u17bb\u1799\u1794\u17b6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u1782\u17bb\u1799\u1794\u17b6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1782\u17bb\u1799\u1794\u17b6",
               "",
            };
        final String[] GMT = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1782\u17d2\u179a\u17b8\u1793\u179c\u17b7\u1785",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Philippines = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a0\u17d2\u179c\u17b8\u179b\u17b8\u1796\u17b8\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u17a0\u17d2\u179c\u17b8\u179b\u17b8\u1796\u17b8\u1793\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a0\u17d2\u179c\u17b8\u179b\u17b8\u1796\u17b8\u1793",
               "",
            };
        final String[] French_Southern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1794\u17b6\u179a\u17b6\u17c6\u1784\u1781\u17b6\u1784\u178f\u17d2\u1794\u17bc\u1784 \u1793\u17b7\u1784\u1793\u17c5\u17a2\u1784\u17cb\u178f\u17b6\u17c6\u1784\u1791\u17b7\u1780",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u178e\u17bc\u179c\u17c9\u17c2\u179b\u1780\u17b6\u17a1\u17c1\u178a\u17bc\u1793\u17c0",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u178e\u17bc\u179c\u17c9\u17c2\u179b\u1780\u17b6\u17a1\u17c1\u178a\u17bc\u1793\u17c0\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u178e\u17bc\u179c\u17c9\u17c2\u179b\u1780\u17b6\u17a1\u17c1\u178a\u17bc\u1793\u17c0",
               "",
            };
        final String[] Brunei = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1796\u17d2\u179a\u17bb\u1799\u178e\u17c1\u178a\u17b6\u179a\u17bc\u179f\u17b6\u17a1\u17b9\u1798",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Iran = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17b8\u179a\u17c9\u1784\u17cb",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17b8\u179a\u17c9\u1784\u17cb",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17b8\u179a\u17c9\u1784\u17cb",
               "",
            };
        final String[] Tajikistan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u178f\u17b6\u1787\u17b8\u1782\u17b8\u179f\u17d2\u1790\u17b6\u1793",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u200b\u1793\u17c5\u200b\u178f\u17bb\u1784\u17a0\u17d2\u1782\u17b6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u178f\u17bb\u1784\u17a0\u17d2\u1782\u17b6\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178f\u17bb\u1784\u17a0\u17d2\u1782\u17b6",
               "",
            };
        final String[] Bangladesh = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178a\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1794\u1784\u17cb\u1780\u17d2\u179b\u17b6\u178a\u17c2\u179f",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u1794\u1784\u17cb\u1780\u17d2\u179b\u17b6\u178a\u17c2\u179f\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u1784\u17cb\u1780\u17d2\u179b\u17b6\u178a\u17c2\u179f",
               "",
            };
        final String[] Peru = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1794\u17c9\u17c1\u179a\u17bc",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u1794\u17c9\u17c1\u179a\u17bc\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17c9\u17c1\u179a\u17bc",
               "",
            };
        final String[] Greenland_Eastern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u200b\u17a0\u17d2\u1782\u17d2\u179a\u17b8\u1793\u179b\u17c2\u1793\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a0\u17d2\u1782\u17d2\u179a\u17b8\u1793\u179b\u17c2\u1793\u1781\u17b6\u1784\u200b\u1780\u17be\u178f\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u17a0\u17d2\u1782\u17d2\u179a\u17b8\u1793\u179b\u17c2\u1793\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f",
               "",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a5\u178e\u17d2\u178c\u17bc\u178e\u17c1\u179f\u17ca\u17b8\u200b\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1780\u17c0\u17a0\u17d2\u179f\u17ca\u17b8\u179f\u17ca\u17b8\u179f\u17d2\u1790\u17b6\u1793",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Eastern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f",
               "",
            };
        final String[] French_Guiana = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a0\u17d2\u1782\u17b8\u1799\u17c9\u17b6\u1793\u200b\u1794\u17b6\u179a\u17b6\u17c6\u1784",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Colombia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1780\u17bc\u17a1\u17bb\u17c6\u1794\u17ca\u17b8",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17bc\u17a1\u17bb\u17c6\u1794\u17ca\u17b8\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17bc\u17a1\u17bb\u17c6\u1794\u17ca\u17b8",
               "",
            };
        final String[] Chile = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u179f\u17ca\u17b8\u179b\u17b8",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u179f\u17ca\u17b8\u179b\u17b8\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u179f\u17ca\u17b8\u179b\u17b8",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u200b\u1780\u17b8\u1794\u17ca\u17ba\u178f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Irkutsk = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u17a2\u17c0\u179a\u1782\u17bb\u178f\u179f\u17d2\u1780\u17b7\u17cd",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u17a2\u17c0\u179a\u1782\u17bb\u178f\u179f\u17d2\u1780\u17b7\u17cd\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u17a2\u17c0\u179a\u1782\u17bb\u178f\u179f\u17d2\u1780\u17b7\u17cd",
               "",
            };
        final String[] Georgia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a0\u17d2\u179f\u1780\u17a0\u17d2\u179f\u17ca\u17b8",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a0\u17d2\u179f\u1780\u17a0\u17d2\u179f\u17ca\u17b8\u1793\u17b6\u200b\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a0\u17d2\u179f\u1780\u17a0\u17d2\u179f\u17ca\u17b8",
               "",
            };
        final String[] Choibalsan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1786\u17bc\u1794\u17b6\u179b\u17cb\u179f\u17b6\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1786\u17bc\u1794\u17b6\u179b\u17cb\u179f\u17b6\u1793\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1786\u17bc\u1794\u17b6\u179b\u17cb\u179f\u17b6\u1793",
               "",
            };
        final String[] China = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1785\u17b7\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u1785\u17b7\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1785\u17b7\u1793",
               "",
            };
        final String[] Armenia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178a\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17b6\u1798\u17c1\u1793\u17b8",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u1798\u17c1\u1793\u17b8\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u1798\u17c1\u1793\u17b8",
               "",
            };
        final String[] Africa_Central = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179c\u17d2\u179a\u17b7\u1780\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1787\u1794\u17c9\u17bb\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u1787\u1794\u17c9\u17bb\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1787\u1794\u17c9\u17bb\u1793",
               "",
            };
        final String[] Taipei = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u178f\u17c3\u1794\u17c9\u17b7",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u178f\u17c3\u1794\u17c9\u17b7",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178f\u17c3\u1794\u17c9\u17b7",
               "",
            };
        final String[] Hovd = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u17a0\u17bc\u179c",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u200b\u17a0\u17bc\u179c\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a0\u17bc\u179c",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1797\u17b6\u1782\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785\u200b\u1793\u17c3\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u200b\u1797\u17b6\u1782\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785\u200b\u1793\u17c3\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u200b\u200b\u1797\u17b6\u1782\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785\u200b\u1793\u17c5\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
            };
        final String[] Sakhalin = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u179f\u17b6\u1780\u17cb\u1781\u17b6\u179b\u17b8\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179f\u17b6\u1780\u17cb\u1781\u17b6\u179b\u17b8\u1793\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179f\u17b6\u1780\u17cb\u1781\u17b6\u179b\u17b8\u1793",
               "",
            };
        final String[] Paraguay = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1794\u17c9\u17b6\u179a\u17c9\u17b6\u17a0\u17d2\u1782\u17b6\u1799",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u1794\u17c9\u17b6\u179a\u17c9\u17b6\u17a0\u17d2\u1782\u17b6\u1799\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17c9\u17b6\u179a\u17c9\u17b6\u17a0\u17d2\u1782\u17b6\u1799",
               "",
            };
        final String[] Malaysia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17c9\u17b6\u17a1\u17c1\u179f\u17ca\u17b8",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u1780\u179b\u178a\u17c2\u179b\u1798\u17b6\u1793\u1780\u17b6\u179a\u179f\u1798\u17d2\u179a\u17bd\u179b",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1798\u17c9\u17bc\u179a\u17b8\u179f",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u1793\u17c5\u200b\u1798\u17c9\u17bc\u179a\u17b8\u179f",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17c9\u17bc\u179a\u17b8\u179f",
               "",
            };
        final String[] Africa_Eastern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179c\u17d2\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u200b\u179f\u17bc\u17a1\u17bc\u1798\u17c9\u17bb\u1793",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Marshall_Islands = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17c9\u17b6\u179f\u17b6\u179b",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u200b\u1793\u17c5\u200b\u1789\u17bc\u179c\u17a0\u17d2\u179c\u17c4\u1793\u17a1\u17c2\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u1789\u17bc\u179c\u17a0\u17d2\u179c\u17c4\u1793\u17a1\u17c2\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u1789\u17bc\u179c\u17a0\u17d2\u179c\u17c4\u1793\u17a1\u17c2\u1793",
               "",
            };
        final String[] Afghanistan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179c\u17a0\u17d2\u1782\u17b6\u1793\u17b8\u179f\u17d2\u1790\u17b6\u1793",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a0\u17bb\u1784\u1780\u17bb\u1784",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u200b\u17a0\u17bb\u1784\u1780\u17bb\u1784\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a0\u17bb\u1784\u1780\u17bb\u1784",
               "",
            };
        final String[] Atlantic = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17b6\u178f\u17d2\u179b\u1784\u17cb\u1791\u17b7\u1780",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u17a2\u17b6\u178f\u17d2\u179b\u1784\u17cb\u1791\u17b7\u1780",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u178f\u17d2\u179b\u1784\u17cb\u1791\u17b7\u1780",
               "",
            };
        final String[] Israel = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17b8\u179f\u17d2\u179a\u17b6\u17a2\u17c2\u179b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17b8\u179f\u17d2\u179a\u17b6\u17a2\u17c2\u179b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17b8\u179f\u17d2\u179a\u17b6\u17a2\u17c2\u179b",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a5\u178e\u17d2\u178c\u17bc\u178e\u17c1\u179f\u17ca\u17b8\u200b\u200b\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17bc\u1798",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17bc\u1798\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17bc\u1798",
               "",
            };
        final String[] Seychelles = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179f\u17b8\u179f\u17d2\u17a0\u17c2\u179b",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17bb\u1799\u179a\u17bc\u17a0\u17d2\u1782\u17b6\u1799",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17bb\u1799\u179a\u17bc\u17a0\u17d2\u1782\u17b6\u1799\u1793\u17b6\u200b\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ca\u17bb\u1799\u179a\u17bc\u17a0\u17d2\u1782\u17b6\u1799",
               "",
            };
        final String[] Nepal = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1793\u17c1\u1794\u17c9\u17b6\u179b\u17cb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Truk = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1785\u17bc\u17a2\u17bb\u1780",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vanuatu = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u179c\u17c9\u17b6\u1793\u17bc\u1791\u17bc",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179c\u17c9\u17b6\u1793\u17bc\u1791\u17bc\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179c\u17c9\u17b6\u1793\u17bc\u1791\u17bc",
               "",
            };
        final String[] Novosibirsk = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u178e\u17bc\u179c\u17c9\u17bc\u179f\u17ca\u17b8\u1794\u17ca\u17b8\u1780",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178e\u17bc\u179c\u17c9\u17bc\u179f\u17ca\u17b8\u1794\u17ca\u17b8\u1780\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178e\u17bc\u179c\u17c9\u17bc\u179f\u17ca\u17b8\u1794\u17ca\u17b8\u1780",
               "",
            };
        final String[] Singapore = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179f\u17b7\u1784\u17d2\u17a0\u1794\u17bc\u179a\u17b8",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Azores = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17c1\u17a0\u17d2\u179f\u179f",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u17a2\u17c1\u17a0\u17d2\u179f\u179f\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17c1\u17a0\u17d2\u179f\u179f",
               "",
            };
        final String[] Suriname = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179f\u17bc\u179a\u17b8\u178e\u17b6\u1798",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1780\u17d2\u179a\u17b6\u178e\u17bc\u1799\u17c9\u17b6\u179f",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17d2\u179a\u17b6\u178e\u17bc\u1799\u17c9\u17b6\u179f\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17d2\u179a\u17b6\u178e\u17bc\u1799\u17c9\u17b6\u179f",
               "",
            };
        final String[] Myanmar = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17b8\u1799\u17c9\u17b6\u1793\u17cb\u1798\u17c9\u17b6",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Amazon = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17b6\u1798\u17c9\u17b6\u17a0\u17d2\u179f\u17bc\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u1798\u17c9\u17b6\u17a0\u17d2\u179f\u17bc\u1793\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u1798\u17c9\u17b6\u17a0\u17d2\u179f\u17bc\u1793",
               "",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1780\u17b6\u17a0\u17d2\u179f\u17b6\u1780\u17cb\u179f\u17d2\u1790\u17b6\u1793\u200b\u200b\u1781\u17b6\u1784\u200b\u1780\u17be\u178f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Fiji = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a0\u17d2\u179c\u17b8\u1787\u17b8",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u200b\u17a0\u17d2\u179c\u17b8\u1787\u17b8\u1793\u17b6\u200b\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a0\u17d2\u179c\u17b8\u1787\u17b8",
               "",
            };
        final String[] Tuvalu = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1791\u17bb\u1799\u179c\u17c9\u17b6\u179b\u17bc",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Macquarie = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u200b\u1798\u17c9\u17b6\u1780\u1782\u17c2\u179a\u17b8",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u200b\u1793\u17c5\u200b\u17a0\u17b6\u179c\u17c3-\u17a2\u17b6\u179b\u17cb\u178a\u17d2\u1799\u17bc\u179f\u17b7\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u17a0\u17b6\u179c\u17c3-\u17a2\u17b6\u179b\u17cb\u178a\u17d2\u1799\u17bc\u179f\u17b7\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u17a0\u17b6\u179c\u17c3-\u17a2\u17b6\u179b\u17cb\u178a\u17d2\u1799\u17bc\u179f\u17b7\u1793",
               "",
            };
        final String[] Australia_Central = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u1790\u17d2\u1784\u17c3\u200b\u200b\u200b\u200b\u1793\u17c5\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1780\u178e\u17d2\u178a\u17b6\u179b",
               "",
            };
        final String[] America_Pacific = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u200b\u200b\u1793\u17c5\u1791\u17d2\u179c\u17b8\u1794\u200b\u17a2\u17b6\u1798\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784\u1797\u17b6\u1782\u1781\u17b6\u1784\u179b\u17b7\u1785",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1796\u17c1\u179b\u1790\u17d2\u1784\u17c3\u1793\u17c5\u1791\u17d2\u179c\u17b8\u1794\u200b\u17a2\u17b6\u1798\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784\u1797\u17b6\u1782\u1781\u17b6\u1784\u179b\u17b7\u1785",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u1791\u17d2\u179c\u17b8\u1794\u200b\u17a2\u17b6\u1798\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784\u1797\u17b6\u1782\u1781\u17b6\u1784\u179b\u17b7\u1785",
               "",
            };
        final String[] Turkmenistan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u178f\u17bd\u1780\u1798\u17c9\u17c1\u1793\u17b8\u179f\u17d2\u1790\u17b6\u1793",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b\u1793\u17c5\u200b\u178f\u17bd\u1780\u1798\u17c9\u17c1\u1793\u17b8\u179f\u17d2\u1790\u17b6\u1793\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178f\u17bd\u1780\u1798\u17c9\u17c1\u1793\u17b8\u179f\u17d2\u1790\u17b6\u1793",
               "",
            };
        final String[] Europe_Western = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17ba\u179a\u17c9\u17bb\u1794\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ba\u179a\u17c9\u17bb\u1794\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17ba\u179a\u17c9\u17bb\u1794\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785",
               "",
            };
        final String[] Guyana = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a0\u17d2\u1782\u17b8\u1799\u17c9\u17b6\u1793",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pitcairn = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1797\u17b8\u1783\u17ba\u1793",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179a\u17c9\u17bc\u1792\u17ba\u179a\u17c9\u17b6",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1795\u17b6\u17a1\u17c5",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Azerbaijan = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17b6\u179f\u17ca\u17c2\u1794\u17c3\u17a0\u17d2\u179f\u1784\u17cb",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u1793\u17c5\u200b\u17a2\u17b6\u179f\u17ca\u17c2\u1794\u17c3\u17a0\u17d2\u179f\u1784\u17cb\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u179f\u17ca\u17c2\u1794\u17c3\u17a0\u17d2\u179f\u1784\u17cb",
               "",
            };
        final String[] Mawson = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17c9\u17c5\u200b\u179f\u17b6\u1793\u17cb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Pacific = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u200b\u1793\u17c5\u200b\u1794\u17c9\u17b6\u179f\u17ca\u17b8\u17a0\u17d2\u179c\u17b7\u1780\u200b\u1798\u17c9\u17b7\u1780\u179f\u17ca\u17b7\u1780",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u1794\u17c9\u17b6\u179f\u17ca\u17b8\u17a0\u17d2\u179c\u17b7\u1780\u200b\u1798\u17c9\u17b7\u1780\u179f\u17ca\u17b7\u1780",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17c9\u17b6\u179f\u17ca\u17b8\u17a0\u17d2\u179c\u17b7\u1780\u200b\u1798\u17c9\u17b7\u1780\u179f\u17ca\u17b7\u1780",
               "",
            };
        final String[] Africa_Western = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179c\u17d2\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179c\u17d2\u179a\u17b7\u1780\u200b\u200b\u200b\u1781\u17b6\u1784\u179b\u17b7\u1785\u200b\u200b\u1793\u17b6\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a0\u17d2\u179c\u17d2\u179a\u17b7\u1780\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785",
               "",
            };
        final String[] South_Georgia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u200b\u17a0\u17d2\u179f\u1780\u17a0\u17d2\u179f\u17ca\u17b8",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u1780\u17c4\u17c7\u17a2\u17ca\u17b8\u179f\u17d2\u1791\u17d0\u179a",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1780\u17c4\u17c7\u17a2\u17ca\u17b8\u179f\u17d2\u1791\u17d0\u179a\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1780\u17c4\u17c7\u17a2\u17ca\u17b8\u179f\u17d2\u1791\u17d0\u179a",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u200b\u1798\u17c9\u17b7\u1780\u179f\u17ca\u17b7\u1780\u1797\u17b6\u1782\u1796\u17b6\u1799\u1796\u17d2\u1799",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u1798\u17c9\u17b7\u1780\u179f\u17ca\u17b7\u1780\u1797\u17b6\u1782\u1796\u17b6\u1799\u1796\u17d2\u1799",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1798\u17c9\u17b7\u1780\u179f\u17ca\u17b7\u1780\u1797\u17b6\u1782\u1796\u17b6\u1799\u1796\u17d2\u1799",
               "",
            };
        final String[] DumontDUrville = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178c\u17bb\u1799\u1798\u17c9\u17bb\u1784\u178a\u17ba\u17a2\u17ca\u17bb\u1799\u179c\u17b8\u179b",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u17a0\u17d2\u1782\u17d2\u179a\u17b8\u1793\u179b\u17c2\u1793\u1781\u17b6\u1784\u179b\u17b7\u1785",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u17a0\u17d2\u1782\u17d2\u179a\u17b8\u1793\u179b\u17c2\u1793\u1781\u17b6\u1784\u179b\u17b7\u1785\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u17a0\u17d2\u1782\u17d2\u179a\u17b8\u1793\u179b\u17c2\u1793\u1781\u17b6\u1784\u179b\u17b7\u1785",
               "",
            };
        final String[] Ecuador = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17c1\u1780\u17d2\u179c\u17b6\u1791\u17d0\u179a",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gulf = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u200b\u1793\u17c5\u200b\u1780\u17b6\u179b\u17cb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Korea = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1780\u17bc\u179a\u17c9\u17c1",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u1780\u17bc\u179a\u17c9\u17c1",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17bc\u179a\u17c9\u17c1",
               "",
            };
        final String[] Australia_Western = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u200b\u200b\u1793\u17c5\u200b\u17a2\u17bc\u179f\u17d2\u178f\u17d2\u179a\u17b6\u179b\u17b8\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785",
               "",
            };
        final String[] Indonesia_Western = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a5\u178e\u17d2\u178c\u17bc\u178e\u17c1\u179f\u17ca\u17b8\u200b\u200b\u1781\u17b6\u1784\u200b\u179b\u17b7\u1785",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\u1798\u17c9\u17c4\u1784\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u178f\u17c6\u1794\u1793\u17cb\u1797\u17d2\u1793\u17c6\u1793\u17c3\u1791\u17d2\u179c\u17b8\u1794\u200b\u17a2\u17b6\u1798\u17c1\u179a\u17b7\u1780\u200b\u200b\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u1790\u17d2\u1784\u17c3\u1793\u17c5\u178f\u17c6\u1794\u1793\u17cb\u1797\u17d2\u1793\u17c6\u1793\u17c3\u1791\u17d2\u179c\u17b8\u1794\u200b\u17a2\u17b6\u1798\u17c1\u179a\u17b7\u1780\u200b\u200b\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u178f\u17c6\u1794\u1793\u17cb\u1797\u17d2\u1793\u17c6\u1793\u17c3\u1791\u17d2\u179c\u17b8\u1794\u200b\u17a2\u17b6\u1798\u17c1\u179a\u17b7\u1780\u200b\u200b\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784",
               "",
            };
        final String[] Marquesas = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1780\u17c4\u17c7\u200b\u1798\u17c9\u17b6\u1782\u17ba\u179f\u17b6\u179f\u17cb",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17b6\u179a\u17c9\u17b6\u1794\u17cb",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u17a2\u17b6\u179a\u17c9\u17b6\u1794\u17cb",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u179a\u17c9\u17b6\u1794\u17cb",
               "",
            };
        final String[] Alaska = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a1\u17b6\u179f\u17d2\u1780\u17b6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1796\u17c1\u179b\u200b\u1790\u17d2\u1784\u17c3\u200b\u1793\u17c5\u200b\u200b\u17a2\u17b6\u17a1\u17b6\u179f\u17d2\u1780\u17b6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u17a2\u17b6\u17a1\u17b6\u179f\u17d2\u1780\u17b6",
               "",
            };
        final String[] Vladivostok = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u179c\u17c9\u17d2\u179b\u17b6\u178c\u17b8\u179c\u17c9\u17bc\u179f\u17d2\u178f\u17bb\u1780",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179c\u17c9\u17d2\u179b\u17b6\u178c\u17b8\u179c\u17c9\u17bc\u179f\u17d2\u178f\u17bb\u1780\u1793\u17b6\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u179c\u17c9\u17d2\u179b\u17b6\u178c\u17b8\u179c\u17c9\u17bc\u179f\u17d2\u178f\u17bb\u1780",
               "",
            };
        final String[] Chamorro = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u200b\u1785\u17b6\u17c6\u1798\u17c9\u17bc\u179a\u17c9\u17bc",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u178f\u17bc\u1781\u17c1\u17a1\u17c5",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u1794\u17c9\u17b6\u1796\u17bc\u17a2\u17b6\u179f\u17ca\u17b8 \u1793\u17bc\u179c\u17c2\u179b\u17a0\u17d2\u1782\u17b8\u178e\u17c1",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Noronha = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u17a0\u17d2\u179c\u17ca\u17c2\u178e\u17b6\u1793\u17cb\u178a\u17bc\u200b\u178a\u17ba\u178e\u17bc\u179a\u17c9\u17bc\u1789\u17c9\u17b6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u17a0\u17d2\u179c\u17ca\u17c2\u178e\u17b6\u1793\u17cb\u178a\u17bc\u200b\u178a\u17ba\u178e\u17bc\u179a\u17c9\u17bc\u1789\u17c9\u17b6\u1793\u17b6\u179a\u178a\u17bc\u179c\u1780\u17d2\u178f\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u17a0\u17d2\u179c\u17ca\u17c2\u178e\u17b6\u1793\u17cb\u178a\u17bc\u200b\u178a\u17ba\u178e\u17bc\u179a\u17c9\u17bc\u1789\u17c9\u17b6",
               "",
            };
        final String[] Brasilia = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1794\u17d2\u179a\u17b6\u179f\u17ca\u17b8\u179b\u17b8\u1799\u17c9\u17b6",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17d2\u179a\u17b6\u179f\u17ca\u17b8\u179b\u17b8\u1799\u17c9\u17b6\u1793\u17b6\u200b\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u200b\u1794\u17d2\u179a\u17b6\u179f\u17ca\u17b8\u179b\u17b8\u1799\u17c9\u17b6",
               "",
            };
        final String[] Pyongyang = new String[] {
               "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1796\u17d2\u1799\u17bb\u1784\u1799\u17c9\u17b6\u1784",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u1793\u17c5\u200b\u17a5\u178e\u17d2\u178c\u17b6",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Cook = new String[] {
               "\u1798\u17c9\u17c4\u1784\u200b\u179f\u17d2\u178f\u1784\u17cb\u178a\u17b6\u179a\u200b\u1793\u17c5\u200b\u1794\u17d2\u179a\u1787\u17bb\u17c6\u1780\u17c4\u17c7\u200b\u1781\u17bc\u1780",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u1794\u17d2\u179a\u1787\u17bb\u17c6\u200b\u1780\u17c4\u17c7\u200b\u1781\u17bc\u1780\u1793\u17b6\u1796\u17b6\u1780\u17cb\u1780\u178e\u17d2\u178a\u17b6\u179b\u200b\u179a\u178a\u17bc\u179c\u200b\u200b\u200b\u1780\u17d2\u178a\u17c5",
               "",
               "\u1798\u17c9\u17c4\u1784\u200b\u1793\u17c5\u1794\u17d2\u179a\u1787\u17bb\u17c6\u200b\u1780\u17c4\u17c7\u200b\u1781\u17bc\u1780",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Africa/Casablanca", Europe_Western },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "Asia/Aden", Arabian },
            { "timezone.excity.America/Phoenix", "\u1795\u17bc\u1793\u17b8\u1780" },
            { "timezone.excity.Asia/Katmandu", "\u1780\u17b6\u178f\u17cb\u1798\u17c9\u17b6\u1793\u17cb\u178c\u17bc" },
            { "timezone.excity.America/Antigua", "\u17a2\u1784\u17cb\u1791\u17b8\u17a0\u17d2\u1782\u17b6" },
            { "timezone.excity.Europe/Ljubljana", "\u1787\u17bc\u1794\u17a0\u17d2\u179f\u17b6\u178e\u17b6" },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "timezone.excity.Pacific/Marquesas", "\u1798\u17c9\u17b6\u17a0\u17d2\u1782\u17b8\u179f\u17b6\u179f" },
            { "America/El_Salvador", America_Central },
            { "timezone.excity.America/Buenos_Aires", "\u1794\u17ca\u17bb\u1799\u178e\u17bc\u179f\u17ca\u17c2" },
            { "Asia/Pontianak", Indonesia_Western },
            { "timezone.excity.America/Danmarkshavn", "\u178a\u17b6\u1793\u1798\u17c9\u17b6\u1780\u179f\u17d2\u17a0\u17b6\u179c\u17b7\u1793" },
            { "timezone.excity.America/Anchorage", "\u17a2\u1784\u17cb\u1785\u17bc\u179a\u17c9\u17b6\u1780" },
            { "Africa/Mbabane", Africa_Southern },
            { "Asia/Kuching", Malaysia },
            { "Europe/London",
                new String[] {
                    "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1782\u17d2\u179a\u17b8\u1793\u179c\u17b7\u1785",
                    "",
                    "\u1798\u17c9\u17c4\u1784\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b\u200b\u1793\u17c5\u200b\u1785\u1780\u17d2\u179a\u1797\u1796\u200b\u17a2\u1784\u17cb\u1782\u17d2\u179b\u17c1\u179f",
                    "",
                    "",
                    "",
                }
            },
            { "timezone.excity.Antarctica/Vostok", "\u179c\u17c9\u17bc\u179f\u17d2\u178f\u17bb\u1780" },
            { "America/Panama", America_Eastern },
            { "timezone.excity.America/North_Dakota/Beulah", "\u1794\u17ca\u17ba\u17a1\u17b6 \u178a\u17b6\u1780\u17bc\u178f\u17b6\u200b\u1781\u17b6\u1784\u1787\u17be\u1784" },
            { "JST", Japan },
            { "timezone.excity.Pacific/Fiji", "\u17a0\u17d2\u179c\u17b8\u1787\u17b8" },
            { "timezone.excity.Europe/Gibraltar", "\u17a0\u17d2\u179f\u17ca\u17b8\u1794\u17d2\u179a\u17b6\u179b\u17cb\u178f\u17b6" },
            { "Europe/Jersey", GMT },
            { "timezone.excity.Africa/Malabo", "\u1798\u17c9\u17b6\u17a1\u17b6\u1794\u17bc" },
            { "Europe/Luxembourg", Europe_Central },
            { "timezone.excity.Africa/Libreville", "\u179b\u17b8\u1794\u17d2\u179a\u17b8\u179c\u17b8\u179b" },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "timezone.excity.Africa/Dakar", "\u178a\u17b6\u1780\u17b6" },
            { "Atlantic/St_Helena", GMT },
            { "timezone.excity.Africa/Addis_Ababa", "\u17a2\u17b6\u178c\u17b8\u179f\u17a2\u17b6\u1794\u17c1\u1794\u17b6" },
            { "timezone.excity.Africa/Kinshasa", "\u1782\u17b8\u1793\u179f\u17d2\u17a0\u17b6\u179f\u17b6" },
            { "timezone.excity.Asia/Dushanbe", "\u178c\u17bc\u179f\u17d2\u17a0\u17b6\u1793\u17cb\u1794\u17c1" },
            { "Europe/Guernsey", GMT },
            { "America/Grand_Turk", America_Eastern },
            { "Asia/Samarkand", Uzbekistan },
            { "timezone.excity.Europe/Tallinn", "\u178f\u17b6\u179b\u17b7\u1793" },
            { "timezone.excity.Pacific/Truk", "\u1788\u17bc\u17a2\u17bb\u1780" },
            { "Asia/Phnom_Penh", Indochina },
            { "Africa/Kigali", Africa_Central },
            { "BET", Brasilia },
            { "timezone.excity.Pacific/Guam", "\u17a0\u17d2\u1782\u17b6\u17c6" },
            { "timezone.excity.Europe/Vaduz", "\u179c\u17c9\u17b6\u178c\u17bc\u179f" },
            { "America/Argentina/Salta", Argentina },
            { "Africa/Tripoli", Europe_Eastern },
            { "Africa/Banjul", GMT },
            { "timezone.excity.America/Santa_Isabel", "\u179f\u17b6\u1793\u17cb\u178f\u17b6\u17a2\u17ca\u17b8\u179f\u17b6\u1794\u17ca\u17c2\u179b" },
            { "timezone.excity.Asia/Barnaul", "\u1794\u17b6\u1793\u17bc\u179b" },
            { "Antarctica/Syowa", Syowa },
            { "timezone.excity.Africa/Maseru", "\u1798\u17c9\u17b6\u179f\u17c1\u179a\u17bb\u1799" },
            { "Pacific/Palau", Palau },
            { "timezone.excity.Europe/London", "\u17a1\u17bb\u1784\u178a\u17cd" },
            { "America/Montevideo", Uruguay },
            { "Africa/Windhoek", Africa_Central },
            { "Asia/Karachi", Pakistan },
            { "timezone.excity.Pacific/Pitcairn", "\u1797\u17b8\u178f\u1781\u17c3\u179a\u17c9\u17b7\u1793" },
            { "Australia/Perth", Australia_Western },
            { "Asia/Chita", Yakutsk },
            { "Pacific/Easter", Easter },
            { "Antarctica/Davis", Davis },
            { "timezone.excity.Asia/Krasnoyarsk", "\u1780\u17d2\u179a\u17b6\u179f\u1793\u17bb\u1799\u17c9\u17b6\u1780" },
            { "Antarctica/McMurdo", New_Zealand },
            { "timezone.excity.America/Nome", "\u178e\u17bc\u1798" },
            { "Pacific/Tahiti", Tahiti },
            { "timezone.excity.America/Vancouver", "\u179c\u17c9\u17b6\u1793\u17cb\u1780\u17bc\u179c\u17be" },
            { "timezone.excity.America/Matamoros", "\u1798\u17c9\u17b6\u178f\u17b6\u1798\u17c9\u17bc\u179a\u17c9\u17bc\u179f" },
            { "Africa/Asmera", Africa_Eastern },
            { "Europe/Busingen", Europe_Central },
            { "timezone.excity.Asia/Choibalsan", "\u1788\u17bc\u1794\u17b6\u179b\u17cb\u179f\u17b6\u1793" },
            { "timezone.excity.America/Inuvik", "\u17a2\u17ca\u17b8\u1793\u17bc\u179c\u17b8\u1780" },
            { "Africa/Malabo", Africa_Western },
            { "America/Catamarca", Argentina },
            { "America/Godthab", Greenland_Western },
            { "timezone.excity.America/St_Lucia", "\u179f\u17b6\u17c6\u1784\u200b\u179b\u17bc\u179f\u17c0" },
            { "timezone.excity.Asia/Novokuznetsk", "\u178e\u17bc\u179c\u17c9\u17bc\u1783\u17bc\u179f\u178e\u17c1\u178f\u179f\u17d2\u1780\u17b7\u17cd" },
            { "timezone.excity.Europe/Berlin", "\u1794\u17c2\u179a\u17a1\u17b6\u17c6\u1784" },
            { "Africa/Lagos", Africa_Western },
            { "timezone.excity.Pacific/Midway", "\u1798\u17b8\u178f\u179c\u17c9\u17c1" },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mauritius", Mauritius },
            { "timezone.excity.America/Godthab", "\u1793\u17bc\u1780" },
            { "timezone.excity.America/Martinique", "\u1798\u17c9\u17b6\u1791\u17b8\u1793\u17b8\u1780" },
            { "America/Dawson_Creek", America_Mountain },
            { "America/St_Thomas", Atlantic },
            { "Europe/Zurich", Europe_Central },
            { "Asia/Dili", East_Timor },
            { "timezone.excity.Australia/Perth", "\u1797\u17ba\u1792" },
            { "Africa/Bamako", GMT },
            { "timezone.excity.Africa/Asmera", "\u17a2\u17b6\u179f\u17d2\u1798\u17b6\u179a\u17c9\u17b6" },
            { "timezone.excity.Arctic/Longyearbyen", "\u17a1\u17bb\u1784\u200b\u1799\u17c9\u17b6\u200b\u1794\u17ca\u17b8\u1799\u17c1\u1793" },
            { "Pacific/Wallis", Wallis },
            { "timezone.excity.America/Tegucigalpa", "\u178f\u17c1\u17a0\u17d2\u1782\u17bc\u179f\u17ca\u17b8\u17a0\u17d2\u1782\u17b6\u179b\u17cb\u1794\u17c9\u17b6" },
            { "timezone.excity.Africa/Windhoek", "\u179c\u17b8\u1793\u178a\u17bb\u1780" },
            { "Africa/Lubumbashi", Africa_Central },
            { "timezone.excity.Pacific/Majuro", "\u1798\u17c9\u17b6\u17a0\u17d2\u179f\u17bc\u179a\u17c9\u17bc" },
            { "timezone.excity.America/Lower_Princes", "\u17a1\u17bc\u179c\u17be\u200b\u1796\u17d2\u179a\u17b8\u1793\u200b\u17a0\u17d2\u1782\u17d0\u179a\u1791\u17d0\u179a" },
            { "Asia/Choibalsan", Choibalsan },
            { "Asia/Omsk", Omsk },
            { "Europe/Vaduz", Europe_Central },
            { "timezone.excity.Africa/Banjul", "\u1794\u1784\u17cb\u17a0\u17d2\u179f\u17ca\u17bb\u179b" },
            { "Asia/Dhaka", Bangladesh },
            { "timezone.excity.Australia/Lindeman", "\u179b\u17b8\u1793\u178c\u17b8\u1798\u17c9\u17c2\u1793" },
            { "timezone.excity.America/Miquelon", "\u1798\u17b8\u17a0\u17d2\u1782\u17b8\u17a1\u17bb\u1784" },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "America/Louisville", America_Eastern },
            { "timezone.excity.America/Jujuy", "\u179f\u17bc\u179f\u17bb\u1799" },
            { "timezone.excity.America/Argentina/Ushuaia", "\u17a2\u17ca\u17bb\u1799\u179f\u17bc\u17a2\u17c3" },
            { "timezone.excity.America/North_Dakota/Center", "\u179f\u17b7\u1793\u1792\u17ba \u178a\u17b6\u1780\u17bc\u178f\u17b6\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784" },
            { "timezone.excity.America/Cayenne", "\u1780\u17b6\u1799\u17c9\u17c1\u1793" },
            { "Pacific/Chatham", Chatham },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "timezone.excity.America/Belize", "\u1794\u17c1\u179b\u17b8" },
            { "Asia/Dushanbe", Tajikistan },
            { "America/Guyana", Guyana },
            { "America/Martinique", Atlantic },
            { "Europe/Berlin", Europe_Central },
            { "timezone.excity.Asia/Bangkok", "\u1794\u17b6\u1784\u1780\u1780" },
            { "Europe/Moscow", Moscow },
            { "America/Puerto_Rico", Atlantic },
            { "Pacific/Ponape", Ponape },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Helsinki", Europe_Eastern },
            { "timezone.excity.America/Montevideo", "\u1798\u17c9\u17bb\u1784\u178f\u17c1\u179c\u17b8\u178a\u17c1\u17a2\u17bc" },
            { "timezone.excity.Pacific/Johnston", "\u1785\u1793\u179f\u17d2\u178f\u17bb\u1793" },
            { "America/Cayenne", French_Guiana },
            { "timezone.excity.Europe/Jersey", "\u1787\u17c1\u179f\u17ca\u17b8" },
            { "timezone.excity.America/Pangnirtung", "\u1794\u17c9\u17b6\u1784\u1793\u17b8\u1791\u17bb\u1784" },
            { "timezone.excity.Atlantic/South_Georgia", "\u17a0\u17d2\u179f\u1780\u17a0\u17d2\u179f\u17ca\u17b8\u200b\u1781\u17b6\u1784\u200b\u178f\u17d2\u1794\u17bc\u1784" },
            { "Pacific/Fiji", Fiji },
            { "timezone.excity.Africa/Juba", "\u1787\u17bc\u1794\u17b6" },
            { "America/Rainy_River", America_Central },
            { "Indian/Maldives", Maldives },
            { "SystemV/AST4", Atlantic },
            { "timezone.excity.America/Havana", "\u17a1\u17b6\u17a0\u17b6\u179c\u17c9\u17b6\u1793" },
            { "timezone.excity.Europe/Madrid", "\u1798\u17c9\u17b6\u178c\u17d2\u179a\u17b8\u178a" },
            { "Asia/Oral", Kazakhstan_Western },
            { "timezone.excity.America/Detroit", "\u178a\u17c1\u178f\u17d2\u179a\u17bc\u17a2\u17ca\u17b8\u178f" },
            { "America/Yellowknife", America_Mountain },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "America/Juneau", Alaska },
            { "America/Indiana/Vevay", America_Eastern },
            { "timezone.excity.America/Grenada", "\u17a0\u17d2\u1782\u17d2\u179a\u17be\u178e\u17b6\u178a" },
            { "timezone.excity.Asia/Phnom_Penh", "\u1797\u17d2\u1793\u17c6\u1796\u17c1\u1789" },
            { "timezone.excity.Europe/Rome", "\u179a\u17c9\u17bc\u1798" },
            { "timezone.excity.Asia/Hebron", "\u17a0\u17c1\u1794\u179a\u17bb\u1793" },
            { "Asia/Jakarta", Indonesia_Western },
            { "timezone.excity.Antarctica/Mawson", "\u1798\u17c9\u17c5\u179f\u17b6\u1793\u17cb" },
            { "timezone.excity.Asia/Karachi", "\u1780\u17b6\u179a\u17c9\u17b6\u1787\u17b8" },
            { "timezone.excity.America/Resolute", "\u179a\u17c9\u17c1\u200b\u179f\u17ca\u17bc\u17a1\u17bc\u178f" },
            { "timezone.excity.Africa/Nouakchott", "\u178e\u17bd\u1780\u179f\u17bb\u178f" },
            { "timezone.excity.Africa/Bamako", "\u1794\u17b6\u1798\u17c9\u17b6\u1780\u17bc" },
            { "timezone.excity.America/Argentina/Salta", "\u179f\u17b6\u179b\u17cb\u178f\u17b6" },
            { "America/Recife", Brasilia },
            { "America/Buenos_Aires", Argentina },
            { "timezone.excity.Asia/Muscat", "\u1798\u17c9\u17b6\u179f\u17d2\u1780\u17b6\u178f" },
            { "America/Noronha", Noronha },
            { "timezone.excity.Africa/El_Aaiun", "\u17a2\u17c2\u179b\u200b\u17a2\u17ca\u17bb\u1799\u1789\u17c0\u1793" },
            { "timezone.excity.Australia/Hobart", "\u17a0\u17bc\u1794\u17b6\u178f" },
            { "Australia/Adelaide", Australia_Central },
            { "timezone.excity.America/Lima", "\u179b\u17b8\u1798\u17c9\u17b6" },
            { "timezone.excity.America/North_Dakota/New_Salem", "\u1789\u17bc\u179c\u200b\u179f\u17b6\u17a1\u17b9\u1798 \u178a\u17b6\u1780\u17bc\u178f\u17b6\u200b\u1781\u17b6\u1784\u200b\u1787\u17be\u1784" },
            { "America/Paramaribo", Suriname },
            { "timezone.excity.Asia/Bishkek", "\u1794\u17ca\u17b8\u179f\u17d2\u1780\u17c1\u1780" },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/Mawson", Mawson },
            { "timezone.excity.America/Paramaribo", "\u1794\u17c9\u17b6\u179a\u17c9\u17b6\u1798\u17c9\u17b6\u179a\u17b8\u1794\u17bc" },
            { "Antarctica/Troll", GMT },
            { "timezone.excity.America/Ojinaga", "\u17a2\u17bc\u1787\u17b8\u178e\u17b6\u17a0\u17d2\u1780\u17b6" },
            { "timezone.excity.Europe/Zurich", "\u17a0\u17ca\u17d2\u179f\u17bc\u179a\u17b8\u1785" },
            { "America/Antigua", Atlantic },
            { "timezone.excity.America/Sao_Paulo", "\u179f\u17c5\u200b\u1794\u17c9\u17bc\u17a1\u17bc" },
            { "Pacific/Gambier", Gambier },
            { "Africa/Gaborone", Africa_Central },
            { "Asia/Pyongyang", Pyongyang },
            { "timezone.excity.America/New_York", "\u1789\u17bc\u179c\u1799\u17c9\u1780" },
            { "Asia/Gaza", Europe_Eastern },
            { "timezone.excity.Africa/Accra", "\u17a2\u17b6\u1780\u17d2\u179a\u17b6" },
            { "timezone.excity.Etc/Unknown", "\u1791\u17b8\u1780\u17d2\u179a\u17bb\u1784\u200b\u1798\u17b7\u1793\u179f\u17d2\u1782\u17b6\u179b\u17cb" },
            { "Asia/Qyzylorda", Kazakhstan_Eastern },
            { "timezone.excity.America/Thule", "\u1792\u17bb\u17a1\u17c1" },
            { "timezone.excity.America/Grand_Turk", "\u17a0\u17d2\u1782\u17d2\u179a\u17c1\u1793\u200b\u1791\u17bc\u1780" },
            { "America/Yakutat", Alaska },
            { "America/Ciudad_Juarez", America_Mountain },
            { "timezone.excity.America/Indiana/Petersburg", "\u1797\u17b8\u1792\u17be\u200b\u1794\u17ca\u17b9\u1780 \u17a5\u178e\u17d2\u178c\u17b6\u178e\u17b6" },
            { "Europe/Vienna", Europe_Central },
            { "timezone.excity.America/Winnipeg", "\u179c\u17b8\u1793\u17b8\u1797\u17b7\u1780" },
            { "timezone.excity.Antarctica/Macquarie", "\u1798\u17c9\u17b6\u1780\u1781\u17d2\u179c\u17b6\u179a\u17b8" },
            { "timezone.excity.Europe/Uzhgorod", "\u17a2\u17ca\u17bb\u1799\u17a0\u17d2\u1782\u17c4\u179a\u17c9\u17bc\u178a" },
            { "timezone.excity.America/Caracas", "\u1780\u17b6\u179a\u17c9\u17b6\u1780\u17b6\u179f" },
            { "timezone.excity.America/Dawson_Creek", "\u178a\u17b6\u179c\u179f\u17bb\u1793\u200b\u1780\u17d2\u179a\u17b7\u1780" },
            { "timezone.excity.America/Bogota", "\u1794\u17bc\u17a0\u17d2\u1782\u17c4\u178f\u17b6" },
            { "timezone.excity.Asia/Baku", "\u1794\u17b6\u1782\u17bc" },
            { "timezone.excity.Asia/Hovd", "\u17a0\u17bc\u179c" },
            { "timezone.excity.Africa/Harare", "\u17a0\u17b6\u179a\u17c9\u17b6\u179a\u17c9\u17c1" },
            { "Europe/Tirane", Europe_Central },
            { "timezone.excity.America/Blanc-Sablon", "\u1794\u17d2\u179b\u1784\u17cb\u200b\u179f\u17b6\u1794\u17cb\u17a1\u17bb\u1784" },
            { "timezone.excity.Africa/Algiers", "\u17a2\u17b6\u179b\u17cb\u17a0\u17d2\u179f\u17c1" },
            { "Australia/Broken_Hill", Australia_Central },
            { "Europe/Riga", Europe_Eastern },
            { "timezone.excity.Africa/Khartoum", "\u1781\u17b6\u1791\u17bb\u17c6" },
            { "Africa/Abidjan", GMT },
            { "America/Santarem", Brasilia },
            { "timezone.excity.Asia/Khandyga", "\u1781\u17b6\u1793\u17cb\u178c\u17b8\u17a0\u17d2\u1782\u17b6" },
            { "EST5EDT", America_Eastern },
            { "Pacific/Guam", Chamorro },
            { "Atlantic/Bermuda", Atlantic },
            { "timezone.excity.Pacific/Galapagos", "\u17a0\u17d2\u1782\u17b6\u17a1\u17b6\u1794\u17c9\u17b6\u17a0\u17d2\u1782\u17c4\u179f" },
            { "America/Costa_Rica", America_Central },
            { "America/Dawson", America_Pacific },
            { "Europe/Amsterdam", Europe_Central },
            { "timezone.excity.America/Argentina/Tucuman", "\u1791\u17bc\u1782\u17bc\u1798\u17c9\u1784\u17cb" },
            { "timezone.excity.America/Rio_Branco", "\u179a\u17b8\u1799\u17c9\u17bc\u1794\u17d2\u179a\u17b6\u1793\u1780\u17bc" },
            { "Africa/Accra", GMT },
            { "timezone.excity.Europe/Ulyanovsk", "\u17a2\u17bb\u179b\u1799\u17c9\u17b6\u178e\u17bc\u179c\u179f\u17d2\u1780\u17b7\u17cd" },
            { "timezone.excity.Africa/Niamey", "\u1793\u17b8\u1789\u17c9\u17b6\u1798\u17c9\u17c1" },
            { "timezone.excity.Indian/Mayotte", "\u1798\u17c9\u17b6\u1799\u17bb\u178f" },
            { "America/Maceio", Brasilia },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Europe/Dublin",
                new String[] {
                    "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1782\u17d2\u179a\u17b8\u1793\u179c\u17b7\u1785",
                    "",
                    "\u1798\u17c9\u17c4\u1784\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b\u1793\u17c5\u200b\u17a2\u17c0\u179a\u17a1\u1784\u17cb\u200b",
                    "",
                    "",
                    "",
                }
            },
            { "Pacific/Truk", Truk },
            { "timezone.excity.Africa/Conakry", "\u1780\u17bc\u178e\u17b6\u1782\u17d2\u179a\u17b8" },
            { "timezone.excity.Asia/Jakarta", "\u17a0\u17d2\u179f\u17b6\u1780\u17b6\u179a\u178f\u17b6" },
            { "SST", Solomon },
            { "America/Jamaica", America_Eastern },
            { "Asia/Bishkek", Kyrgystan },
            { "Atlantic/Stanley", Falkland },
            { "timezone.excity.Europe/Saratov", "\u179f\u17b6\u179a\u17c9\u17b6\u178f\u17b6\u179c" },
            { "SystemV/CST6", America_Central },
            { "timezone.excity.Pacific/Efate", "\u17a2\u17ca\u17b8\u17a0\u17d2\u179c\u17b6\u178f\u17c1" },
            { "timezone.excity.Asia/Aqtobe", "\u17a2\u17b6\u1780\u1791\u17bc\u1794\u17ca\u17b8" },
            { "Asia/Vladivostok", Vladivostok },
            { "timezone.excity.Atlantic/St_Helena", "\u179f\u17b6\u17c6\u1784\u17a0\u17c1\u17a1\u17c1\u178e\u17b6" },
            { "Africa/Maputo", Africa_Central },
            { "Africa/El_Aaiun", Europe_Western },
            { "Africa/Ouagadougou", GMT },
            { "timezone.excity.Pacific/Rarotonga", "\u179a\u17c9\u17b6\u179a\u17c9\u17bc\u178f\u17bb\u1784\u17a0\u17d2\u1782\u17b6" },
            { "timezone.excity.Europe/Luxembourg", "\u179b\u17bb\u1785\u179f\u17c6\u1794\u17bd" },
            { "America/Cayman", America_Eastern },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Baghdad", Arabian },
            { "timezone.excity.Asia/Bahrain", "\u1794\u17b6\u179a\u17c9\u17c2\u1793" },
            { "timezone.excity.Indian/Mahe", "\u1798\u17c9\u17b6\u17a0\u17c1" },
            { "Europe/San_Marino", Europe_Central },
            { "America/Indiana/Tell_City", America_Central },
            { "BST", Bangladesh },
            { "timezone.excity.Europe/Isle_of_Man", "\u17a2\u17c2\u179b\u17a2\u17bb\u17a0\u17d2\u179c\u1798\u17c9\u17c2\u1793" },
            { "Pacific/Saipan", Chamorro },
            { "timezone.excity.America/Curacao", "\u1780\u17bc\u179a\u17c9\u17b6\u1780\u17c5" },
            { "timezone.excity.Pacific/Nauru", "\u178e\u17bc\u179a\u17bc" },
            { "timezone.excity.Pacific/Pago_Pago", "\u1794\u17c9\u17b6\u17a0\u17d2\u1782\u17c4 \u1794\u17c9\u17b6\u17a0\u17d2\u1782\u17c4" },
            { "Antarctica/Rothera", Rothera },
            { "timezone.excity.America/Guyana", "\u17a0\u17d2\u1782\u17b8\u1799\u17c9\u17b6\u1793" },
            { "Asia/Damascus", Europe_Eastern },
            { "MIT", Apia },
            { "America/Argentina/San_Luis", Argentina_Western },
            { "timezone.excity.Europe/Paris", "\u1794\u17c9\u17b6\u179a\u17b8\u179f" },
            { "timezone.excity.Europe/Zagreb", "\u179f\u17b6\u1782\u17d2\u179a\u17c2\u1794" },
            { "timezone.excity.America/Scoresbysund", "\u17a2\u17ca\u17b8\u178f\u17bc\u1782\u17d0\u179a\u178f\u17bc\u1798\u17b8\u178f" },
            { "timezone.excity.America/Indiana/Vevay", "\u179c\u17c1\u179c\u17c9\u17c3 \u17a5\u178e\u17d2\u178c\u17b6\u1799\u17c9\u17b6\u178e\u17b6" },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/La_Paz", Bolivia },
            { "timezone.excity.America/Swift_Current", "\u179f\u17d2\u179c\u17b8\u178f\u200b\u1781\u17ba\u179a\u17b7\u1793" },
            { "Asia/Manila", Philippines },
            { "Asia/Bangkok", Indochina },
            { "timezone.excity.America/Tortola", "\u178f\u17bc\u178f\u17bc\u17a1\u17b6" },
            { "Atlantic/Madeira", Europe_Western },
            { "America/Thunder_Bay", America_Eastern },
            { "timezone.excity.Europe/Budapest", "\u1794\u17ca\u17bb\u1799\u178a\u17b6\u1794\u17c9\u17c2\u179f" },
            { "timezone.excity.America/Catamarca", "\u1780\u17b6\u178f\u17b6\u1798\u17c9\u17b6\u1780\u17b6" },
            { "timezone.excity.America/Port_of_Spain", "\u1796\u17d0\u179a\u17a2\u17c1\u179f\u17d2\u1794\u17c9\u17b6\u1789" },
            { "timezone.excity.Asia/Chita", "\u1788\u17b8\u178f\u17b6" },
            { "America/Indiana/Marengo", America_Eastern },
            { "timezone.excity.America/Rankin_Inlet", "\u179a\u17c9\u17b6\u1793\u17cb\u1783\u17b8\u1793\u200b\u17a2\u17ca\u17b8\u1793\u17a1\u17b7\u178f" },
            { "timezone.excity.America/Santarem", "\u179f\u17b6\u1793\u17cb\u178f\u17b6\u179a\u17b9\u1798" },
            { "timezone.excity.Asia/Tomsk", "\u1790\u1798\u179f\u17d2\u1780\u17b7\u17cd" },
            { "timezone.excity.Europe/Helsinki", "\u17a0\u17c2\u179b\u179f\u17ca\u17b7\u1784\u1782\u17b8" },
            { "America/Mexico_City", America_Central },
            { "timezone.excity.America/Yakutat", "\u1799\u17c9\u17b6\u1782\u17bc\u178f\u17b6\u178f" },
            { "Antarctica/Vostok", Vostok },
            { "Europe/Andorra", Europe_Central },
            { "timezone.excity.Asia/Anadyr", "\u17a2\u17b6\u178e\u17b6\u178c\u17b8" },
            { "timezone.excity.Asia/Urumqi", "\u17a2\u17ca\u17bc\u179a\u17b6\u17c6\u17a0\u17d2\u1782\u17b8" },
            { "timezone.excity.America/Costa_Rica", "\u1780\u17bc\u179f\u17d2\u178f\u17b6\u179a\u17b8\u1780\u17b6" },
            { "timezone.excity.Africa/Lagos", "\u17a1\u17b6\u17a0\u17d2\u1782\u17bc\u179f" },
            { "timezone.excity.Africa/Bissau", "\u1794\u17ca\u17b8\u179f\u17d2\u179f\u17bc" },
            { "America/Matamoros", America_Central },
            { "America/Blanc-Sablon", Atlantic },
            { "Asia/Riyadh", Arabian },
            { "timezone.excity.Africa/Douala", "\u178c\u17bc\u17a2\u17ca\u17bc\u17a1\u17b6" },
            { "Europe/Oslo", Europe_Central },
            { "timezone.excity.Africa/Mogadishu", "\u1798\u17c9\u17bc\u17a0\u17d2\u1782\u17b6\u178c\u17b8\u179f\u17d2\u1799\u17bc" },
            { "timezone.excity.America/Bahia_Banderas", "\u1794\u17b6\u17a0\u17c0\u1794\u1784\u17cb\u178a\u17c1\u179a\u17c9\u17b6\u179f" },
            { "timezone.excity.Asia/Jayapura", "\u1785\u17b6\u1799\u17c9\u17b6\u1797\u17bc\u179a\u17c9\u17b6" },
            { "America/Menominee", America_Central },
            { "timezone.excity.Pacific/Guadalcanal", "\u17a0\u17d2\u1782\u17b6\u178a\u17b6\u179b\u17cb\u1781\u17b6\u178e\u17b6\u179b\u17cb" },
            { "America/Resolute", America_Central },
            { "timezone.excity.Africa/Lome", "\u17a1\u17bc\u1798\u17c9\u17c1" },
            { "timezone.excity.America/Nassau", "\u178e\u17b6\u179f\u17d2\u179f\u17bc" },
            { "Africa/Kampala", Africa_Eastern },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "timezone.excity.Asia/Kuwait", "\u1780\u17bc\u179c\u17c9\u17c2\u178f" },
            { "timezone.excity.America/Santo_Domingo", "\u179f\u17b6\u1793\u17cb\u178a\u17bc\u1798\u17c9\u17b6\u17c6\u1784" },
            { "America/Edmonton", America_Mountain },
            { "Europe/Podgorica", Europe_Central },
            { "timezone.excity.Europe/Moscow", "\u1798\u17bc\u179f\u17d2\u1782\u17bc" },
            { "Africa/Bujumbura", Africa_Central },
            { "Europe/Minsk", Moscow },
            { "Pacific/Auckland", New_Zealand },
            { "timezone.excity.Asia/Taipei", "\u178f\u17c3\u1794\u17c9\u17b7" },
            { "Asia/Qatar", Arabian },
            { "Europe/Kiev", Europe_Eastern },
            { "America/Port-au-Prince", America_Eastern },
            { "Europe/Belfast",
                new String[] {
                    "\u1798\u17c9\u17c4\u1784\u1793\u17c5\u1782\u17d2\u179a\u17b8\u1793\u179c\u17b7\u1785",
                    "",
                    "\u1798\u17c9\u17c4\u1784\u200b\u179a\u178a\u17bc\u179c\u200b\u1780\u17d2\u178a\u17c5\u200b\u200b\u1793\u17c5\u200b\u1785\u1780\u17d2\u179a\u1797\u1796\u200b\u17a2\u1784\u17cb\u1782\u17d2\u179b\u17c1\u179f",
                    "",
                    "",
                    "",
                }
            },
            { "Asia/Ashgabat", Turkmenistan },
            { "timezone.excity.Asia/Dhaka", "\u178a\u17b6\u1780\u17d2\u1780\u17b6" },
            { "America/Nipigon", America_Eastern },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Hermosillo", Mexico_Pacific },
            { "timezone.excity.America/Fort_Nelson", "\u17a0\u17d2\u179c\u178f\u178e\u17c1\u179b\u179f\u17b6\u1793\u17cb" },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Kinshasa", Africa_Western },
            { "Asia/Seoul", Korea },
            { "America/Lima", Peru },
            { "Asia/Brunei", Brunei },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Cambridge_Bay", America_Mountain },
            { "Asia/Colombo", India },
            { "Indian/Antananarivo", Africa_Eastern },
            { "America/Vancouver", America_Pacific },
            { "timezone.excity.America/Marigot", "\u1798\u17c9\u17b6\u179a\u17b8\u17a0\u17d2\u1782\u17bb\u178f" },
            { "Africa/Blantyre", Africa_Central },
            { "America/Detroit", America_Eastern },
            { "timezone.excity.America/Kentucky/Monticello", "\u1798\u17c9\u1784\u1791\u17b8\u179f\u17c1\u17a1\u17bc \u1780\u17c1\u1793\u1791\u17bc\u1782\u17b8" },
            { "America/Thule", Atlantic },
            { "timezone.excity.Africa/Lubumbashi", "\u179b\u17bc\u1794\u17ca\u17bb\u1798\u1794\u17b6\u179f\u17ca\u17b8" },
            { "Asia/Hong_Kong", Hong_Kong },
            { "timezone.excity.Asia/Ulaanbaatar", "\u17a2\u17ca\u17bc\u17a1\u1784\u17cb\u1794\u17b6\u1791\u17d0\u179a" },
            { "timezone.excity.Antarctica/McMurdo", "\u1798\u17c9\u17b6\u1780\u17cb\u1798\u17bb\u1799\u178a\u17bc" },
            { "Asia/Sakhalin", Sakhalin },
            { "timezone.excity.Asia/Novosibirsk", "\u178e\u17bc\u179c\u17c9\u17bc\u179f\u17ca\u17b8\u1794\u17ca\u17ba\u1780" },
            { "Africa/Harare", Africa_Central },
            { "timezone.excity.Asia/Srednekolymsk", "\u179f\u17d2\u179a\u17b8\u178f\u1793\u17b8\u1780\u17bc\u179b\u17b8\u1798" },
            { "America/Nome", Alaska },
            { "timezone.excity.Africa/Nairobi", "\u178e\u17c3\u179a\u17c9\u17bc\u1794\u17ca\u17b8" },
            { "Europe/Tallinn", Europe_Eastern },
            { "timezone.excity.America/Indiana/Marengo", "\u1798\u17c9\u17b6\u179a\u17c1\u1793\u1780\u17bc \u17a5\u178e\u17d2\u178c\u17b6\u178e\u17b6" },
            { "Africa/Johannesburg", Africa_Southern },
            { "timezone.excity.Pacific/Fakaofo", "\u17a0\u17d2\u179c\u17b6\u1780\u17c5\u17a0\u17d2\u179c\u17bc" },
            { "EAT", Africa_Eastern },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Juba", Africa_Eastern },
            { "America/Campo_Grande", Amazon },
            { "America/Belem", Brasilia },
            { "timezone.excity.Asia/Tokyo", "\u178f\u17bc\u1780\u17d2\u1799\u17bc" },
            { "Asia/Saigon", Indochina },
            { "timezone.excity.Africa/Johannesburg", "\u1787\u17bc\u17a0\u17b6\u1793\u178e\u17c1\u1794\u17ca\u17ba\u17a0\u17d2\u1782" },
            { "Africa/Timbuktu", GMT },
            { "America/Bahia", Brasilia },
            { "America/Goose_Bay", Atlantic },
            { "timezone.excity.Europe/Dublin", "\u178c\u17bb\u1799\u1794\u17d2\u179b\u17b6\u17c6\u1784" },
            { "timezone.excity.Antarctica/Casey", "\u1780\u17b6\u179f\u17b8" },
            { "timezone.excity.Atlantic/Cape_Verde", "\u1780\u17b6\u1794\u17cb\u179c\u17c2\u179a" },
            { "timezone.excity.Africa/Maputo", "\u1798\u17c9\u17b6\u1796\u17bb\u1799\u178f\u17bc" },
            { "timezone.excity.Africa/Luanda", "\u179b\u17bc\u17a2\u1784\u17cb\u178a\u17b6" },
            { "timezone.excity.America/Goose_Bay", "\u1780\u17bc\u179f\u17c1\u1794\u17c1" },
            { "timezone.excity.America/Eirunepe", "\u17a2\u17ca\u17b8\u179a\u17c9\u17bb\u1799\u178e\u17c1\u1797\u17b8" },
            { "timezone.excity.America/Los_Angeles", "\u17a1\u17bc\u17a2\u1784\u17cb\u17a0\u17d2\u1782\u17b7\u17a1\u17c1\u179f" },
            { "America/Whitehorse", America_Pacific },
            { "timezone.excity.America/Cuiaba", "\u1782\u17bb\u1799\u17a2\u17b6\u1794\u17b6" },
            { "Pacific/Noumea", New_Caledonia },
            { "ECT", Europe_Central },
            { "timezone.excity.Atlantic/Azores", "\u17a2\u17b6\u179f\u17bc\u179a\u17c9\u17c1\u179f" },
            { "timezone.excity.Australia/Melbourne", "\u1798\u17c9\u17c1\u179b\u1794\u17ca\u1793" },
            { "America/Montreal", America_Eastern },
            { "timezone.excity.America/Anguilla", "\u17a2\u1784\u17cb\u17a0\u17d2\u1782\u17b8\u17a1\u17b6" },
            { "timezone.excity.Pacific/Honolulu", "\u17a0\u17bc\u178e\u17bc\u179b\u17bc\u179b\u17bc" },
            { "Asia/Makassar", Indonesia_Central },
            { "America/Argentina/San_Juan", Argentina },
            { "Asia/Nicosia", Europe_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "timezone.excity.Australia/Brisbane", "\u1794\u17d2\u179a\u17b8\u179f\u1794\u17ca\u17c2\u1793" },
            { "timezone.excity.Indian/Antananarivo", "\u17a2\u1784\u17cb\u178f\u17b6\u178e\u17b6\u178e\u17b6\u179a\u17b8\u179c" },
            { "SystemV/MST7MDT", America_Mountain },
            { "timezone.excity.America/Manaus", "\u1798\u17c9\u17b6\u178e\u17b6\u17a2\u17ca\u17bc\u179f" },
            { "timezone.excity.Asia/Vientiane", "\u179c\u17c0\u1784\u1785\u1793\u17d2\u1791\u1793\u17cd" },
            { "America/Grenada", Atlantic },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Rangoon", Myanmar },
            { "timezone.excity.Indian/Christmas", "\u1782\u17d2\u179a\u17b8\u179f\u17d2\u1798\u17b6\u179f" },
            { "Asia/Calcutta", India },
            { "America/Argentina/Tucuman", Argentina },
            { "Asia/Kabul", Afghanistan },
            { "Indian/Cocos", Cocos },
            { "timezone.excity.Asia/Aqtau", "\u17a2\u17b6\u1780\u1791\u17bc" },
            { "timezone.excity.America/Regina", "\u179a\u17c9\u17c1\u17a0\u17d2\u1782\u17b8\u178e\u17b6" },
            { "SystemV/YST9YDT", Alaska },
            { "America/Merida", America_Central },
            { "CAT", Africa_Central },
            { "America/St_Kitts", Atlantic },
            { "timezone.excity.America/Thunder_Bay", "\u179f\u17b6\u1793\u17cb\u178a\u17ba\u200b\u1794\u17c1" },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Caracas", Venezuela },
            { "Asia/Hebron", Europe_Eastern },
            { "SystemV/PST8PDT", America_Pacific },
            { "Africa/Monrovia", GMT },
            { "Asia/Ust-Nera", Vladivostok },
            { "timezone.excity.America/Louisville", "\u179b\u17bc\u17a2\u17ca\u17b8\u179c\u17b8\u179b" },
            { "timezone.excity.America/Cancun", "\u1781\u17b6\u1793\u1781\u17bb\u1793" },
            { "timezone.excity.Australia/Broken_Hill", "\u1794\u17d2\u179a\u17bc\u1780\u1781\u17b7\u1793\u17a0\u17b8\u179b" },
            { "timezone.excity.Europe/Kaliningrad", "\u1780\u17b6\u179b\u17b8\u1793\u17b8\u1784\u17a0\u17d2\u179a\u17d2\u1782\u17b6\u178a" },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Pacific/Kiritimati", "\u1782\u17b7\u179a\u17b8\u1791\u17b8\u1798\u17c9\u17b6\u1791\u17b7" },
            { "Australia/Melbourne", Australia_Eastern },
            { "Asia/Irkutsk", Irkutsk },
            { "America/Shiprock", America_Mountain },
            { "timezone.excity.Europe/Tirane", "\u1791\u17b8\u179a\u17c9\u17b6\u178e\u17c1" },
            { "timezone.excity.Europe/Prague", "\u1794\u17d2\u179a\u17b6\u1780" },
            { "timezone.excity.Pacific/Tarawa", "\u178f\u17b6\u179a\u17c9\u17b6\u179c\u17c9\u17b6" },
            { "Europe/Vatican", Europe_Central },
            { "timezone.excity.America/Asuncion", "\u17a2\u17b6\u179f\u1784\u17cb\u179f\u17d2\u1799\u17bb\u1784" },
            { "Asia/Amman", Europe_Eastern },
            { "Etc/UTC", ETC_UTC },
            { "timezone.excity.Europe/Chisinau", "\u1787\u17b8\u179f\u17ca\u17b8\u178e\u17bc" },
            { "timezone.excity.America/Moncton", "\u1798\u17c9\u17bb\u1784\u178f\u17bb\u1793" },
            { "Asia/Singapore", Singapore },
            { "timezone.excity.America/Guatemala", "\u1780\u17d2\u179c\u17b6\u178f\u17c1\u1798\u17c9\u17b6\u17a1\u17b6" },
            { "SystemV/EST5EDT", America_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Europe/Athens", Europe_Eastern },
            { "timezone.excity.Europe/Vilnius", "\u179c\u17b8\u179b\u1793\u17b8\u1789\u17bc\u179f" },
            { "Europe/Monaco", Europe_Central },
            { "timezone.excity.America/Chicago", "\u179f\u17ca\u17b8\u1780\u17b6\u17a0\u17d2\u1782\u17c4" },
            { "America/Cuiaba", Amazon },
            { "timezone.excity.Europe/San_Marino", "\u179f\u17b6\u17c6\u1784\u1798\u17c9\u17b6\u179a\u17c9\u17b6\u17c6\u1784" },
            { "Africa/Nairobi", Africa_Eastern },
            { "America/Marigot", Atlantic },
            { "timezone.excity.Pacific/Ponape", "\u1795\u17bb\u1793\u1794\u17c9\u17b8" },
            { "timezone.excity.Asia/Irkutsk", "\u17a2\u17c0\u179a\u1782\u17bb\u178f\u179f\u17d2\u1780\u17b7\u17cd" },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Africa/Cairo", Europe_Eastern },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "America/Guatemala", America_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "timezone.excity.Europe/Skopje", "\u179f\u17d2\u1780\u17bb\u1794\u1787\u17c1" },
            { "timezone.excity.America/Chihuahua", "\u1787\u17b8\u17a0\u17bd\u17a0\u17bd" },
            { "America/Belize", America_Central },
            { "timezone.excity.America/Indiana/Winamac", "\u179c\u17b8\u178e\u17b6\u1798\u17c9\u17b6\u1780\u17cb \u17a5\u178e\u17d2\u178c\u17b6\u178e\u17b6" },
            { "America/Managua", America_Central },
            { "America/Indiana/Petersburg", America_Eastern },
            { "Asia/Yerevan", Armenia },
            { "Europe/Brussels", Europe_Central },
            { "timezone.excity.Atlantic/Reykjavik", "\u179a\u17c9\u17c3\u1780\u17d2\u1799\u17b6\u179c\u17b7\u1780" },
            { "timezone.excity.Asia/Kamchatka", "\u1780\u17b6\u17c6\u1786\u17b6\u178f\u1780\u17b6" },
            { "Europe/Warsaw", Europe_Central },
            { "Pacific/Yap", Truk },
            { "timezone.excity.Asia/Yakutsk", "\u1799\u17c9\u17b6\u1782\u17bb\u178f\u179f\u17d2\u1780\u17b7\u17cd" },
            { "timezone.excity.Africa/Djibouti", "\u1787\u17b8\u1794\u17ca\u17bc\u1791\u17b8" },
            { "America/Tegucigalpa", America_Central },
            { "timezone.excity.America/Recife", "\u179a\u17c9\u17c1\u179f\u17ca\u17b8\u17a0\u17d2\u179c\u17b8" },
            { "timezone.excity.Pacific/Wallis", "\u179c\u17c9\u17b6\u179b\u17b8\u179f" },
            { "America/Miquelon", Pierre_Miquelon },
            { "timezone.excity.Africa/Porto-Novo", "\u1796\u17d0\u179a\u178f\u17bc\u178e\u17bc\u179c\u17c9\u17bc" },
            { "timezone.excity.Antarctica/Palmer", "\u1795\u17b6\u179b\u17cb\u1798\u17d0\u179a" },
            { "timezone.excity.Asia/Tashkent", "\u178f\u17b6\u179f\u17d2\u1780\u17b7\u1793" },
            { "timezone.excity.America/Argentina/San_Juan", "\u179f\u17b6\u17c6\u1784\u17a0\u17d2\u179f\u1784\u17cb" },
            { "timezone.excity.Antarctica/Rothera", "\u179a\u17c9\u17bc\u1792\u17b8\u179a\u17c9\u17b6" },
            { "timezone.excity.Asia/Shanghai", "\u179f\u17c0\u1784\u17a0\u17c3" },
            { "timezone.excity.America/Juneau", "\u17a0\u17d2\u1799\u17bc\u1793\u17c0" },
            { "timezone.excity.Pacific/Bougainville", "\u1794\u17bc\u17a0\u17d2\u1782\u17c2\u1793\u179c\u17b8\u179b" },
            { "timezone.excity.Pacific/Apia", "\u17a2\u17b6\u1796\u17b8" },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "timezone.excity.America/El_Salvador", "\u17a2\u17c2\u179b\u179f\u17b6\u179b\u17cb\u179c\u17c9\u17b6\u178c\u17d0\u179a" },
            { "Asia/Dubai", Gulf },
            { "Europe/Isle_of_Man", GMT },
            { "America/Araguaina", Brasilia },
            { "timezone.excity.Pacific/Easter", "\u17a2\u17ca\u17b8\u179f\u17d2\u1791\u17d0\u179a" },
            { "ACT", Australia_Central },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Africa/Tunis", Europe_Central },
            { "Pacific/Fakaofo", Tokelau },
            { "Indian/Comoro", Africa_Eastern },
            { "timezone.excity.Pacific/Niue", "\u1793\u17b8\u179c\u17c9\u17c1" },
            { "timezone.excity.America/Menominee", "\u1798\u17c9\u17c1\u178e\u17bc\u1798\u17b8\u1793\u17b8" },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "timezone.excity.Australia/Lord_Howe", "\u17a1\u178f\u17a0\u17bc\u179c\u17c9\u17c1" },
            { "Indian/Reunion", Reunion },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "timezone.excity.Asia/Magadan", "\u1798\u17c9\u17b6\u17a0\u17d2\u1782\u17b6\u178a\u17b6\u1793" },
            { "timezone.excity.Pacific/Wake", "\u179c\u17c9\u17b6\u1782\u17b8" },
            { "timezone.excity.Atlantic/Canary", "\u1780\u17b6\u178e\u17b6\u179a\u17b8" },
            { "Africa/Mogadishu", Africa_Eastern },
            { "timezone.excity.America/Glace_Bay", "\u1780\u17d2\u179b\u17b6\u179f\u200b\u1794\u17c1" },
            { "timezone.excity.Africa/Casablanca", "\u1780\u17b6\u179f\u17b6\u1794\u17d2\u179b\u17b6\u17c6\u1784\u1780\u17b6" },
            { "Etc/GMT", GMT },
            { "timezone.excity.America/Kralendijk", "\u1780\u17d2\u179a\u17b6\u179b\u17c2\u1793\u178c\u17b8\u1780" },
            { "America/Manaus", Amazon },
            { "Africa/Freetown", GMT },
            { "Asia/Macau", China },
            { "Europe/Malta", Europe_Central },
            { "timezone.excity.Asia/Yerevan", "\u1799\u17c9\u17c1\u179a\u17c9\u17c1\u179c\u17c9\u17b6\u1793\u17cb" },
            { "timezone.excity.Europe/Kirov", "\u1782\u17b8\u179a\u17c9\u17bc\u179c" },
            { "timezone.excity.America/Creston", "\u1780\u17d2\u179a\u17c1\u179f\u17d2\u178f\u17bb\u1793" },
            { "timezone.excity.Africa/Cairo", "\u1782\u17c2\u179a" },
            { "AET", Australia_Eastern },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "timezone.excity.Europe/Warsaw", "\u179c\u17c9\u17b6\u179f\u17bc\u179c\u17b8" },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Sarajevo", Europe_Central },
            { "timezone.excity.America/Indiana/Tell_City", "\u1791\u17b8\u1780\u17d2\u179a\u17bb\u1784\u1790\u17c2\u179b \u17a5\u178e\u17d2\u178c\u17b6\u178e\u17b6" },
            { "America/Cordoba", Argentina },
            { "America/Regina", America_Central },
            { "Africa/Algiers", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "America/Anguilla", Atlantic },
            { "Europe/Gibraltar", Europe_Central },
            { "Africa/Conakry", GMT },
            { "America/Havana", Cuba },
            { "timezone.excity.America/Edmonton", "\u17a2\u17c2\u178f\u1798\u17c9\u17bb\u1784\u178f\u17bb\u1784" },
            { "timezone.excity.Africa/Sao_Tome", "\u179f\u17c5\u178f\u17bc\u1798\u17c9\u17c1" },
            { "timezone.excity.America/Dawson", "\u178a\u17b6\u179c\u179f\u17bb\u1793" },
            { "timezone.excity.Africa/Abidjan", "\u17a2\u17b6\u1794\u17ca\u17b8\u178a\u17d2\u1799\u17b6\u1793" },
            { "America/Barbados", Atlantic },
            { "timezone.excity.America/Guadeloupe", "\u17a0\u17d2\u1782\u17c4\u178a\u17c1\u179b\u17bc\u1794\u17c9\u17c1" },
            { "timezone.excity.Africa/Freetown", "\u17a0\u17d2\u179c\u17d2\u179a\u17b8\u1790\u17c4\u1793" },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "timezone.excity.America/Fortaleza", "\u17a0\u17d2\u179c\u17d0\u179a\u178f\u17b6\u17a1\u17c1\u17a0\u17d2\u179f\u17b6\u179a" },
            { "timezone.excity.Europe/Vatican", "\u179c\u17c9\u17b6\u1791\u17b8\u1780\u1784\u17cb" },
            { "timezone.excity.Asia/Almaty", "\u17a2\u17b6\u179b\u17cb\u1798\u17c9\u17b6\u1791\u17b8" },
            { "timezone.excity.Asia/Tbilisi", "\u1794\u17ca\u17b8\u179b\u17b8\u179f\u17ca\u17b8" },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Europe/Ljubljana", Europe_Central },
            { "America/Sao_Paulo", Brasilia },
            { "timezone.excity.Europe/Andorra", "\u17a2\u1784\u17cb\u178a\u17bc\u179a\u17c9\u17b6" },
            { "timezone.excity.Europe/Minsk", "\u1798\u17b8\u1793\u179f\u17d2\u1780\u17b7\u17cd" },
            { "America/Curacao", Atlantic },
            { "timezone.excity.Africa/Monrovia", "\u1798\u17c9\u17bb\u1784\u179a\u17c9\u17bc\u179c\u17b8\u1799\u17c9\u17b6" },
            { "America/Guayaquil", Ecuador },
            { "timezone.excity.Africa/Mbabane", "\u1794\u17b6\u1794\u17b6\u1793" },
            { "timezone.excity.America/Rainy_River", "\u179a\u17c9\u17c1\u1793\u17b8\u179a\u17b8\u179c\u17be" },
            { "timezone.excity.America/Coral_Harbour", "\u17a2\u17b6\u1791\u17b8\u1780\u17bc\u1780\u17b6\u1793" },
            { "timezone.excity.Asia/Beirut", "\u1794\u17c1\u179a\u17bc\u178f" },
            { "Europe/Chisinau", Europe_Eastern },
            { "America/Rankin_Inlet", America_Central },
            { "Australia/Eucla", Australia_CentralWestern },
            { "timezone.excity.Asia/Pontianak", "\u1794\u17c9\u17bb\u1793\u1791\u17b8\u17a2\u17b6\u178e\u17b6\u1780\u17cb" },
            { "timezone.excity.America/Adak", "\u17a2\u17b6\u178a\u17b6\u1780" },
            { "Europe/Zagreb", Europe_Central },
            { "timezone.excity.America/Toronto", "\u178f\u17bc\u179a\u17c9\u17bb\u1793\u178f\u17bc" },
            { "America/Port_of_Spain", Atlantic },
            { "Asia/Beirut", Europe_Eastern },
            { "timezone.excity.Asia/Baghdad", "\u1794\u17b6\u1780\u178a\u17b6\u178a" },
            { "timezone.excity.Antarctica/DumontDUrville", "\u178c\u17bb\u1799\u1798\u17c9\u17bb\u1784\u178a\u17ba\u17a2\u17ca\u17bb\u1799\u179c\u17b8\u179b" },
            { "Africa/Sao_Tome", Africa_Western },
            { "Indian/Chagos", Indian_Ocean },
            { "timezone.excity.America/Metlakatla", "\u1798\u17c1\u178f\u17d2\u179b\u17b6 \u1780\u17b6\u178f\u17d2\u179b\u17b6" },
            { "Asia/Yakutsk", Yakutsk },
            { "Pacific/Galapagos", Galapagos },
            { "timezone.excity.America/Maceio", "\u1798\u17c9\u17b6\u1780\u179f\u17c1\u17a2\u17bc" },
            { "timezone.excity.America/Guayaquil", "\u17a0\u17d2\u1782\u17bb\u1799\u17c9\u17b6\u1782\u17b8\u179b" },
            { "Africa/Ndjamena", Africa_Western },
            { "timezone.excity.America/St_Vincent", "\u179f\u17b6\u17c6\u1784\u200b\u179c\u17b8\u1793\u179f\u17c1\u1793" },
            { "timezone.excity.America/Panama", "\u1794\u17c9\u17b6\u178e\u17b6\u1798\u17c9\u17b6" },
            { "timezone.excity.Europe/Simferopol", "\u179f\u17ca\u17b8\u1798\u17a0\u17d2\u179c\u17be\u179a\u17c9\u17bb\u1794\u17c9\u17bc\u179b" },
            { "timezone.excity.Indian/Kerguelen", "\u1783\u17ba\u17a0\u17d2\u1782\u17bb\u1799\u17a1\u17c2\u1793" },
            { "CNT", Newfoundland },
            { "timezone.excity.Europe/Volgograd", "\u179c\u17c9\u17bb\u179b\u17a0\u17d2\u1782\u17c4\u17a0\u17d2\u1782\u17d2\u179a\u17b6\u178a" },
            { "timezone.excity.Europe/Monaco", "\u1798\u17c9\u17bc\u178e\u17b6\u1780\u17bc" },
            { "Asia/Tashkent", Uzbekistan },
            { "Africa/Ceuta", Europe_Central },
            { "timezone.excity.America/La_Paz", "\u17a1\u17b6\u1794\u17c9\u17b6\u179f" },
            { "timezone.excity.Africa/Tripoli", "\u1791\u17d2\u179a\u17b8\u1794\u17c9\u17bc\u179b\u17b8" },
            { "America/Swift_Current", America_Central },
            { "timezone.excity.Pacific/Enderbury", "\u17a2\u17ca\u17b8\u1793\u178a\u17ba\u1794\u17ca\u17bc\u179a\u17b8" },
            { "timezone.excity.Asia/Pyongyang", "\u1796\u17d2\u1799\u17bb\u1784\u1799\u17c9\u17b6\u1784" },
            { "timezone.excity.Europe/Bucharest", "\u1794\u17ca\u17bb\u1799\u1780\u17b6\u179a\u17c9\u17c1\u179f" },
            { "America/Metlakatla", Alaska },
            { "timezone.excity.Europe/Athens", "\u17a2\u17b6\u1790\u17c2\u1793" },
            { "Africa/Djibouti", Africa_Eastern },
            { "timezone.excity.America/Indiana/Knox", "\u178e\u17bb\u1780 \u17a5\u178e\u17d2\u178c\u17b6\u178e\u17b6" },
            { "Europe/Simferopol", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Africa/Nouakchott", GMT },
            { "timezone.excity.America/Porto_Velho", "\u1796\u17d0\u179a\u178f\u17bc\u200b\u179c\u17b7\u179b\u17a0\u17bc" },
            { "Europe/Prague", Europe_Central },
            { "timezone.excity.America/Managua", "\u1798\u17c9\u17b6\u178e\u17b6\u17a0\u17d2\u1782\u17b6" },
            { "America/Kralendijk", Atlantic },
            { "Indian/Christmas", Christmas },
            { "NET", Armenia },
            { "America/Inuvik", America_Mountain },
            { "America/Iqaluit", America_Eastern },
            { "Pacific/Funafuti", Tuvalu },
            { "Antarctica/Macquarie", Macquarie },
            { "timezone.excity.America/Montserrat", "\u1798\u17c9\u17bb\u1784\u179f\u17ca\u17c2\u179a\u17c9\u17b6\u178f\u200b" },
            { "America/Moncton", Atlantic },
            { "timezone.excity.Europe/Copenhagen", "\u1780\u17bc\u1794\u17c9\u17b7\u1793\u17a0\u17b6\u1780" },
            { "timezone.excity.Australia/Darwin", "\u178a\u17b6\u179c\u17b8\u1793" },
            { "America/St_Vincent", Atlantic },
            { "PST8PDT", America_Pacific },
            { "timezone.excity.Asia/Jerusalem", "\u17a0\u17d2\u179f\u17ca\u17c1\u179a\u17bb\u1799\u179f\u17b6\u17a1\u17b7\u1798" },
            { "Atlantic/Faeroe", Europe_Western },
            { "timezone.excity.Asia/Riyadh", "\u179a\u17b8\u1799\u17c9\u17b6\u178a" },
            { "Europe/Copenhagen", Europe_Central },
            { "timezone.excity.Africa/Bangui", "\u1794\u1784\u17cb\u17a0\u17d2\u1782\u17b8" },
            { "timezone.excity.Africa/Lusaka", "\u179b\u17bc\u179f\u17b6\u1780\u17b6" },
            { "Atlantic/Azores", Azores },
            { "timezone.excity.Asia/Ust-Nera", "\u17a2\u17bc\u179f\u17d2\u178f\u178e\u17c1\u179a\u17c9\u17b6" },
            { "timezone.excity.Asia/Damascus", "\u178a\u17b6\u1798\u17c9\u17b6\u179f" },
            { "Pacific/Pitcairn", Pitcairn },
            { "timezone.excity.Pacific/Kosrae", "\u1780\u17bc\u179f\u17d2\u179a\u17c2" },
            { "America/Mazatlan", Mexico_Pacific },
            { "Pacific/Nauru", Nauru },
            { "timezone.excity.Africa/Brazzaville", "\u1794\u17d2\u179a\u17b6\u179f\u17d2\u17a0\u17b6\u179c\u17b8\u179b" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "\u179a\u17b8\u1799\u17c9\u17bc\u17a0\u17d2\u1782\u17b6\u17a1\u17c1\u17a0\u17d2\u1782\u17bc\u179f" },
            { "SystemV/MST7", America_Mountain },
            { "America/Dominica", Atlantic },
            { "timezone.excity.America/Bahia", "\u1794\u17b6\u17a0\u17c0" },
            { "America/Mendoza", Argentina },
            { "timezone.excity.Asia/Tehran", "\u178f\u17c1\u17a0\u17c1\u179a\u17c9\u1784\u17cb" },
            { "timezone.excity.Pacific/Tahiti", "\u178f\u17b6\u17a0\u17b8\u1791\u17b8" },
            { "timezone.excity.America/St_Kitts", "\u179f\u17b6\u17c6\u1784\u200b\u1783\u17b8\u178f" },
            { "America/Asuncion", Paraguay },
            { "America/Boise", America_Mountain },
            { "Australia/Currie", Australia_Eastern },
            { "timezone.excity.Africa/Dar_es_Salaam", "\u178a\u17b6\u17a2\u17ca\u17b8\u179f\u17b6\u17a1\u17b6\u17c6" },
            { "timezone.excity.America/Monterrey", "\u1798\u17c9\u17bb\u1793\u178f\u17c1\u179a\u17c9\u17c1" },
            { "Pacific/Wake", Wake },
            { "timezone.excity.America/Belem", "\u1794\u17c1\u17a1\u17b9\u1798" },
            { "Asia/Chongqing", China },
            { "America/Indiana/Knox", America_Central },
            { "timezone.excity.Asia/Saigon", "\u17a0\u17bc\u1787\u17b8\u1798\u17b8\u1789" },
            { "PLT", Pakistan },
            { "America/North_Dakota/Beulah", America_Central },
            { "timezone.excity.Asia/Makassar", "\u1798\u17c9\u17b6\u1780\u17b6\u179f\u179f\u17b6\u179a" },
            { "Pacific/Apia", Apia },
            { "Pacific/Niue", Niue },
            { "timezone.excity.Asia/Yekaterinburg", "\u1799\u17c9\u17c1\u1780\u17b6\u1792\u17ba\u179a\u17b7\u1793\u1794\u17ca\u17be\u1780" },
            { "CST", America_Central },
            { "timezone.excity.Europe/Sofia", "\u179f\u17bc\u17a0\u17ca\u17d2\u179c\u17b8\u1799\u17c9\u17b6" },
            { "MST7MDT", America_Mountain },
            { "America/Monterrey", America_Central },
            { "America/Nassau", America_Eastern },
            { "timezone.excity.Europe/Astrakhan", "\u17a2\u17b6\u179f\u17d2\u178f\u17d2\u179a\u17b6\u1781\u17b6\u1793\u17cb" },
            { "timezone.excity.America/Yellowknife", "\u1799\u17c1\u17a1\u17bc\u178e\u17c3" },
            { "timezone.excity.Europe/Belgrade", "\u1794\u17c2\u179b\u1780\u17d2\u179a\u17b6\u178a" },
            { "timezone.excity.America/Puerto_Rico", "\u1796\u17d0\u179a\u178f\u17bc\u179a\u17b8\u1780\u17bc" },
            { "timezone.excity.America/Denver", "\u178a\u17c2\u1793\u179c\u17be" },
            { "timezone.excity.Asia/Calcutta", "\u1780\u17bb\u179b\u1780\u17b6\u178f\u17b6" },
            { "Indian/Mahe", Seychelles },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "CTT", China },
            { "timezone.excity.Asia/Gaza", "\u1780\u17b6\u179f\u17b6" },
            { "timezone.excity.Africa/Ceuta", "\u1788\u17c0\u178f\u17b6" },
            { "Africa/Libreville", Africa_Western },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/Coral_Harbour", America_Eastern },
            { "Pacific/Marquesas", Marquesas },
            { "timezone.excity.Antarctica/Troll", "\u178f\u17d2\u179a\u17bc\u179b" },
            { "America/Aruba", Atlantic },
            { "America/North_Dakota/Center", America_Central },
            { "PNT", America_Mountain },
            { "timezone.excity.Asia/Hong_Kong", "\u17a0\u17bb\u1784\u1780\u17bb\u1784" },
            { "timezone.excity.America/Port-au-Prince", "\u1796\u17d0\u179a\u17a2\u17bc\u1794\u17d2\u179a\u17c9\u17b6\u17c6\u1784" },
            { "America/Tijuana", America_Pacific },
            { "timezone.excity.Australia/Eucla", "\u17a2\u17ca\u17bb\u1799\u1780\u17d2\u179b\u17b6" },
            { "timezone.excity.America/Mexico_City", "\u1791\u17b8\u1780\u17d2\u179a\u17bb\u1784\u1798\u17c9\u17b7\u1785\u179f\u17ca\u17b8\u1780\u17bc" },
            { "timezone.excity.Pacific/Kwajalein", "\u1780\u17d2\u179c\u17b6\u17a0\u17d2\u179f\u17b6\u179b\u17c0\u1793" },
            { "SystemV/YST9", Gambier },
            { "Africa/Douala", Africa_Western },
            { "America/Chihuahua", America_Central },
            { "America/Ojinaga", America_Central },
            { "Asia/Hovd", Hovd },
            { "timezone.excity.Europe/Lisbon", "\u179b\u17b8\u179f\u1794\u17c4\u1793" },
            { "timezone.excity.Pacific/Gambier", "\u17a0\u17d2\u1782\u17b6\u17c6\u1794\u17c0" },
            { "timezone.excity.America/Boise", "\u1794\u17ca\u17bc\u179f\u17ca\u17b8" },
            { "America/Santiago", Chile },
            { "timezone.excity.Europe/Zaporozhye", "\u17a0\u17d2\u179f\u17b6\u1794\u17c9\u17bc\u179a\u17c9\u17bc\u17a0\u17d2\u179f\u17ca\u17b8\u1799\u17c9\u17c1" },
            { "Asia/Baku", Azerbaijan },
            { "ART", Europe_Eastern },
            { "America/Argentina/Ushuaia", Argentina },
            { "Atlantic/Reykjavik", GMT },
            { "Africa/Brazzaville", Africa_Western },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.America/Dominica", "\u178a\u17bc\u1798\u17b8\u1793\u17b8\u1780" },
            { "Asia/Taipei", Taipei },
            { "Antarctica/South_Pole", New_Zealand },
            { "timezone.excity.Africa/Kampala", "\u1780\u17c6\u1794\u17c9\u17b6\u17a1\u17b6" },
            { "timezone.excity.Pacific/Chatham", "\u1785\u17b6\u1790\u17b6\u17c6" },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "AST", Alaska },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "timezone.excity.Asia/Colombo", "\u1780\u17bc\u17a1\u17bb\u17c6\u1794\u17bc" },
            { "timezone.excity.Pacific/Port_Moresby", "\u1796\u17d0\u179a\u1798\u17c9\u17bc\u179a\u17c1\u179f\u1794\u17ca\u17b8" },
            { "America/Creston", America_Mountain },
            { "timezone.excity.America/Mendoza", "\u1798\u17c9\u17c2\u1793\u178c\u17bc\u17a0\u17d2\u179f\u17b6" },
            { "Asia/Vientiane", Indochina },
            { "timezone.excity.America/Noronha", "\u178e\u17bc\u179a\u17c9\u17bb\u1793\u1789\u17c9\u17b6" },
            { "timezone.excity.Asia/Sakhalin", "\u179f\u17b6\u1781\u17b6\u179b\u17b8\u1793" },
            { "Pacific/Kiritimati", Line_Islands },
            { "timezone.excity.America/Nipigon", "\u1793\u17b8\u1796\u17b8\u1780\u17bb\u1793" },
            { "timezone.excity.Europe/Guernsey", "\u17a0\u17d2\u1782\u17c1\u1793\u179f\u17ca\u17b8" },
            { "timezone.excity.America/Argentina/San_Luis", "\u179f\u17b6\u1793\u17cb\u179b\u17bc\u17a2\u17ca\u17b8\u179f" },
            { "timezone.excity.Europe/Riga", "\u179a\u17b8\u17a0\u17d2\u1782\u17b6" },
            { "timezone.excity.America/Araguaina", "\u17a2\u17b6\u179a\u17c9\u17b6\u17a0\u17d2\u1782\u17bb\u1799\u178e\u17b6" },
            { "Atlantic/South_Georgia", South_Georgia },
            { "Europe/Lisbon", Europe_Western },
            { "Asia/Harbin", China },
            { "PRT", Atlantic },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "timezone.excity.America/Cordoba", "\u1780\u17bc\u178a\u17bc\u1794\u17b6" },
            { "timezone.excity.America/Cambridge_Bay", "\u1781\u17c1\u1798\u1794\u17d2\u179a\u17b8\u178a\u1794\u17c1" },
            { "CST6CDT", America_Central },
            { "Atlantic/Canary", Europe_Western },
            { "Asia/Kuwait", Arabian },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Pacific/Efate", Vanuatu },
            { "Africa/Lome", GMT },
            { "America/Bogota", Colombia },
            { "America/Adak", Hawaii_Aleutian },
            { "Pacific/Norfolk", Norfolk },
            { "timezone.excity.America/Campo_Grande", "\u1781\u17c1\u1798\u1794\u17c9\u17bc\u17a0\u17d2\u1782\u17d2\u179a\u1784\u17cb\u200b" },
            { "timezone.excity.Africa/Blantyre", "\u1794\u17d2\u179b\u17b6\u17c6\u1784\u1791\u17b8\u179a\u17c9\u17c1" },
            { "timezone.excity.Europe/Malta", "\u1798\u17c9\u17b6\u179b\u17cb\u178f\u17cd" },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "timezone.excity.Australia/Sydney", "\u179f\u17ca\u17b8\u178a\u1793\u17b8" },
            { "timezone.excity.Asia/Qatar", "\u1780\u17b6\u178f\u17b6" },
            { "timezone.excity.America/Sitka", "\u179f\u17ca\u17b8\u178f\u1780\u17b6" },
            { "PST", America_Pacific },
            { "SystemV/EST5", America_Eastern },
            { "timezone.excity.Antarctica/Davis", "\u178a\u17b6\u179c\u17b8\u179f" },
            { "America/Santo_Domingo", Atlantic },
            { "timezone.excity.America/Aruba", "\u17a2\u17b6\u179a\u17c9\u17bc\u1794\u17b6" },
            { "timezone.excity.Asia/Qyzylorda", "\u1782\u17b8\u17a0\u17d2\u179f\u17ca\u17b8\u17a1\u17bc\u178a\u17b6" },
            { "America/Glace_Bay", Atlantic },
            { "Asia/Magadan", Magadan },
            { "SystemV/PST8", Pitcairn },
            { "timezone.excity.Indian/Mauritius", "\u1798\u17c9\u17bc\u179a\u17b8\u179f" },
            { "America/St_Barthelemy", Atlantic },
            { "timezone.excity.America/Argentina/La_Rioja", "\u17a1\u17b6\u179a\u17b8\u1799\u17c9\u17bc\u17a0\u17b6" },
            { "Africa/Luanda", Africa_Western },
            { "timezone.excity.Europe/Mariehamn", "\u1798\u17c9\u17b6\u179a\u17c0\u17a0\u17b6\u17c6" },
            { "timezone.excity.America/St_Johns", "\u179f\u17b6\u17c6\u1784\u200b\u1785\u1793" },
            { "timezone.excity.America/St_Barthelemy", "\u179f\u17b6\u17c6\u1784\u200b\u1794\u17b6\u1792\u17b8\u179b\u17b8\u1798\u17c9\u17b8" },
            { "timezone.excity.America/Santiago", "\u179f\u17b6\u1793\u17cb\u1791\u17b8\u17a2\u17c1\u17a0\u17d2\u1782\u17c4" },
            { "Asia/Muscat", Gulf },
            { "Asia/Bahrain", Arabian },
            { "Europe/Vilnius", Europe_Eastern },
            { "timezone.excity.Asia/Oral", "\u17a2\u17bc\u179a\u17c9\u17b6\u179b\u17cb" },
            { "America/Cancun", America_Eastern },
            { "timezone.excity.Asia/Manila", "\u1798\u17c9\u17b6\u1793\u17b8\u179b" },
            { "Pacific/Kosrae", Kosrae },
            { "Australia/Sydney", Australia_Eastern },
            { "timezone.excity.America/Indianapolis", "\u17a5\u178e\u17d2\u178c\u17b6\u178e\u17b6\u1794\u17c9\u17bc\u179b\u17b8\u179f" },
            { "America/St_Lucia", Atlantic },
            { "Europe/Madrid", Europe_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Montserrat", Atlantic },
            { "timezone.excity.Asia/Seoul", "\u179f\u17c1\u17a2\u17ca\u17bc\u179b" },
            { "Australia/Brisbane", Australia_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "timezone.excity.America/St_Thomas", "\u179f\u17b6\u17c6\u1784\u200b\u178f\u17bc\u1798\u17c9\u17b6\u179f\u17cb" },
            { "timezone.excity.Europe/Busingen", "\u1794\u17ca\u17bc\u179f\u17ca\u17b8\u1784\u17a0\u17d2\u1782\u17c2\u1793" },
            { "Europe/Volgograd", Moscow },
            { "America/Lower_Princes", Atlantic },
            { "timezone.excity.Europe/Istanbul", "\u17a2\u17ca\u17b8\u179f\u17d2\u178f\u1784\u17cb\u1794\u17ca\u17bb\u179b" },
            { "timezone.excity.Europe/Sarajevo", "\u179f\u17b6\u179a\u17c9\u17b6\u1799\u17c9\u17c1\u179c\u17c9\u17bc" },
            { "America/Danmarkshavn", GMT },
            { "timezone.excity.Africa/Ndjamena", "\u178a\u17d2\u1799\u17b6\u1798\u17c1\u178e\u17b6" },
            { "timezone.excity.Africa/Kigali", "\u1782\u17b8\u17a0\u17d2\u1782\u17b6\u179b\u17b8" },
            { "timezone.excity.Asia/Vladivostok", "\u179c\u17c9\u17d2\u179b\u17b6\u178a\u17b8\u179c\u17c9\u17bc\u179f\u17d2\u178f\u17bb\u1780" },
            { "Africa/Lusaka", Africa_Central },
            { "timezone.excity.Africa/Tunis", "\u1791\u17bb\u1799\u1793\u17b8\u179f" },
            { "timezone.excity.Asia/Macau", "\u1798\u17c9\u17b6\u1780\u17b6\u179c" },
            { "America/Argentina/La_Rioja", Argentina },
            { "Africa/Dakar", GMT },
            { "SystemV/CST6CDT", America_Central },
            { "America/Tortola", Atlantic },
            { "America/Porto_Velho", Amazon },
            { "America/Scoresbysund", Greenland_Eastern },
            { "NST", New_Zealand },
            { "timezone.excity.Asia/Samarkand", "\u179f\u17b6\u1798\u17c9\u17b6\u1780\u17b6\u1793\u17cb" },
            { "Africa/Khartoum", Africa_Central },
            { "timezone.excity.Australia/Adelaide", "\u17a2\u17b6\u178a\u17c1\u17a1\u17c2\u178f" },
            { "timezone.excity.Asia/Singapore", "\u179f\u17b7\u1784\u17d2\u17a0\u1794\u17bc\u179a\u17b8" },
            { "Europe/Belgrade", Europe_Central },
            { "timezone.excity.Europe/Vienna", "\u179c\u17b8\u1799\u17c2\u1793" },
            { "Africa/Bissau", GMT },
            { "timezone.excity.America/Cayman", "\u1780\u17c3\u1798\u17c2\u1793" },
            { "timezone.excity.Europe/Bratislava", "\u1794\u17d2\u179a\u17b6\u1791\u17b8\u179f\u17d2\u179b\u17b6\u179c\u17c9\u17b6" },
            { "Asia/Tehran", Iran },
            { "timezone.excity.America/Barbados", "\u1794\u17b6\u1794\u17b6\u178a\u17bb\u179f" },
            { "timezone.excity.Asia/Nicosia", "\u1793\u17b8\u1780\u17bc\u179f\u17ca\u17b8" },
            { "timezone.excity.Europe/Kiev", "\u1780\u17c0\u179c" },
            { "timezone.excity.Asia/Dili", "\u178a\u17c1\u179b\u17b8" },
            { "timezone.excity.Asia/Omsk", "\u17a2\u17bc\u1798\u179f\u17d2\u1780\u17b7\u17cd" },
            { "timezone.excity.Africa/Bujumbura", "\u1794\u17ca\u17bc\u1799\u17c9\u17b6\u17c6\u1794\u17ca\u17bc\u179a\u17c9\u17b6" },
            { "Pacific/Midway", Samoa },
            { "America/Jujuy", Argentina },
            { "timezone.excity.America/Mazatlan", "\u1798\u17c9\u17b6\u17a0\u17d2\u179f\u17b6\u178f\u17a1\u1784\u17cb" },
            { "timezone.excity.Asia/Brunei", "\u1796\u17d2\u179a\u17bb\u1799\u178e\u17c1" },
            { "timezone.excity.Atlantic/Faeroe", "\u17a0\u17d2\u179c\u17b6\u179a\u17c9\u17bc" },
            { "timezone.excity.America/Whitehorse", "\u179c\u17c9\u17b6\u1799\u17a0\u179f" },
            { "timezone.excity.Asia/Kuching", "\u1783\u17ba\u178f\u1785\u17b8\u1784" },
            { "timezone.excity.America/Halifax", "\u17a0\u17b6\u179b\u17b8\u17a0\u17d2\u179c\u17b6\u1780" },
            { "timezone.excity.America/Merida", "\u1798\u17c9\u17c1\u179a\u17b8\u178a\u17b6" },
            { "America/Pangnirtung", America_Eastern },
            { "timezone.excity.Pacific/Palau", "\u1794\u17c9\u17b6\u17a1\u17c5" },
            { "Asia/Katmandu", Nepal },
            { "timezone.excity.Pacific/Auckland", "\u17a2\u1780\u17a1\u17c2\u1793" },
            { "Africa/Niamey", Africa_Western },
            { "timezone.excity.Pacific/Norfolk", "\u178e\u17d0\u179a\u17a0\u17d2\u179c\u17bb\u1780" },
            { "Asia/Tbilisi", Georgia },
            { "timezone.excity.Asia/Ashgabat", "\u17a2\u17b6\u179f\u17a0\u17d2\u1782\u17b6\u1794\u17b6\u178f" },
            { "timezone.excity.Pacific/Tongatapu", "\u178f\u17bb\u1784\u17a0\u17d2\u1782\u17b6\u178f\u17b6\u1796\u17bc" },
            { "timezone.excity.Antarctica/Syowa", "\u179f\u17ca\u17b8\u1799\u17c9\u17bc\u179c\u17c9\u17b6" },
            { "timezone.excity.America/Jamaica", "\u17a0\u17d2\u179f\u17b6\u1798\u17c9\u17b6\u17a2\u17ca\u17b8\u1780" },
            { "timezone.excity.America/Hermosillo", "\u17a0\u17ca\u17c2\u1798\u17c9\u17bc\u179f\u17ca\u17b8\u17a1\u17bc" },
            { "timezone.excity.Pacific/Funafuti", "\u17a0\u17ca\u17d2\u179c\u17bc\u178e\u17b6\u17a0\u17ca\u17d2\u179c\u17bc\u1791\u17b8" },
            { "timezone.excity.Europe/Podgorica", "\u1794\u17c9\u17bc\u178a\u17a0\u17d2\u1782\u17c4\u179a\u17b8\u1780\u17b6" },
            { "timezone.excity.Indian/Reunion", "\u179a\u17c1\u17a2\u17ca\u17bb\u1799\u17c9\u17bb\u1784" },
            { "timezone.excity.Pacific/Noumea", "\u178e\u17bc\u1798\u17c0" },
            { "timezone.excity.Asia/Aden", "\u17a2\u17b6\u178a\u17c2\u1793" },
            { "timezone.excity.Europe/Oslo", "\u17a2\u17bc\u179f\u17d2\u179b\u17bc" },
            { "America/Boa_Vista", Amazon },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Australia/Darwin", Australia_Central },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Europe/Bratislava", Europe_Central },
            { "timezone.excity.Atlantic/Stanley", "\u179f\u17d2\u178f\u1784\u17cb\u179b\u17b8" },
            { "Pacific/Tongatapu", Tonga },
            { "timezone.excity.Asia/Rangoon", "\u179a\u17c9\u1784\u17cb\u17a0\u17d2\u1782\u17bc\u1793" },
            { "timezone.excity.Asia/Thimphu", "\u1792\u17b8\u1798\u1797\u17bc" },
            { "timezone.excity.Asia/Dubai", "\u178c\u17bb\u1799\u1794\u17c3" },
            { "Arctic/Longyearbyen", Europe_Central },
            { "timezone.excity.Asia/Kuala_Lumpur", "\u1780\u17bc\u17a1\u17b6\u17a1\u17b6\u17c6\u1796\u17bd\u179a" },
            { "America/Guadeloupe", Atlantic },
            { "Indian/Kerguelen", French_Southern },
            { "timezone.excity.Africa/Ouagadougou", "\u17a2\u17c5\u17a0\u17d2\u1782\u17b6\u178c\u17bc\u17a0\u17d2\u1782\u17bc" },
            { "timezone.excity.Africa/Gaborone", "\u17a0\u17d2\u1782\u17b6\u1794\u17bc\u179a\u17c9\u17bc\u1793" },
            { "timezone.excity.Indian/Chagos", "\u1780\u17b6\u17a0\u17d2\u1782\u17c4" },
            { "timezone.excity.Asia/Kabul", "\u1780\u17b6\u1794\u17ca\u17bb\u179b" },
            { "timezone.excity.America/Iqaluit", "\u17a2\u17ca\u17b8\u1780\u17b6\u17a1\u17bc\u17a2\u17ca\u17b8\u178f" },
            { "America/Winnipeg", America_Central },
            { "timezone.excity.Europe/Amsterdam", "\u17a2\u17b6\u17c6\u179f\u17d2\u1791\u17c2\u178a\u17b6\u17c6" },
            { "timezone.excity.Atlantic/Bermuda", "\u1794\u17c9\u17ba\u1798\u17bb\u1799\u178a\u17b6" },
            { "timezone.excity.Pacific/Saipan", "\u179f\u17c3\u1794\u17c9\u17b6\u1793" },
            { "timezone.excity.Indian/Cocos", "\u1780\u17bc\u1780\u17bc\u179f" },
            { "timezone.excity.Australia/Currie", "\u1781\u17bc\u179a\u17c0" },
            { "SystemV/AST4ADT", Atlantic },
            { "timezone.excity.Asia/Amman", "\u17a2\u17b6\u1798\u17c9\u17b6\u1793\u17cb" },
            { "timezone.excity.America/Indiana/Vincennes", "\u179c\u17b7\u1793\u179f\u17c1\u178e\u17c1\u179f \u17a5\u178e\u17d2\u178c\u17b6\u178e\u17b6" },
            { "America/Toronto", America_Eastern },
            { "timezone.excity.Europe/Brussels", "\u1796\u17d2\u179a\u17bb\u1785\u179f\u17c2\u179b" },
            { "Australia/Lindeman", Australia_Eastern },
            { "timezone.excity.Atlantic/Madeira", "\u1798\u17c9\u17b6\u178a\u17c0\u179a\u17c9\u17b6" },
            { "timezone.excity.Indian/Comoro", "\u1780\u17bc\u1798\u17d0\u179a" },
            { "timezone.excity.America/Boa_Vista", "\u1794\u17c5\u200b\u179c\u17b8\u179f\u17d2\u178f\u17b6" },
            { "Pacific/Majuro", Marshall_Islands },
            { "timezone.excity.Europe/Stockholm", "\u179f\u17d2\u178f\u17bb\u1780\u1781\u17bb\u179b" },
            { "timezone.excity.Europe/Samara", "\u179f\u17b6\u1798\u17c9\u17b6\u179a\u17c9\u17b6" },
            { "timezone.excity.America/Tijuana", "\u1791\u17b8\u1799\u17d2\u1799\u17bc\u17a2\u17b6\u178e\u17b6" },
            { "timezone.excity.Indian/Maldives", "\u1798\u17c9\u17b6\u179b\u17cb\u178c\u17b8\u179c" },
        };
        return data;
    }
}
